(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    175459,       6698]
NotebookOptionsPosition[    168701,       6482]
NotebookOutlinePosition[    169961,       6530]
CellTagsIndexPosition[    169887,       6525]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["Chapter 12  Fourier Series and the Laplace Transform",
 
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[StyleBox["12.1  Fourier Series",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
 StyleBox["Overview",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\n\n\tIn this chapter we show how ",
 StyleBox[ButtonBox["Fourier",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Fourier.\
html"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 " Series, the Fourier Transform, and the ",
 StyleBox[ButtonBox["Laplace",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laplace.\
html"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 " Transform are related to the study of complex analysis.  We develop the \
Fourier series representation of a real-valued function ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " of the real variable ",
 Cell[BoxData["t"]],
 ".  We then discuss complex Fourier series and Fourier transforms.  Finally, \
we develop the Laplace transform and the complex variable technique for \
finding its inverse. In this chapter we focus on applying these ideas to \
solving problems involving real-valued functions, so many of the theorems \
throughout are stated without proof."
}], "Text"],

Cell[TextData[{
 "\tLet ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " be a real-valued function that is periodic with period  ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]]],
 ",  that is\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     RowBox[{"t", "+", 
      RowBox[{"2", "\[Pi]"}]}], ")"}]}], "=", 
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}], "  ", 
    StyleBox["for",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], 
    StyleBox["all",
     FontFamily->"Times New Roman",
     FontSize->12,
     FontWeight->"Plain",
     FontSlant->"Plain",
     FontVariations->{"StrikeThrough"->False,
     "Underline"->False},
     FontColor->GrayLevel[0]], "  ", "t"}]}]]],
 "."
}], "Text"],

Cell[TextData[{
 "One such function is ",
 Cell[BoxData[
  RowBox[{"s", "=", 
   RowBox[{
    RowBox[{"U", 
     RowBox[{"(", "t", ")"}]}], "=", 
    RowBox[{
     RowBox[{"sin", 
      RowBox[{"(", 
       RowBox[{"t", "-", 
        FractionBox["\[Pi]", "2"]}], ")"}]}], "+", 
     RowBox[{
      FractionBox["7", "10"], "cos", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "t"}], "-", "\[Pi]", "-", 
        FractionBox["1", "4"]}], ")"}]}], "+", 
     FractionBox["17", "10"]}]}]}]]],
 ".   Its graph is obtained by repeating the portion of the graph in any \
interval of length ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]]],
 ", as shown in Figure 12.1."
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0530516 7.7656e-018 0.123457 [
[0 -0.0125 -12.625 -12.5625 ]
[0 -0.0125 12.625 0 ]
[.16667 -0.0125 -8.3125 -12.5625 ]
[.16667 -0.0125 8.3125 0 ]
[.5 -0.0125 -5 -12.5625 ]
[.5 -0.0125 5 0 ]
[.66667 -0.0125 -9.3125 -12.5625 ]
[.66667 -0.0125 9.3125 0 ]
[.83333 -0.0125 -9.3125 -12.5625 ]
[.83333 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -12.5625 ]
[1 -0.0125 9.3125 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.32083 .12346 -6 -4.5 ]
[.32083 .12346 0 4.5 ]
[.32083 .24691 -6 -4.5 ]
[.32083 .24691 0 4.5 ]
[.33333 .35833 -5 0 ]
[.33333 .35833 5 12.5625 ]
[.5 .34583 -44 0 ]
[.5 .34583 44 12.5625 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -73.625 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
78.250 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -69.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
71.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
71.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
71.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33333 .12346 m
.33958 .12346 L
s
[(1)] .32083 .12346 1 0 Mshowa
.33333 .24691 m
.33958 .24691 L
s
[(2)] .32083 .24691 1 0 Mshowa
.33333 0 m
.33333 .33333 L
s
gsave
.33333 .35833 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .34583 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
111.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 12.813 moveto
(H) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 12.813 moveto
(L) show
147.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .00269 m
.00123 .00182 L
.00236 .00124 L
.00365 .00084 L
.00488 .00071 L
.00601 .00082 L
.00706 .0011 L
.00821 .00163 L
.00942 .00242 L
.01065 .00347 L
.01196 .00486 L
.01434 .0081 L
.01716 .01313 L
.01975 .01881 L
.02485 .0329 L
.03042 .05223 L
.04057 .09596 L
.06198 .20414 L
.07374 .25841 L
.0795 .28075 L
.08481 .2981 L
.09004 .31186 L
.09556 .32258 L
.09843 .32659 L
.10111 .32937 L
.10264 .33056 L
.10404 .33139 L
.10482 .33174 L
.10566 .33204 L
.10646 .33225 L
.10719 .33237 L
.10835 .33244 L
.1096 .33234 L
.11079 .33208 L
.11187 .33172 L
.11307 .33117 L
.11438 .33039 L
.11703 .32833 L
.11965 .32566 L
.12245 .3222 L
.12749 .31462 L
.14839 .27503 L
.15412 .26509 L
.16019 .25634 L
.16536 .25071 L
.16831 .24838 L
.16973 .24749 L
.17106 .2468 L
.17232 .24627 L
.17365 .24585 L
Mistroke
.17442 .24567 L
.17514 .24555 L
.17648 .24543 L
.17777 .24544 L
.17896 .24558 L
.18026 .24584 L
.18163 .24627 L
.18279 .24673 L
.18402 .24733 L
.18624 .24869 L
.1913 .25299 L
.19715 .25973 L
.20268 .26735 L
.21304 .28283 L
.21829 .29015 L
.2232 .29603 L
.22588 .29866 L
.22833 .30064 L
.23106 .3023 L
.23248 .30292 L
.2332 .30316 L
.23399 .30337 L
.2353 .3036 L
.23653 .30366 L
.23764 .30358 L
.23884 .30335 L
.24015 .30293 L
.24154 .30229 L
.24272 .30157 L
.24402 .3006 L
.24634 .29838 L
.24884 .2953 L
.25334 .28786 L
.25888 .27542 L
.26401 .26076 L
.27562 .21777 L
.29674 .11973 L
.30615 .07706 L
.31631 .03845 L
.32212 .02157 L
.32467 .01562 L
.32746 .01019 L
.3301 .00614 L
.33256 .00336 L
.33392 .00224 L
.33516 .00149 L
.33584 .00118 L
.33658 .00093 L
.33793 .00072 L
.33922 .00079 L
Mistroke
.3404 .00111 L
.34176 .00175 L
.34306 .00265 L
.34425 .00373 L
.34535 .00493 L
.34785 .00839 L
.35063 .01339 L
.35314 .01895 L
.35878 .03476 L
.37015 .07873 L
.38086 .13024 L
.40017 .22773 L
.41114 .27452 L
.41649 .29304 L
.42136 .30698 L
.42656 .31853 L
.42894 .32266 L
.43148 .32624 L
.43276 .32773 L
.43417 .32914 L
.43548 .33021 L
.43667 .331 L
.43807 .33171 L
.43881 .33198 L
.43958 .3322 L
.44089 .33241 L
.44163 .33244 L
.44231 .33241 L
.4437 .33219 L
.44448 .33198 L
.4452 .33172 L
.44652 .3311 L
.44792 .33026 L
.45035 .32835 L
.45301 .32563 L
.45892 .31766 L
.46444 .30834 L
.48396 .27101 L
.4893 .26221 L
.49499 .25455 L
.49776 .25159 L
.50036 .24931 L
.5027 .2477 L
.50392 .24703 L
.50522 .24644 L
.50595 .24617 L
.50662 .24595 L
.50792 .24564 L
.50864 .24553 L
.50943 .24545 L
Mistroke
.51018 .24542 L
.51087 .24543 L
.51224 .24557 L
.51302 .24571 L
.51376 .24589 L
.51523 .24636 L
.51682 .24706 L
.51967 .24876 L
.52238 .25088 L
.52747 .25606 L
.53769 .26982 L
.54858 .28601 L
.5542 .29338 L
.55695 .29646 L
.55948 .2989 L
.56175 .3007 L
.56423 .30222 L
.56552 .30281 L
.56673 .30322 L
.568 .30351 L
.56937 .30365 L
.57066 .30362 L
.57185 .30343 L
.57316 .30306 L
.57382 .3028 L
.57455 .30245 L
.57577 .30175 L
.57709 .30081 L
.57947 .29861 L
.58181 .2958 L
.58427 .29214 L
.58867 .28379 L
.59392 .27086 L
.59869 .25643 L
.60939 .2159 L
.62867 .12636 L
.63845 .08149 L
.64881 .04121 L
.65422 .0248 L
.65709 .01765 L
.66017 .0113 L
.66299 .00673 L
.66558 .00366 L
.66682 .00256 L
.66818 .00166 L
.66946 .00108 L
.67064 .00078 L
.672 .00073 L
.67268 .00082 L
.67343 .001 L
Mistroke
.67475 .00156 L
.67599 .00234 L
.67745 .00359 L
.67877 .00504 L
.68176 .00932 L
.68434 .01416 L
.68714 .02057 L
.69222 .03513 L
.70238 .07388 L
.71177 .11803 L
.73307 .22565 L
.74349 .27081 L
.74806 .2873 L
.75304 .30258 L
.75755 .31375 L
.76235 .32278 L
.76501 .32649 L
.76743 .32907 L
.7686 .33005 L
.76986 .33091 L
.77105 .33155 L
.77215 .33198 L
.77334 .33229 L
.77461 .33243 L
.77581 .3324 L
.77691 .33222 L
.7782 .33185 L
.77892 .33156 L
.7796 .33124 L
.78215 .32962 L
.78458 .3275 L
.78727 .32455 L
.79272 .31693 L
.81471 .27569 L
.82434 .25971 L
.8298 .25291 L
.83242 .25037 L
.83489 .24844 L
.83729 .24701 L
.83864 .2464 L
.83989 .24597 L
.84094 .24571 L
.84209 .24551 L
.8433 .24542 L
.84443 .24544 L
.84575 .24559 L
.847 .24586 L
.84813 .2462 L
.84935 .24668 L
.8521 .24815 L
Mistroke
.85464 .24998 L
.85993 .25507 L
.86472 .26091 L
.87546 .27649 L
.88529 .2906 L
.89067 .29686 L
.89329 .2993 L
.89568 .30111 L
.89693 .30188 L
.8983 .30257 L
.89905 .30288 L
.89974 .30312 L
.90111 .30347 L
.90248 .30364 L
.90326 .30366 L
.904 .30361 L
.90477 .30351 L
.90547 .30336 L
.90625 .30314 L
.90707 .30283 L
.90832 .30223 L
.90966 .30138 L
.91207 .29935 L
.91494 .29606 L
.91754 .29223 L
.92263 .28241 L
.92803 .26869 L
.93769 .23623 L
.95953 .13821 L
.97871 .05341 L
.98424 .03441 L
.98948 .01986 L
.99419 .01007 L
.99685 .00602 L
.99932 .00327 L
1 .00269 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{423, 140.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 422}, {139.875, 0}} -> {-9, 0, 0, 0}}],
 " \n\t\t\t\t",
 StyleBox["Figure 12.1.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  A function ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " with period ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]]],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exploration.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", "U", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "t_", "]"}], "=", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"t", "-", 
        FractionBox["\[Pi]", "2"]}], "]"}], "+", 
      RowBox[{
       FractionBox["7", "10"], 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"2", "t"}], "-", "\[Pi]", "-", 
         FractionBox["1", "4"]}], "]"}]}], "+", 
      FractionBox["17", "10"]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"U", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]"}], ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2.7"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "3"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"4", "\[Pi]"}], ",", "\[Pi]"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "3", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<      s = U(t)\>\""}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<The graph  s = U[t] = \>\"", ",", 
      RowBox[{"U", "[", "t", "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39963887484375*^9, 3.39963888596875*^9}, {
  3.4002217066875*^9, 3.400221706921875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[t+2\[Pi]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"t", "+", 
        RowBox[{"2", "\[Pi]"}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[t+2\[Pi]] = \>\"", ",", 
      RowBox[{"Expand", "[", 
       RowBox[{"Simplify", "[", 
        RowBox[{"U", "[", 
         RowBox[{"t", "+", 
          RowBox[{"2", "\[Pi]"}]}], "]"}], "]"}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   U[t] = \>\"", ",", 
      RowBox[{"U", "[", "t", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Does U[t+2\[Pi]] = U[t] ? \>\"", ",", 
      RowBox[{
       RowBox[{"U", "[", "t", "]"}], " ", "\[Equal]", " ", 
       RowBox[{"Expand", "[", 
        RowBox[{"Simplify", "[", 
         RowBox[{"U", "[", 
          RowBox[{"t", "+", 
           RowBox[{"2", "\[Pi]"}]}], "]"}], "]"}], "]"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996388763125*^9, 3.399638888453125*^9}}]
}, Closed]],

Cell[TextData[{
 "\tFamiliar examples of real functions that have period  ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]]],
 ",  are ",
 Cell[BoxData[
  RowBox[{"cos", 
   RowBox[{"(", "nt", ")"}]}]]],
 " and ",
 Cell[BoxData[
  RowBox[{"sin", 
   RowBox[{"(", "nt", ")"}]}]]],
 ", where n is an integer.  These examples raise the question of whether any \
periodic function can be represented by a sum of terms involving ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "n"], " ", "cos", 
   RowBox[{"(", "nt", ")"}]}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["b", "n"], " ", "sin", 
   RowBox[{"(", "nt", ")"}]}]]],
 ", where ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "n"], "  ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "  ", 
   SubscriptBox["b", "n"]}]]],
 " are real constants.  As we soon demonstrate, the answer to this question \
is often yes."
}], "Text"],

Cell[TextData[{
 StyleBox["Definition 12.1 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Piecewise Continuous",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/PiecewiseContinuous.html"], None}],
  FontFamily->"Times New Roman",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 " The function ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " is ",
 StyleBox["piecewise continuous",
  FontColor->RGBColor[0, 0, 1]],
 " on the closed interval [a,b], if there exists values ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "0"], ",", 
   SubscriptBox["t", "1"], ",", "...", ",", 
   SubscriptBox["t", "n"]}]]],
 " with ",
 Cell[BoxData[
  RowBox[{"a", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["t", "0"], "<", 
       SubscriptBox["t", "1"], "<"}], "..."}], "<", 
     SubscriptBox["t", "n"]}], "=", "b"}]}]]],
 " such that U is continuous in each of the open intervals ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", 
    RowBox[{"k", "-", "1"}]], "<", "t", "<", 
   SubscriptBox["t", "k"]}]]],
 ", for ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"k", "=", "1"}], ",", "2", ",", "...", ",", "n"}]]],
 " and has left-hand and right-hand limits at each of the values ",
 Cell[BoxData[
  SubscriptBox["t", "k"]]],
 ", for ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"k", "=", "0"}], ",", "1", ",", "2", ",", "...", ",", "n"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "         We use the symbols  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", 
    SuperscriptBox["a", "-"], ")"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", 
    SuperscriptBox["a", "+"], ")"}]}]]],
 "  for the left-hand and right-hand limit, respectively, of a function ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "a", ")"}]}]]],
 " as ",
 Cell[BoxData["t"]],
 " approaches the point ",
 Cell[BoxData["a"]],
 ".  The graph of a piecewise continuous function is illustrated in Figure \
12.2, where the function ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "a", ")"}]}]]],
 " is \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "  ", "=", "  ", 
   RowBox[{"(", GridBox[{
      {
       RowBox[{
        RowBox[{
         FractionBox["2", "3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"t", "-", 
            FractionBox["1", "2"]}], ")"}], "2"]}], "+", 
        FractionBox["1", "4"]}], 
       StyleBox[
        RowBox[{",", " ", "when"}],
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], 
       RowBox[{
        RowBox[{"1", "\[LessEqual]", "t", "<", "2"}], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}]},
      {
       RowBox[{
        FractionBox["5", "2"], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"t", "-", "2"}], ")"}], "2"]}], 
       StyleBox[
        RowBox[{",", " ", "when"}],
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], 
       RowBox[{
        RowBox[{"2", "<", "t", "<", "3"}], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}]},
      {
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"t", "-", "3"}], "4"]}], 
       StyleBox[
        RowBox[{",", " ", "when"}],
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], 
       RowBox[{
        RowBox[{"3", "<", "t", "<", "4"}], 
        StyleBox[",",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]]}]},
      {
       RowBox[{
        FractionBox["6", "5"], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"t", "-", "5"}], ")"}], "3"]}], 
       StyleBox[
        RowBox[{",", " ", "when"}],
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]], 
       RowBox[{"4", "<", "t", "\[LessEqual]", 
        StyleBox[
         RowBox[{"6", 
          StyleBox[".",
           FontFamily->"Times New Roman",
           FontSize->12,
           FontWeight->"Plain",
           FontSlant->"Plain",
           FontVariations->{"StrikeThrough"->False,
           "Underline"->False},
           FontColor->GrayLevel[0]]}]]}]}
     }], 
    StyleBox[")",
     FontColor->GrayLevel[1]]}]}]]]
}], "Text"],

Cell[TextData[{
 "The  left-hand and right-hand limits at ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "0"], "=", "2"}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "1"], "=", "3"}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "2"], "=", "4"}]]],
 "  are easily determined:"
}], "Text"],

Cell[TextData[{
 "\tAt ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "0"], "=", "2"}]]],
 ", the left-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["2", "-"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"t", "\[Rule]", 
       SuperscriptBox["2", "-"]}]], "[", 
     RowBox[{
      RowBox[{
       FractionBox["2", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"t", "-", 
          FractionBox["1", "2"]}], ")"}], "2"]}], "+", 
      FractionBox["1", "4"]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["2", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "-", 
          FractionBox["1", "2"]}], ")"}], "2"]}], "+", 
      FractionBox["1", "4"]}], " ", "=", " ", 
     FractionBox["7", "4"]}]}]}]]],
 ", \nand the right-hand limit is ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["2", "+"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"t", "\[Rule]", 
       SuperscriptBox["2", "+"]}]], "[", 
     RowBox[{
      FractionBox["5", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "2"}], ")"}], "2"]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["5", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "-", "2"}], ")"}], "2"]}], " ", "=", " ", 
     FractionBox["5", "2"]}]}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 "\tAt ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "1"], "=", "3"}]]],
 ", the left-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["3", "-"], ")"}]}], "=", 
   UnderscriptBox[
    RowBox[{" ", "lim", " "}], 
    RowBox[{"t", "\[Rule]", 
     SuperscriptBox["3", "-"]}]]}]]],
 Cell[BoxData[
  RowBox[{
   RowBox[{"[", 
    RowBox[{
     FractionBox["5", "2"], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"t", "-", "2"}], ")"}], "2"]}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["5", "2"], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"3", "-", "2"}], ")"}], "2"]}], " ", "=", " ", 
    FractionBox["3", "2"]}]}]]],
 ", \nand the right-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["3", "+"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"t", "\[Rule]", 
       SuperscriptBox["3", "+"]}]], "[", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"t", "-", "3"}], "4"]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3", "-", "3"}], "4"]}], " ", "=", " ", "1"}]}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 "\tAt ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "2"], "=", "4"}]]],
 ", the left-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["4", "-"], ")"}]}], "="}]]],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox[
     RowBox[{" ", "lim", " "}], 
     RowBox[{"t", "\[Rule]", 
      SuperscriptBox["4", "-"]}]], "[", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"t", "-", "3"}], "4"]}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"4", "-", "3"}], "4"]}], " ", "=", " ", 
    FractionBox["5", "4"]}]}]]],
 ", \nand the right-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["4", "+"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"t", "\[Rule]", 
       SuperscriptBox["4", "+"]}]], "[", 
     RowBox[{
      FractionBox["6", "5"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "5"}], ")"}], "3"]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["6", "5"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "-", "5"}], ")"}], "3"]}], " ", "=", " ", 
     FractionBox["11", "5"]}]}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.132075 0.188679 -1.38778e-017 0.2 [
[.24528 -0.0125 -3 -9 ]
[.24528 -0.0125 3 0 ]
[.43396 -0.0125 -3 -9 ]
[.43396 -0.0125 3 0 ]
[.62264 -0.0125 -3 -9 ]
[.62264 -0.0125 3 0 ]
[.81132 -0.0125 -3 -9 ]
[.81132 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.0441 .2 -6 -4.5 ]
[.0441 .2 0 4.5 ]
[.0441 .4 -6 -4.5 ]
[.0441 .4 0 4.5 ]
[.0566 .525 -5 0 ]
[.0566 .525 5 12.5625 ]
[.5 .5125 -44 0 ]
[.5 .5125 44 12.5625 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24528 0 m
.24528 .00625 L
s
[(2)] .24528 -0.0125 0 1 Mshowa
.43396 0 m
.43396 .00625 L
s
[(3)] .43396 -0.0125 0 1 Mshowa
.62264 0 m
.62264 .00625 L
s
[(4)] .62264 -0.0125 0 1 Mshowa
.81132 0 m
.81132 .00625 L
s
[(5)] .81132 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0566 .2 m
.06285 .2 L
s
[(1)] .0441 .2 1 0 Mshowa
.0566 .4 m
.06285 .4 L
s
[(2)] .0441 .4 1 0 Mshowa
.0566 0 m
.0566 .5 L
s
gsave
.0566 .525 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .5125 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
111.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 12.813 moveto
(H) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 12.813 moveto
(L) show
147.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.0566 .08333 m
.0641 .08884 L
.07229 .09534 L
.07997 .10189 L
.08736 .10861 L
.09522 .11621 L
.10279 .12396 L
.11084 .13268 L
.11859 .14153 L
.12605 .15047 L
.13398 .16044 L
.14162 .17049 L
.14897 .18056 L
.15679 .19173 L
.16432 .20291 L
.17232 .21526 L
.18003 .22761 L
.18745 .23992 L
.19534 .25346 L
.20294 .26694 L
.21101 .28174 L
.21879 .29646 L
.22627 .31105 L
.23423 .32703 L
.24151 .34205 L
s
0 0 1 r
.25472 .4995 m
.25818 .49907 L
.26184 .49846 L
.2696 .49668 L
.27661 .49449 L
.28407 .49155 L
.29126 .48813 L
.29889 .48385 L
.30625 .47912 L
.31333 .47399 L
.32086 .46791 L
.32811 .46146 L
.33508 .4547 L
.3425 .4469 L
.34965 .43881 L
.35724 .42958 L
.36456 .42008 L
.37159 .41037 L
.37908 .39942 L
.38629 .38829 L
.39395 .37583 L
.40134 .36319 L
.40844 .35045 L
.41599 .33628 L
.42327 .32203 L
.43019 .30792 L
s
0 1 0 r
.4434 .2025 m
.45028 .20433 L
.4578 .20632 L
.46485 .20819 L
.47164 .20998 L
.47886 .2119 L
.48581 .21374 L
.4932 .2157 L
.50032 .21759 L
.50717 .2194 L
.51446 .22133 L
.52148 .22319 L
.52822 .22498 L
.53541 .22688 L
.54232 .22871 L
.54967 .23066 L
.55675 .23254 L
.56356 .23434 L
.57081 .23626 L
.57778 .23811 L
.5852 .24008 L
.59234 .24197 L
.59921 .24379 L
.60653 .24573 L
.61321 .2475 L
s
1 0 1 r
.62453 .43406 m
.63976 .39035 L
.65637 .35077 L
.67197 .32057 L
.68698 .29725 L
.70295 .2779 L
.71832 .26395 L
.72615 .25839 L
.73466 .25342 L
.74215 .24985 L
.7504 .24673 L
.75822 .24446 L
.76255 .24345 L
.76651 .24268 L
.77416 .24153 L
.77838 .24106 L
.7824 .24072 L
.78618 .24047 L
.78825 .24037 L
.7902 .24028 L
.79203 .24021 L
.79401 .24015 L
.79567 .24011 L
.79745 .24008 L
.79939 .24005 L
.8012 .24003 L
.80231 .24002 L
.80335 .24002 L
.80429 .24001 L
.80531 .24001 L
.80631 .24 L
.80687 .24 L
.80741 .24 L
.80796 .24 L
.80847 .24 L
.80874 .24 L
.80904 .24 L
.80934 .24 L
.80963 .24 L
.81015 .24 L
.81064 .24 L
.81108 .24 L
.81156 .24 L
.81208 .24 L
.81234 .24 L
.81263 .24 L
.81314 .24 L
.81362 .24 L
.81411 .24 L
.81439 .24 L
Mistroke
.81464 .24 L
.81513 .24 L
.81558 .24 L
.81611 .24 L
.81668 .24 L
.81772 .23999 L
.81863 .23999 L
.81962 .23998 L
.82065 .23998 L
.82162 .23997 L
.82346 .23995 L
.82515 .23992 L
.82709 .23988 L
.82892 .23984 L
.83274 .23971 L
.83467 .23962 L
.83679 .23951 L
.84054 .23926 L
.84406 .23896 L
.84794 .23854 L
.85203 .23799 L
.85933 .23671 L
.86713 .23482 L
.87437 .23254 L
.88979 .22561 L
.89822 .22046 L
.90617 .21459 L
.92135 .20033 L
.93751 .18017 L
.95306 .15521 L
.96802 .12543 L
.98394 .08684 L
.99927 .04231 L
1 .04 L
Mfstroke
1 0 0 r
.02 w
.0566 .08333 Mdot
1 0 1 r
1 .04 Mdot
1 0 0 r
.006 w
newpath
matrix currentmatrix
0.00754717 0.008 scale
32.4996 43.75 1 0 365.73 arc
setmatrix s
0 0 1 r
newpath
matrix currentmatrix
0.00754717 0.008 scale
32.4996 62.5 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.00754717 0.008 scale
57.4997 37.5 1 0 365.73 arc
setmatrix s
0 1 0 r
newpath
matrix currentmatrix
0.00754717 0.008 scale
57.4997 25 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.00754717 0.008 scale
82.4998 31.25 1 0 365.73 arc
setmatrix s
1 0 1 r
newpath
matrix currentmatrix
0.00754717 0.008 scale
82.4998 55 1 0 365.73 arc
setmatrix s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{440.75, 220.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 439.75}, {219.375, 0}} -> {0, 0, 0, 0}}],
 " ",
 StyleBox["\n\t\tFigure 12.2.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  A piecewise continuous function ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " over the interval ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"1", ",", "6"}], "]"}]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exploration.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", "U", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"t_", "/;", 
       RowBox[{"1", "\[LessEqual]", "t", "<", "2"}]}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       FractionBox["2", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"t", "-", 
          FractionBox["1", "2"]}], ")"}], "2"]}], "+", 
      FractionBox["1", "4"]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"t_", "/;", 
       RowBox[{"2", "<", "t", "<", "3"}]}], "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["5", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "2"}], ")"}], "2"]}]}], ";"}], "   ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"t_", "/;", 
       RowBox[{"3", "<", "t", "<", "4"}]}], "]"}], " ", "=", " ", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"t", "-", "3"}], "4"]}]}], ";"}], "   ", "\[IndentingNewLine]",
    
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"t_", "/;", 
       RowBox[{"4", "<", "t", "\[LessEqual]", "6"}]}], "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["6", "5"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "5"}], ")"}], "3"]}]}], ";"}], "   ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399638898609375*^9, 3.399638901625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"graph1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"U", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "1", ",", "1.98"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graph2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"U", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "2.05", ",", "2.98"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graph3", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"U", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "3.05", ",", "3.95"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graph4", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"U", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "4.01", ",", "6"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Magenta"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"endpoints", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"U", "[", "1", "]"}]}], "}"}], "]"}], ",", "Magenta", ",", 
        
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"6", ",", 
           RowBox[{"U", "[", "6", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"midpoints", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", 
            FractionBox["7", "4"]}], "}"}], ",", "0.04"}], "]"}], ",", "Blue",
         ",", 
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", 
            FractionBox["5", "2"]}], "}"}], ",", "0.04"}], "]"}], ",", "Blue",
         ",", 
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"3", ",", 
            FractionBox["3", "2"]}], "}"}], ",", "0.04"}], "]"}], ",", 
        "Green", ",", 
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"3", ",", "1"}], "}"}], ",", "0.04"}], "]"}], ",", "Green",
         ",", 
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"4", ",", 
            FractionBox["5", "4"]}], "}"}], ",", "0.04"}], "]"}], ",", 
        "Magenta", ",", 
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"4", ",", 
            FractionBox["11", "5"]}], "}"}], ",", "0.04"}], "]"}]}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
    "graph1", ",", "graph2", ",", "graph3", ",", "graph4", ",", "endpoints", 
     ",", "midpoints", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.7", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2.5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "6", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "3", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<      s = U(t)\>\""}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.399638904171875*^9, {3.39963897746875*^9, 3.399638977984375*^9}, 
   3.400221712484375*^9, {3.400407445078125*^9, 3.400407463265625*^9}}],

Cell[TextData[{
 "\tThe  left-hand and right-hand limits at ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "0"], "=", "2"}]]],
 ",  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "1"], "=", "3"}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "2"], "=", "4"}]]],
 "  are easily determined:"
}], "Text"],

Cell[TextData[{
 "At ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "0"], "=", "2"}]]],
 ", the left-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["2", "-"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"t", "\[Rule]", 
       SuperscriptBox["2", "-"]}]], "[", 
     RowBox[{
      RowBox[{
       FractionBox["2", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"t", "-", 
          FractionBox["1", "2"]}], ")"}], "2"]}], "+", 
      FractionBox["1", "4"]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["2", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "-", 
          FractionBox["1", "2"]}], ")"}], "2"]}], "+", 
      FractionBox["1", "4"]}], " ", "=", " ", 
     FractionBox["7", "4"]}]}]}]]],
 ", \nand the right-hand limit is ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["2", "+"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"t", "\[Rule]", 
       SuperscriptBox["2", "+"]}]], "[", 
     RowBox[{
      FractionBox["5", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "2"}], ")"}], "2"]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["5", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "-", "2"}], ")"}], "2"]}], " ", "=", " ", 
     FractionBox["5", "2"]}]}]}]]],
 ". "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["2", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"t", "-", 
          FractionBox["1", "2"]}], ")"}], "2"]}], "+", 
      FractionBox["1", "4"]}], ",", 
     RowBox[{"t", "\[Rule]", "2"}]}], "]"}], "\[Equal]", " ", 
   FractionBox["7", "4"]}]}]], "Input",
 CellChangeTimes->{3.399638981890625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{
      FractionBox["5", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "2"}], ")"}], "2"]}], ",", 
     RowBox[{"t", "\[Rule]", "2"}]}], "]"}], " ", "\[Equal]", " ", 
   FractionBox["5", "2"]}]}]], "Input",
 CellChangeTimes->{
  3.399638982953125*^9, {3.400222066734375*^9, 3.4002220711875*^9}}],

Cell[TextData[{
 "At ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "1"], "=", "3"}]]],
 ", the left-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["3", "-"], ")"}]}], "=", 
   UnderscriptBox[
    RowBox[{" ", "lim", " "}], 
    RowBox[{"t", "\[Rule]", 
     SuperscriptBox["3", "-"]}]]}]]],
 Cell[BoxData[
  RowBox[{
   RowBox[{"[", 
    RowBox[{
     FractionBox["5", "2"], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"t", "-", "2"}], ")"}], "2"]}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["5", "2"], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"3", "-", "2"}], ")"}], "2"]}], " ", "=", " ", 
    FractionBox["3", "2"]}]}]]],
 ", \nand the right-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["3", "+"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"t", "\[Rule]", 
       SuperscriptBox["3", "+"]}]], "[", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"t", "-", "3"}], "4"]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3", "-", "3"}], "4"]}], " ", "=", " ", "1"}]}]}]]],
 ". "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{
      FractionBox["5", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "2"}], ")"}], "2"]}], ",", 
     RowBox[{"t", "\[Rule]", "3"}]}], "]"}], " ", "\[Equal]", " ", 
   FractionBox["3", "2"]}]}]], "Input",
 CellChangeTimes->{3.400222080640625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"t", "-", "3"}], "4"]}], ",", 
     RowBox[{"t", "\[Rule]", "3"}]}], "]"}], " ", "\[Equal]", " ", 
   "1"}]}]], "Input",
 CellChangeTimes->{3.40022207828125*^9}],

Cell[TextData[{
 "At ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["t", "2"], "=", "4"}]]],
 ", the left-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["4", "-"], ")"}]}], "="}]]],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    UnderscriptBox[
     RowBox[{" ", "lim", " "}], 
     RowBox[{"t", "\[Rule]", 
      SuperscriptBox["4", "-"]}]], "[", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"t", "-", "3"}], "4"]}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"4", "-", "3"}], "4"]}], " ", "=", " ", 
    FractionBox["5", "4"]}]}]]],
 ", \nand the right-hand limit is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     SuperscriptBox["4", "+"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"t", "\[Rule]", 
       SuperscriptBox["4", "+"]}]], "[", 
     RowBox[{
      FractionBox["6", "5"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "5"}], ")"}], "3"]}], "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["6", "5"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "-", "5"}], ")"}], "3"]}], " ", "=", " ", 
     FractionBox["11", "5"]}]}]}]]],
 ". "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"t", "-", "3"}], "4"]}], ",", 
     RowBox[{"t", "\[Rule]", "4"}]}], "]"}], " ", "\[Equal]", " ", 
   FractionBox["5", "4"]}]}]], "Input",
 CellChangeTimes->{3.399638986171875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{
      FractionBox["6", "5"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"t", "-", "5"}], ")"}], "3"]}], ",", 
     RowBox[{"t", "\[Rule]", "4"}]}], "]"}], " ", "\[Equal]", " ", 
   FractionBox["11", "5"]}]}]], "Input",
 CellChangeTimes->{
  3.39963898690625*^9, {3.40022208390625*^9, 3.4002220853125*^9}}]
}, Closed]],

Cell[TextData[{
 StyleBox["Definition 12.2 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Fourier Series",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/FourierSeries.html"], None}],
  FontFamily->"Times New Roman",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 " If ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " is periodic with period ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]]],
 " and is piecewise continuous on",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{
    RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}]]],
 ", then the ",
 StyleBox["Fourier Series",
  FontColor->RGBColor[0, 0, 1]],
 " ",
 Cell[BoxData[
  RowBox[{"S", 
   RowBox[{"(", "t", ")"}]}]]],
 " for ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " is\n\n",
 StyleBox["(12-1)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"S", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "0"], "2"], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "1"}], "\[Infinity]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "j"], "cos", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}], "+", 
       RowBox[{
        SubscriptBox["b", "j"], "sin", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}]}], ")"}]}]}]}]]],
 ",\n\nwhere the coefficients ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "j"], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   SubscriptBox["b", "j"]}]]],
 "  are given by the so-called ",
 StyleBox["Euler's formulae",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 ":  \n\n",
 StyleBox["(12-2)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["a", "j"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
       RowBox[{"U", 
        RowBox[{"(", "t", ")"}], "cos", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}], 
        RowBox[{"\[DifferentialD]", "t"}], "  ", 
        StyleBox["for",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], " ", "j"}]}]}], "=", "0"}]}], ",", "1", 
   ",", "..."}]]],
 ",  \n\n\t\tand  \n\n",
 StyleBox["(12-3)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["b", "j"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
       RowBox[{"U", 
        RowBox[{"(", "t", ")"}], "sin", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}], 
        RowBox[{"\[DifferentialD]", "t"}], "  ", 
        StyleBox["for",
         FontFamily->"Times New Roman",
         FontSize->12,
         FontWeight->"Plain",
         FontSlant->"Plain",
         FontVariations->{"StrikeThrough"->False,
         "Underline"->False},
         FontColor->GrayLevel[0]], " ", "j"}]}]}], "=", "1"}]}], ",", "2", 
   ",", "..."}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{{3.399622924546875*^9, 3.399622943984375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "      We introduced the factor ",
 Cell[BoxData[
  FractionBox["1", "2"]]],
 " in the constant term  ",
 Cell[BoxData[
  FractionBox[
   SubscriptBox["a", "0"], "2"]]],
 "  on the right side of Equation ",
 StyleBox["(12-1)",
  FontColor->RGBColor[0, 0, 1]],
 " for convenience so that we can obtain  ",
 Cell[BoxData[
  SubscriptBox["a", "0"]]],
 "  from the general formula in Equation ",
 StyleBox["(12-1)",
  FontColor->RGBColor[0, 0, 1]],
 " by setting  ",
 Cell[BoxData[
  RowBox[{"j", "=", "0"}]]],
 ".  We explain the reasons for this strategy shortly.  Theorem 12.1 deals \
with convergence of the Fourier series."
}], "Text",
 CellChangeTimes->{{3.399622950671875*^9, 3.399622954484375*^9}, 
   3.399623070125*^9, 3.39962325390625*^9}],

Cell[TextData[{
 StyleBox["Theorem 12.1 (Fourier Expansion).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 " Assume that ",
 Cell[BoxData[
  RowBox[{"S", 
   RowBox[{"(", "t", ")"}]}]]],
 " is the Fourier Series for ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 ". If ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{"U", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 " are piecewise continuous on ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{
    RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}]]],
 ", then ",
 Cell[BoxData[
  RowBox[{"S", 
   RowBox[{"(", "t", ")"}]}]]],
 " is convergent for all ",
 Cell[BoxData[
  RowBox[{"t", " ", 
   RowBox[{"\[Epsilon]", "[", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}]}]]],
 ".  \n\nThe relation ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"S", 
    RowBox[{"(", "t", ")"}]}]}]]],
 " holds for all ",
 Cell[BoxData[
  RowBox[{"t", " ", 
   RowBox[{"\[Epsilon]", "[", 
    RowBox[{
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "]"}]}]]],
 "where U is continuous. If ",
 Cell[BoxData[
  RowBox[{"t", "=", "a"}]]],
 " is a point of discontinuity of U, then\n\n\t \t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"S", 
    RowBox[{"(", "a", ")"}]}], "=", 
   FractionBox[
    RowBox[{
     RowBox[{"U", 
      RowBox[{"(", 
       SuperscriptBox["a", "-"], ")"}]}], " ", "+", " ", 
     RowBox[{"U", 
      RowBox[{"(", 
       SuperscriptBox["a", "+"], ")"}]}]}], "2"]}]]],
 ",  \n \n where ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", 
    SuperscriptBox["a", "-"], ")"}], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", "U", 
   RowBox[{"(", 
    SuperscriptBox["a", "+"], ")"}]}]]],
 " denote the left-hand and right-hand limits, respectively.  With this \
understanding, we have the Fourier Series expansion:\n \n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "0"], "2"], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "1"}], "\[Infinity]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "j"], "cos", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}], "+", 
       RowBox[{
        SubscriptBox["b", "j"], "sin", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}]}], ")"}]}]}]}]]],
 " .  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell["\<\
\tA complete discussion of the details of the proof of Theorem 12.1 can be \
found in some advanced texts.  See for example, John W. Dettman, Chapter 8 in \
\"Applied Complex Variables\", The Macmillan Company, New York, 1965.\
\>", "Text"],

Cell[TextData[StyleBox["Theorem 12.1 is mentioned in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Method I. Fourier Series - Trigonometric Polynomials.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Execute the following sells to set up the procedure S[n,t] for finding \
the Fourier Series - Trigonometric Polynomial of degree n."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"a", ",", "b", ",", "j", ",", "n", ",", "t", ",", "u"}], "]"}], 
    ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "j_", "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
       RowBox[{
        RowBox[{"u", "[", "t", "]"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"j", " ", "t"}], "]"}], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"b", "[", "j_", "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
       RowBox[{
        RowBox[{"u", "[", "t", "]"}], 
        RowBox[{"Sin", "[", 
         RowBox[{"j", " ", "t"}], "]"}], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"FS", "[", 
      RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "0", "]"}], "2"], "+", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "n"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "[", "j", "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"j", " ", "t"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"b", "[", "j", "]"}], 
          RowBox[{"Sin", "[", 
           RowBox[{"j", " ", "t"}], "]"}]}]}], ")"}]}]}]}], ";"}], "  ", "\n",
    
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \!\(\*SubscriptBox[\(a\), \(n\)]\) = \>\"", ",", 
      RowBox[{"a", "[", "j", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \!\(\*SubscriptBox[\(b\), \(n\)]\) = \>\"", ",", 
      RowBox[{"b", "[", "j", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\!\(\*SubscriptBox[\(S\), \(n\)]\)[t] = \!\(\*FractionBox[\(a[0]\), \
\(2\)]\)+\!\(\*UnderoverscriptBox[\(\[Sum]\), \(j = 1\), \(n\)]\)(a[j]Cos[j \
t]+b[j]Sin[j t]\>\"", "]"}], ";"}], "  ", "\[IndentingNewLine]"}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.39963901125*^9, 3.399639012734375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Example 12.1.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  The function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["t", "2"], "   ", 
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}], "  ", "-", "\[Pi]"}], "<", "t", "<", 
    "\[Pi]"}]}]]],
 ",  extended periodically by the equation  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     RowBox[{"t", "+", 
      RowBox[{"2", "\[Pi]"}]}], ")"}]}], "=", 
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}]}]]],
 ",  has the Fourier series expansion  \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox["t", "2"], " ", "=", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "1"}], "\[Infinity]"], 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"j", "-", "1"}]], "j"], " ", "sin", 
      RowBox[{"(", 
       RowBox[{"j", " ", "t"}], ")"}]}]}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution. ", "Text"],

Cell[TextData[{
 "\tUsing Equation ",
 StyleBox["(12-2)",
  FontColor->RGBColor[0, 0, 1]],
 " and integrating by parts, we obtain  \n\n\t",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "j"], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
      RowBox[{
       FractionBox["t", "2"], 
       RowBox[{"Cos", "[", 
        RowBox[{"j", " ", "t"}], "]"}], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"t", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"j", " ", "t"}], "]"}]}], 
         RowBox[{"2", "\[Pi]", " ", "j"}]], "+", 
        FractionBox[
         RowBox[{"Cos", "[", 
          RowBox[{"j", " ", "t"}], "]"}], 
         RowBox[{"2", "\[Pi]", " ", 
          SuperscriptBox["j", "2"]}]]}], ")"}], 
      UnderoverscriptBox["\[VerticalSeparator]", 
       RowBox[{"t", "=", 
        RowBox[{"-", "\[Pi]"}]}], 
       RowBox[{"t", "=", "\[Pi]"}]]}], " ", "=", " ", "0"}]}]}]]],
 ",  for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"j", "=", "1"}], ",", "2", ",", "..."}]]],
 ". \n\t\nThen using Equation ",
 StyleBox["(12-3)",
  FontColor->RGBColor[0, 0, 1]],
 " we get \n\n\t",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["b", "j"], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
      RowBox[{
       FractionBox["t", "2"], 
       RowBox[{"Sin", "[", 
        RowBox[{"j", " ", "t"}], "]"}], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"t", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"j", " ", "t"}], "]"}]}], 
          RowBox[{"2", "\[Pi]", " ", "j"}]]}], "+", 
        FractionBox[
         RowBox[{"Sin", "[", 
          RowBox[{"j", " ", "t"}], "]"}], 
         RowBox[{"2", " ", "\[Pi]", " ", 
          SuperscriptBox["j", "2"]}]]}], ")"}], 
      UnderoverscriptBox["\[VerticalSeparator]", 
       RowBox[{"t", "=", 
        RowBox[{"-", "\[Pi]"}]}], 
       RowBox[{"t", "=", "\[Pi]"}]]}], " ", "=", " ", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"Cos", "[", 
         RowBox[{"j", " ", "\[Pi]"}], "]"}], "j"]}], " ", "=", " ", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"j", "-", "1"}]], "j"]}]}]}]}]]],
 ". \n\t\nWe compute the coefficient ",
 Cell[BoxData[
  SubscriptBox["a", "0"]]],
 " by ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "0"], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Pi]"}], "\[Pi]"], 
      RowBox[{
       FractionBox["t", "2"], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["t", "2"], 
        RowBox[{"4", " ", "\[Pi]"}]], ")"}], 
      UnderoverscriptBox["\[VerticalSeparator]", 
       RowBox[{"t", "=", 
        RowBox[{"-", "\[Pi]"}]}], 
       RowBox[{"t", "=", "\[Pi]"}]]}], " ", "=", " ", "0"}]}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.399622967203125*^9, 3.399622971359375*^9}, 
   3.3996230915625*^9, {3.399623128125*^9, 3.399623132125*^9}, {
   3.399623234078125*^9, 3.3996232374375*^9}}],

Cell[TextData[{
 "Substituting the coefficients ",
 Cell[BoxData[
  SubscriptBox["a", "j"]]],
 " and ",
 Cell[BoxData[
  SubscriptBox["b", "j"]]],
 " into Equation ",
 StyleBox["(12.1)",
  FontColor->RGBColor[0, 0, 1]],
 " produces the required solution.  The graphs of ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   FractionBox["t", "2"]}]]],
 " and the first three partial sums  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "1"], 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{"sin", 
    RowBox[{"(", "t", ")"}]}]}]],
  AspectRatioFixed->True],
 ",  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "2"], 
    RowBox[{"(", "t", ")"}]}], "=", " ", 
   RowBox[{
    RowBox[{"sin", 
     RowBox[{"(", "t", ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", "sin", 
     RowBox[{"(", 
      RowBox[{"2", " ", "t"}], ")"}]}]}]}]],
  AspectRatioFixed->True],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["S", "3"], 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"sin", 
     RowBox[{"(", "t", ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", "sin", 
     RowBox[{"(", 
      RowBox[{"2", " ", "t"}], ")"}]}], "+", 
    RowBox[{
     FractionBox["1", "3"], " ", "sin", 
     RowBox[{"(", 
      RowBox[{"3", " ", "t"}], ")"}]}]}]}]],
  AspectRatioFixed->True],
 "  are shown in Figure 11.3."
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.159155 0.25 0.159155 [
[0 .2375 -8.3125 -12.5625 ]
[0 .2375 8.3125 0 ]
[.25 .2375 -11.4063 -18.1875 ]
[.25 .2375 11.4063 0 ]
[.75 .2375 -8.09375 -18.1875 ]
[.75 .2375 8.09375 0 ]
[1 .2375 -5 -12.5625 ]
[1 .2375 5 0 ]
[1.025 .25 0 -6.28125 ]
[1.025 .25 10 6.28125 ]
[.4875 0 -22.8125 -9.09375 ]
[.4875 0 0 9.09375 ]
[.4875 .5 -16.1875 -9.09375 ]
[.4875 .5 0 9.09375 ]
[.5 .525 -5 0 ]
[.5 .525 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .25 m
0 .25625 L
s
gsave
0 .2375 -69.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.25 .25 m
.25 .25625 L
s
gsave
.25 .2375 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.75 .25 m
.75 .25625 L
s
gsave
.75 .2375 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 .25 m
1 .25625 L
s
gsave
1 .2375 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .25 m
1 .25 L
s
gsave
1.025 .25 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -83.8125 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .5 m
.50625 .5 L
s
gsave
.4875 .5 -77.1875 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .5 L
s
gsave
.5 .525 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 0 m
.04057 .02028 L
.08481 .0424 L
.12636 .06318 L
.16632 .08316 L
.20885 .10443 L
.2498 .1249 L
.29331 .14666 L
.33524 .16762 L
.37557 .18779 L
.41848 .20924 L
.4598 .2299 L
.49953 .24976 L
.54183 .27092 L
.58254 .29127 L
.62583 .31291 L
.66752 .33376 L
.70762 .35381 L
.7503 .37515 L
.79139 .39569 L
.83505 .41752 L
.87712 .43856 L
.9176 .4588 L
.96065 .48033 L
1 .5 L
s
1 0 0 r
0 .25 m
.04057 .20987 L
.08481 .16915 L
.12636 .1365 L
.16632 .11234 L
.18687 .1032 L
.1983 .09917 L
.20885 .09613 L
.21958 .09374 L
.22523 .09277 L
.23122 .09195 L
.23373 .09168 L
.23642 .09142 L
.23875 .09124 L
.24129 .09108 L
.24283 .09101 L
.24425 .09095 L
.24562 .09091 L
.24632 .09089 L
.24707 .09087 L
.24782 .09086 L
.2485 .09085 L
.24985 .09085 L
.25108 .09085 L
.25237 .09086 L
.25365 .09089 L
.25437 .09091 L
.25504 .09092 L
.25758 .09103 L
.25988 .09115 L
.26232 .09132 L
.26739 .09179 L
.27299 .0925 L
.28292 .09424 L
.29224 .09642 L
.31343 .10332 L
.33286 .11193 L
.37447 .13708 L
.41448 .16854 L
.45707 .20759 L
.49807 .24807 L
.54164 .29117 L
.58362 .32983 L
.62401 .36184 L
.64447 .37543 L
.66698 .38799 L
.68835 .39736 L
.70835 .40374 L
.71928 .4062 L
.72466 .40714 L
Mistroke
.72965 .40786 L
.73416 .40837 L
.73896 .40877 L
.74171 .40894 L
.74305 .409 L
.74429 .40905 L
.7454 .40909 L
.74661 .40912 L
.74783 .40914 L
.74911 .40915 L
.75049 .40915 L
.75176 .40915 L
.75242 .40914 L
.75316 .40912 L
.75464 .40909 L
.75593 .40904 L
.75733 .40899 L
.75986 .40885 L
.76235 .40868 L
.76496 .40845 L
.76964 .40794 L
.77508 .40718 L
.78014 .40631 L
.79161 .40375 L
.80269 .40051 L
.81314 .39679 L
.83267 .38816 L
.87311 .36387 L
.91613 .33004 L
.95756 .29194 L
.9974 .2526 L
1 .25 L
Mfstroke
0 1 0 r
0 .25 m
.04057 .17104 L
.06168 .13416 L
.08481 .09951 L
.10632 .07402 L
.11593 .06499 L
.12636 .05694 L
.13209 .0533 L
.13738 .05044 L
.14234 .0482 L
.1478 .04621 L
.15269 .04487 L
.15503 .04437 L
.15727 .04398 L
.15847 .0438 L
.15979 .04364 L
.161 .04352 L
.1621 .04342 L
.16341 .04334 L
.16412 .0433 L
.1648 .04328 L
.166 .04326 L
.1673 .04325 L
.16861 .04328 L
.16979 .04333 L
.17116 .04342 L
.17246 .04352 L
.17477 .04378 L
.17728 .04416 L
.18004 .04469 L
.18297 .04537 L
.18824 .04693 L
.19875 .05125 L
.21036 .05773 L
.23067 .07288 L
.25257 .09343 L
.29577 .14066 L
.33737 .18508 L
.37738 .2187 L
.39798 .2311 L
.41997 .24051 L
.43073 .24374 L
.43639 .24512 L
.44239 .24635 L
.44763 .24724 L
.4534 .24804 L
.45825 .24859 L
.46355 .24906 L
.46902 .24942 L
.47154 .24955 L
Mistroke
.47422 .24966 L
.47687 .24976 L
.47928 .24983 L
.48156 .24988 L
.48397 .24992 L
.48532 .24994 L
.4868 .24995 L
.48816 .24997 L
.4894 .24998 L
.49087 .24998 L
.49162 .24999 L
.49244 .24999 L
.49319 .24999 L
.49389 .25 L
.49527 .25 L
.49654 .25 L
.49772 .25 L
.49903 .25 L
.49976 .25 L
.50043 .25 L
.5017 .25 L
.50243 .25 L
.5031 .25 L
.50445 .25 L
.50521 .25 L
.5059 .25 L
.50716 .25001 L
.50834 .25001 L
.50963 .25002 L
.51101 .25003 L
.51246 .25004 L
.51383 .25005 L
.51641 .25009 L
.51882 .25013 L
.52104 .25018 L
.52364 .25026 L
.52609 .25035 L
.53112 .25059 L
.53668 .25096 L
.5421 .25145 L
.54794 .25213 L
.55797 .25372 L
.56896 .25617 L
.58042 .25963 L
.5911 .26374 L
.61256 .2748 L
.63207 .28816 L
.67401 .3264 L
.71437 .37073 L
.7573 .41628 L
Mistroke
.77865 .43462 L
.78909 .44192 L
.79864 .44745 L
.80334 .44973 L
.80846 .45188 L
.81336 .45358 L
.81779 .45482 L
.82028 .45538 L
.82296 .45588 L
.82444 .45611 L
.8258 .45629 L
.82718 .45644 L
.82847 .45656 L
.82958 .45663 L
.83077 .4567 L
.83209 .45674 L
.8333 .45675 L
.83455 .45674 L
.83591 .45669 L
.8372 .45663 L
.83839 .45654 L
.83962 .45642 L
.84093 .45627 L
.84326 .45594 L
.84576 .45547 L
.8485 .45484 L
.85342 .45339 L
.858 .45166 L
.86846 .44637 L
.87964 .43866 L
.90207 .41689 L
.92323 .38923 L
.96364 .32115 L
1 .25 L
Mfstroke
0 0 1 r
0 .25 m
.01975 .19146 L
.04057 .13431 L
.06347 .08187 L
.07464 .06155 L
.08481 .04648 L
.09473 .03504 L
.10412 .02727 L
.10926 .02425 L
.11402 .02224 L
.1165 .02149 L
.11924 .02088 L
.12061 .02066 L
.12137 .02057 L
.12209 .0205 L
.12276 .02045 L
.12349 .0204 L
.12477 .02037 L
.12545 .02037 L
.12616 .02039 L
.12745 .02046 L
.12883 .02059 L
.12961 .02069 L
.13035 .0208 L
.13288 .02129 L
.1356 .02203 L
.14074 .02397 L
.14542 .02633 L
.15673 .03419 L
.16745 .04404 L
.20769 .09315 L
.22805 .11925 L
.25051 .14441 L
.26075 .15389 L
.27178 .16248 L
.28212 .16895 L
.29174 .1736 L
.30179 .17713 L
.30711 .17848 L
.31279 .17958 L
.31565 .18 L
.31876 .18038 L
.32169 .18065 L
.32439 .18084 L
.32683 .18096 L
.32822 .18101 L
.32952 .18104 L
.33088 .18107 L
.33213 .18108 L
.33282 .18108 L
Mistroke
.33357 .18108 L
.33494 .18108 L
.33562 .18107 L
.33634 .18106 L
.33763 .18104 L
.33902 .181 L
.34054 .18096 L
.3458 .18075 L
.35564 .18022 L
.36114 .17992 L
.36417 .17978 L
.36704 .17967 L
.36971 .17959 L
.37121 .17956 L
.37193 .17955 L
.3726 .17954 L
.37377 .17953 L
.37506 .17952 L
.37632 .17953 L
.37767 .17954 L
.379 .17957 L
.3802 .1796 L
.38159 .17965 L
.38289 .1797 L
.38523 .17984 L
.38775 .18002 L
.39053 .18028 L
.39348 .18063 L
.39876 .18145 L
.40422 .18257 L
.40932 .18389 L
.42092 .18795 L
.43188 .19316 L
.44227 .19933 L
.46174 .21388 L
.50196 .25196 L
.52229 .27185 L
.54474 .29136 L
.55496 .29882 L
.56598 .30567 L
.57632 .31087 L
.58594 .31463 L
.59597 .31747 L
.60128 .31856 L
.60696 .31942 L
.60982 .31975 L
.61292 .32003 L
.61434 .32014 L
.61585 .32023 L
.61715 .3203 L
Mistroke
.61855 .32036 L
.61991 .3204 L
.62115 .32043 L
.62239 .32046 L
.62358 .32047 L
.62495 .32048 L
.62622 .32047 L
.62695 .32047 L
.62761 .32046 L
.62838 .32045 L
.6291 .32043 L
.63163 .32037 L
.634 .32029 L
.63936 .32005 L
.6502 .31946 L
.65501 .31922 L
.65738 .31912 L
.65957 .31904 L
.66208 .31897 L
.66341 .31894 L
.66408 .31893 L
.66482 .31893 L
.666 .31892 L
.66728 .31892 L
.66849 .31893 L
.6696 .31894 L
.67094 .31897 L
.67221 .31901 L
.67335 .31905 L
.67458 .31911 L
.67735 .31928 L
.6799 .31949 L
.68456 .32002 L
.68949 .32082 L
.69484 .32198 L
.69984 .32336 L
.71123 .3277 L
.72217 .33354 L
.73255 .34068 L
.75201 .35814 L
.79219 .4067 L
.81463 .43565 L
.83495 .45834 L
.84515 .46731 L
.85051 .47117 L
.85616 .47453 L
.86112 .47682 L
.86394 .47783 L
.86656 .47857 L
.8678 .47886 L
Mistroke
.86897 .47909 L
.87004 .47926 L
.87117 .47941 L
.8724 .47953 L
.87354 .4796 L
.87476 .47963 L
.87611 .47961 L
.87746 .47954 L
.87871 .47942 L
.88009 .47923 L
.88156 .47897 L
.88428 .4783 L
.88674 .47748 L
.89175 .47522 L
.89648 .47233 L
.907 .4632 L
.91294 .45641 L
.9184 .44913 L
.93815 .41487 L
.95985 .36463 L
1 .25 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{410, 205},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 409}, {204, 0}} -> {-3, -1, 0, 0}}],
 StyleBox[" \n\t\tFigure 12.3.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The function ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   FractionBox["t", "2"]}]]],
 ", and the approximations ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["S", "1"], 
   RowBox[{"(", "t", ")"}]}]],
  AspectRatioFixed->True],
 ",  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["S", "2"], 
   RowBox[{"(", "t", ")"}]}]],
  AspectRatioFixed->True],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["S", "3"], 
   RowBox[{"(", "t", ")"}]}]],
  AspectRatioFixed->True],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.1.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Enter the function u[t], and for illustration construct the Fourier Series - \
Trigonometric Polynomial of degree n = 9.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"S", ",", "S9", ",", "t", ",", "u"}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", "t_", "]"}], " ", "=", " ", 
     FractionBox["t", "2"]}], ";"}], "  ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"S9", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"FS", "[", 
      RowBox[{"9", ",", "t"}], "]"}]}], ";"}], "  ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[t] = \>\"", ",", 
      RowBox[{"u", "[", "t", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(9\)]\)[t] = \>\"", ",", 
      RowBox[{"S9", "[", "t", "]"}]}], "]"}], ";"}], "  ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.39963902646875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "We can also get this result using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s built in procedure FourierTrigSeries."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Needs", "[", "\"\<FourierSeries`\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"S9", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"FourierTrigSeries", "[", 
       RowBox[{
        RowBox[{"u", "[", "t", "]"}], ",", "t", ",", "9", ",", 
        RowBox[{"FourierParameters", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           FractionBox["1", 
            RowBox[{"2", "\[Pi]"}]]}], "}"}]}]}], "]"}], "]"}]}], ";"}], "  ",
    "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(9\)]\)[t] = \>\"", ",", 
      RowBox[{"S9", "[", "t", "]"}]}], "]"}], ";"}], "  ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39963909034375*^9, 3.399639091625*^9}, {
  3.40022193509375*^9, 3.40022193584375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "A graph of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "t", "]"}], ",", 
   RowBox[{
    SubscriptBox["S", "1"], "[", "t", "]"}], ",", 
   RowBox[{
    SubscriptBox["S", "2"], "[", "t", "]"}], ",", 
   RowBox[{"and", "  ", 
    RowBox[{
     SubscriptBox["S", "3"], "[", "t", "]"}]}]}]]],
 "  is given below."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"S1", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"FS", "[", 
      RowBox[{"1", ",", "t"}], "]"}]}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"S2", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"FS", "[", 
      RowBox[{"2", ",", "t"}], "]"}]}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"S3", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"FS", "[", 
      RowBox[{"3", ",", "t"}], "]"}]}], ";"}], "  ", "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"u", "[", "t", "]"}], ",", 
       RowBox[{"S1", "[", "t", "]"}], ",", 
       RowBox[{"S2", "[", "t", "]"}], ",", 
       RowBox[{"S3", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Magenta", ",", "Red", ",", "Green", ",", "Blue"}], "}"}]}], 
     ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "2"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[t] = \>\"", ",", 
      RowBox[{"u", "[", "t", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(1\)]\)[t] = \>\"", ",", 
      RowBox[{"S1", "[", "t", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(2\)]\)[t] = \>\"", ",", 
      RowBox[{"S2", "[", "t", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(3\)]\)[t] = \>\"", ",", 
      RowBox[{"S3", "[", "t", "]"}]}], "]"}], ";"}], "  ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399639098140625*^9, 3.3996391015*^9}, {
  3.400221719921875*^9, 3.400221720125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "The general term for the series is  ",
 Cell[BoxData[
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"n", "-", "1"}]], "n"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"n", " ", "t"}], "]"}]}]]],
 ".  We can sum up 9 terms and see that it agrees with ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["S", "9"], "[", "t", "]"}]]],
 ".\nThen we can sum the infinite series  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"S", "[", "t", "]"}], "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "1"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"j", "-", "1"}]], "j"], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"j", " ", "t"}], "]"}]}]}]}]]],
 "  and see if it agrees with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "t", "]"}], "=", 
   FractionBox["t", "2"]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s9", "=", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "1"}], "9"], 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"j", "-", "1"}]], "j"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"j", " ", "t"}], "]"}]}]}]}], ";"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"S", "[", "t_", "]"}], "=", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "1"}], "\[Infinity]"], 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"j", "-", "1"}]], "j"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"j", " ", "t"}], "]"}]}]}]}], ";"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Does \!\(\*SubscriptBox[\(S\), \(9\)]\)[t] = \
\!\(\*UnderoverscriptBox[\(\[Sum]\), \(j = 1\), \
\(9\)]\)\!\(\*FractionBox[SuperscriptBox[\((\(-1\))\), \(j - 1\)], \(j\)]\) \
Sin[j t] ? \>\"", ",", 
      RowBox[{
       RowBox[{"S9", "[", "t", "]"}], "\[Equal]", "s9"}]}], "]"}], ";"}], 
   "  ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<S[t] = \!\(\*UnderoverscriptBox[\(\[Sum]\), \(j = 1\), \
\(\[Infinity]\)]\)\!\(\*FractionBox[SuperscriptBox[\((\(-1\))\), \(j - 1\)], \
\(j\)]\) Sin[j t]\>\"", "]"}], ";"}], "  ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<S[t] = \>\"", ",", 
      RowBox[{"S", "[", "t", "]"}]}], "]"}], ";"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[t] = \>\"", ",", 
      RowBox[{"u", "[", "t", "]"}]}], "]"}], ";"}], "  ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39963910521875*^9, 3.399639106453125*^9}}],

Cell["We can plot  S[t]  to see what it looks like.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S", "[", "t", "]"}], ",", 
       RowBox[{"S1", "[", "t", "]"}], ",", 
       RowBox[{"S2", "[", "t", "]"}], ",", 
       RowBox[{"S3", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"-", "3"}], "\[Pi]"}], ",", 
       RowBox[{"3", "\[Pi]"}]}], "}"}], ",", "\n", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], "\[Pi]"}], ",", 
          RowBox[{"3", "\[Pi]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Magenta", ",", "Red", ",", "Green", ",", "Blue"}], "}"}]}], 
     ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}], ",", "\[Pi]"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< S[t] = \>\"", ",", 
      RowBox[{"S", "[", "t", "]"}]}], "]"}], ";"}], "  ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(1\)]\)[t] = \>\"", ",", 
      RowBox[{"S1", "[", "t", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(2\)]\)[t] = \>\"", ",", 
      RowBox[{"S2", "[", "t", "]"}]}], "]"}], ";"}], "  ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(S\), \(3\)]\)[t] = \>\"", ",", 
      RowBox[{"S3", "[", "t", "]"}]}], "]"}], ";"}], "  ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399639111625*^9, 3.399639114421875*^9}, 
   3.400221724921875*^9}],

Cell[TextData[{
 "Therefore,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"S", "[", "t", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}]]}], "]"}], "-", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t"}]]}], "]"}]}], ")"}]}]}]]],
 " is the periodic extension of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "t", "]"}], "=", 
   FractionBox["t", "2"]}]],
  AspectRatioFixed->True],
 "."
}], "Text"]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 12.2.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}], "  ", "and", "  ", "V", 
   RowBox[{"(", "t", ")"}]}]]],
 "  have Fourier series representations, then their sum  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"W", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    RowBox[{"U", 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{"V", 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 "  has a Fourier series representation, and the Fourier coefficients of  W  \
are obtained by adding the corresponding coefficients of  U  and  V."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.2 is left for the reader in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 12.3 (Fourier Cosine Series).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Assume that ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " is an even function and has period ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]]],
 ".  If ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{"U", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 " are piecewise continuous, the Fourier series for   ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 "  involves only the cosine terms,  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"i", ".", "e", ".", "  ", 
     SubscriptBox[
      StyleBox["b",
       FontSize->14], "j"]}], "=", 
    RowBox[{"0", "  ", 
     StyleBox["for",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], 
     StyleBox["all",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", "j"}]}], ")"}]]],
 ",  and we write  \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "0"], "2"], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "1"}], "\[Infinity]"], 
     RowBox[{
      SubscriptBox["a", "j"], "cos", 
      RowBox[{"(", 
       RowBox[{"j", " ", "t"}], ")"}]}]}]}]}]]],
 ",  \n\nwhere ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["a", "j"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["2", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
       RowBox[{"U", 
        RowBox[{"(", "t", ")"}], "cos", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}], 
        RowBox[{"\[DifferentialD]", "t"}], "  ", "for", "  ", "j"}]}]}], "=", 
     "0"}]}], ",", "1", ",", "..."}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{{3.399622981125*^9, 3.399622991046875*^9}},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.3 is left for the reader in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 12.4 (Fourier Sine Series).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Assume that ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " is an odd function and has period ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]]],
 ". If ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}], " ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], " ", 
   RowBox[{"U", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 " are piecewise continuous, the Fourier series for   ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 "  involves only the sine terms,  ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"i", ".", "e", ".", "  ", 
     SubscriptBox[
      StyleBox["a",
       FontSize->14], "j"]}], "=", 
    RowBox[{"0", "  ", "for", " ", "all", "  ", "j"}]}], ")"}]]],
 ",  and we write  \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "1"}], "\[Infinity]"], 
    RowBox[{
     SubscriptBox["b", "j"], "sin", 
     RowBox[{"(", 
      RowBox[{"j", " ", "t"}], ")"}]}]}]}]]],
 ",  \n\nwhere  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["b", "j"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["2", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
       RowBox[{"U", 
        RowBox[{"(", "t", ")"}], "sin", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}], 
        RowBox[{"\[DifferentialD]", "t"}], "  ", "for", "  ", "j"}]}]}], "=", 
     "1"}]}], ",", "2", ",", "..."}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{3.39962299275*^9},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.4 is left for the reader in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 12.5  (Termwise Integration).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Assume that  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 "  has the Fourier series representation  \n\n\t  \t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "0"], "2"], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "1"}], "\[Infinity]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "j"], "cos", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}], "+", 
       RowBox[{
        SubscriptBox["b", "j"], "sin", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}]}], ")"}]}]}]}]]],
 ".  \n\nThen the integral  of  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 "  has a Fourier series representation which can be obtained by termwise \
integration of the Fourier series of  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 ",  that is  \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "t"], " ", 
    RowBox[{"U", 
     RowBox[{"(", "\[Tau]", ")"}], 
     RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "1"}], "\[Infinity]"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["a", "j"], " ", "+", " ", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"j", "+", "1"}]], " ", 
           SubscriptBox["a", "0"]}]}], ")"}], "j"], " ", "sin", " ", 
       RowBox[{"(", 
        RowBox[{"j", " ", "t"}], ")"}]}], "-", 
      RowBox[{
       FractionBox[
        SubscriptBox["b", "j"], "j"], "cos", " ", 
       RowBox[{"(", 
        RowBox[{"j", " ", "t"}], ")"}]}]}], ")"}]}]}]]],
 ",  \n\nwhere we have used the expansion  ",
 Cell[BoxData[
  RowBox[{
   FractionBox[
    RowBox[{
     SubscriptBox["a", "0"], "t"}], "2"], "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "1"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"j", "+", "1"}]], " ", 
       SubscriptBox["a", "0"]}], "j"], "sin", " ", 
     RowBox[{"(", 
      RowBox[{"j", " ", "t"}], ")"}]}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.5 is left for the reader in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 12.6  (Termwise Differentiation).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Assume that both  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}], "  ", "and", "  ", 
   RowBox[{"U", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 "  have Fourier series representation and that  \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "0"], "2"], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "1"}], "\[Infinity]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "j"], "cos", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}], "+", 
       RowBox[{
        SubscriptBox["b", "j"], "sin", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}]}], ")"}]}]}]}]]],
 ".  \n\nThen  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 "  can be obtained by termwise differentiation of  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 ",  that is  \n\n\t\t",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"U", "'"}], 
     RowBox[{"(", "t", ")"}]}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "1"}], "\[Infinity]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"j", " ", 
        SubscriptBox["b", "j"], " ", "cos", " ", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}], "-", 
       RowBox[{"j", " ", 
        SubscriptBox["a", "j"], " ", "sin", " ", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}]}], ")"}]}]}],
   ShowStringCharacters->True]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.6 is left for the reader in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Method II.  Fourier Series - Trigonometric Polynomials.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Modify procedure S[n,t] for finding the Fourier Series - Trigonometric \
Polynomial of degree n to the case of a piecewise continuous function on the \
subintervals  ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", "\[Pi]"}], 
     RowBox[{
      StyleBox["(",
       FontColor->GrayLevel[1]], 
      RowBox[{",", "0"}], 
      StyleBox[")",
       FontColor->GrayLevel[0]]}], "  ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     RowBox[{"(", "0", 
      StyleBox[")",
       FontColor->GrayLevel[1]]}]}], ",", "\[Pi]"}], "]"}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "a", ",", "b", ",", "j", ",", "n", ",", "t", ",", "u1", ",", "u2"}], 
     "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "j_", "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"-", "\[Pi]"}], "0"], 
         RowBox[{
          RowBox[{"u2", "[", "t", "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"j", " ", "t"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], " ", "+", 
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
         RowBox[{
          RowBox[{"u1", "[", "t", "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"j", " ", "t"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}]}], ")"}]}]}], " ", ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"b", "[", "j_", "]"}], " ", "=", " ", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"-", "\[Pi]"}], "0"], 
         RowBox[{
          RowBox[{"u2", "[", "t", "]"}], 
          RowBox[{"Sin", "[", 
           RowBox[{"j", " ", "t"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], " ", "+", 
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
         RowBox[{
          RowBox[{"u1", "[", "t", "]"}], 
          RowBox[{"Sin", "[", 
           RowBox[{"j", " ", "t"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}]}], ")"}]}]}], " ", ";"}], " ",
    "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"TP", "[", 
      RowBox[{"n_", ",", "t_"}], "]"}], ":=", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "0", "]"}], "2"], "+", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "n"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"a", "[", "j", "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"j", " ", "t"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"b", "[", "j", "]"}], 
          RowBox[{"Sin", "[", 
           RowBox[{"j", " ", "t"}], "]"}]}]}], ")"}]}]}]}], ";"}], " ", "\n", 
   
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \!\(\*SubscriptBox[\(a\), \(n\)]\) = \>\"", ",", 
      RowBox[{"a", "[", "j", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \!\(\*SubscriptBox[\(b\), \(n\)]\) = \>\"", ",", 
      RowBox[{"b", "[", "j", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(n\)]\)[t] = \!\(\*FractionBox[\(a[0]\), \
\(2\)]\)+\!\(\*UnderoverscriptBox[\(\[Sum]\), \(j = 1\), \(n\)]\)(a[j]Cos[j \
t]+b[j]Sin[j t])\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]"}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.399639124140625*^9, 3.39963912575*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Example 12.2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  The function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"|", "t", "|", "   ", 
    RowBox[{
     RowBox[{
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "  ", "-", "\[Pi]"}], "<", "t", "<", 
     "\[Pi]"}]}]}]]],
 ",  extended periodically by the equation  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", 
     RowBox[{"t", "+", 
      RowBox[{"2", "\[Pi]"}]}], ")"}]}], "=", 
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}]}]]],
 ",  has the Fourier series expansion  \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"|", "t", "|"}], " ", "=", " ", 
    RowBox[{
     FractionBox["\[Pi]", "2"], " ", "-", " ", 
     RowBox[{
      FractionBox["4", "\[Pi]"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "\[Infinity]"], 
       FractionBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "j"}], " ", "-", " ", "1"}], ")"}], "t"}], "]"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "j"}], " ", "-", " ", "1"}], ")"}], 
         "2"]]}]}]}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution. ", "Text"],

Cell[TextData[{
 "\tThe function  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 "  is an even function;  hence we can use Theorem 11.3 to conclude that ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    SubscriptBox[
     StyleBox["b",
      FontSize->14], "j"], "=", "0"}]}]]],
 "  for all ",
 Cell[BoxData["j"]],
 " and that  \n\n\t",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "j"], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["2", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
      RowBox[{"t", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"j", " ", "t"}], "]"}], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"j", " ", "t"}], "]"}]}], 
         RowBox[{"\[Pi]", " ", 
          SuperscriptBox["j", "2"]}]], "+", 
        FractionBox[
         RowBox[{"2", " ", "t", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"j", " ", "t"}], "]"}]}], 
         RowBox[{"\[Pi]", " ", "j"}]]}], ")"}], 
      UnderoverscriptBox["\[VerticalSeparator]", 
       RowBox[{"t", "=", "0"}], 
       RowBox[{"t", "=", "\[Pi]"}]]}], " ", "=", " ", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"j", " ", "\[Pi]"}], "]"}]}], " ", "-", " ", "2"}], 
       RowBox[{"\[Pi]", " ", 
        SuperscriptBox["j", "2"]}]], " ", "=", " ", 
      FractionBox[
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "j"]}], " ", "-", " ", "2"}], 
       RowBox[{"\[Pi]", " ", 
        SuperscriptBox["j", "2"]}]]}]}]}]}]]],
 ",  for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"j", "=", "1"}], ",", "2", ",", "..."}]]],
 ".  v\n\t\nWe compute the coefficient ",
 Cell[BoxData[
  SubscriptBox["a", "0"]]],
 " by \n\n\t",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "0"], " ", "=", " ", 
   RowBox[{
    RowBox[{
     FractionBox["2", "\[Pi]"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], " ", 
      RowBox[{"t", 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["t", "2"], "\[Pi]"], ")"}], 
      UnderoverscriptBox["\[VerticalSeparator]", 
       RowBox[{"t", "=", "0"}], 
       RowBox[{"t", "=", "\[Pi]"}]]}], " ", "=", " ", "\[Pi]"}]}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 "Therefore, we have the found the Fourier series expansion  \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"|", "t", "|"}], " ", "=", " ", 
    RowBox[{
     FractionBox["\[Pi]", "2"], " ", "+", " ", 
     RowBox[{
      FractionBox["2", "\[Pi]"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "\[Infinity]"], 
       RowBox[{
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "j"], " ", "-", " ", "1"}], 
         SuperscriptBox["j", "2"]], 
        RowBox[{"Cos", "[", 
         RowBox[{"j", " ", "t"}], "]"}]}]}]}]}]}]}]]],
 ",\n\t\t\nwe leave it for the reader to show that this is equivalent to\n\n\t\
\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"|", "t", "|"}], " ", "=", " ", 
    RowBox[{
     FractionBox["\[Pi]", "2"], " ", "-", " ", 
     RowBox[{
      FractionBox["4", "\[Pi]"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"j", "=", "1"}], "\[Infinity]"], 
       FractionBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "j"}], " ", "-", " ", "1"}], ")"}], "t"}], "]"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "j"}], " ", "-", " ", "1"}], ")"}], 
         "2"]]}]}]}]}]}]]],
 ".  \n\nUsing the ",
 Cell[BoxData[
  SubscriptBox["a", "j"]]],
 " and Theorem 12.3 produces the required solution. The graphs of ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"|", "t", "|"}]}]]],
 " and the first two partial sums  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["T", "1"], 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "-", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "cos", 
     RowBox[{"(", "t", ")"}]}]}]}]],
  AspectRatioFixed->True],
 ",  \nand  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["T", "3"], 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "-", 
    RowBox[{
     FractionBox["4", "\[Pi]"], "cos", 
     RowBox[{"(", "t", ")"}]}], "-", 
    RowBox[{
     FractionBox["4", 
      RowBox[{"9", " ", "\[Pi]"}]], "cos", 
     RowBox[{"(", 
      RowBox[{"3", " ", "t"}], ")"}]}]}]}]],
  AspectRatioFixed->True],
 "  are shown in figure below."
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.159155 -5.71917e-018 0.159155 [
[0 -0.0125 -8.3125 -12.5625 ]
[0 -0.0125 8.3125 0 ]
[.25 -0.0125 -11.4063 -18.1875 ]
[.25 -0.0125 11.4063 0 ]
[.75 -0.0125 -8.09375 -18.1875 ]
[.75 -0.0125 8.09375 0 ]
[1 -0.0125 -5 -12.5625 ]
[1 -0.0125 5 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.4875 .25 -16.1875 -9.09375 ]
[.4875 .25 0 9.09375 ]
[.4875 .5 -10 -6.28125 ]
[.4875 .5 0 6.28125 ]
[.5 .525 -5 0 ]
[.5 .525 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -69.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .25 m
.50625 .25 L
s
gsave
.4875 .25 -77.1875 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .5 m
.50625 .5 L
s
gsave
.4875 .5 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 0 m
.5 .5 L
s
gsave
.5 .525 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .5 m
.04057 .45943 L
.08481 .41519 L
.12636 .37364 L
.16632 .33368 L
.20885 .29115 L
.2498 .2502 L
.29331 .20669 L
.33524 .16476 L
.37557 .12443 L
.41848 .08152 L
.4598 .0402 L
.48055 .01945 L
.48962 .01038 L
.49442 .00558 L
.49705 .00295 L
.49834 .00166 L
.49953 .00047 L
.50089 .00089 L
.50161 .00161 L
.50237 .00237 L
.50495 .00495 L
.50998 .00998 L
.51991 .01991 L
.54183 .04183 L
.5817 .0817 L
.62415 .12415 L
.665 .165 L
.70843 .20843 L
.75027 .25027 L
.79051 .29051 L
.83333 .33333 L
.87456 .37456 L
.9142 .4142 L
.95642 .45642 L
.99704 .49704 L
1 .5 L
s
0 0 1 r
0 .45264 m
.00123 .45264 L
.00236 .45262 L
.00365 .45259 L
.00488 .45255 L
.00706 .45244 L
.00942 .45229 L
.01203 .45206 L
.01479 .45177 L
.01975 .45108 L
.02486 .45017 L
.02966 .44913 L
.04057 .4461 L
.0517 .44205 L
.06188 .43752 L
.08481 .42455 L
.1265 .39193 L
.16661 .35139 L
.20928 .30128 L
.25037 .24953 L
.29403 .19465 L
.3361 .14564 L
.37658 .1053 L
.3971 .08825 L
.41963 .07265 L
.44107 .06109 L
.45066 .05702 L
.46109 .05338 L
.46679 .05175 L
.47207 .05047 L
.47701 .04947 L
.48246 .04859 L
.48481 .04828 L
.48734 .048 L
.48952 .0478 L
.49191 .04762 L
.49446 .04748 L
.49585 .04743 L
.49715 .04739 L
.49836 .04737 L
.49947 .04736 L
.50074 .04736 L
.50195 .04737 L
.50316 .0474 L
.50446 .04744 L
.50569 .04749 L
.50681 .04754 L
.50955 .04772 L
.51216 .04795 L
.51733 .04856 L
Mistroke
.52296 .04946 L
.53302 .0517 L
.54234 .05449 L
.56393 .06349 L
.58348 .0746 L
.6256 .10725 L
.66614 .14809 L
.70924 .19867 L
.75076 .25097 L
.79069 .30124 L
.83319 .35116 L
.8741 .39247 L
.89494 .41007 L
.91758 .42607 L
.93935 .43811 L
.94974 .44262 L
.95947 .44611 L
.96875 .44875 L
.97875 .45084 L
.98416 .45164 L
.98687 .45195 L
.98984 .45223 L
.99239 .45241 L
.99381 .45249 L
.99511 .45255 L
.99632 .45259 L
.99763 .45262 L
.99886 .45264 L
1 .45264 L
Mfstroke
0 1 0 r
0 .47516 m
.00123 .47515 L
.00236 .47511 L
.00365 .47505 L
.00488 .47497 L
.00706 .47476 L
.00942 .47445 L
.01203 .474 L
.01479 .47341 L
.01975 .47206 L
.02966 .46822 L
.04057 .46234 L
.06341 .44503 L
.08481 .42392 L
.12552 .37675 L
.1688 .32646 L
.2105 .28452 L
.2506 .24949 L
.29328 .21197 L
.33437 .17005 L
.37803 .119 L
.4201 .07091 L
.43939 .05252 L
.45035 .04379 L
.46057 .03696 L
.47068 .03162 L
.47587 .02946 L
.48151 .02756 L
.4846 .02673 L
.48745 .0261 L
.49018 .02561 L
.49158 .02541 L
.49308 .02522 L
.49443 .02509 L
.49567 .02499 L
.49685 .02492 L
.49809 .02487 L
.49946 .02484 L
.50074 .02485 L
.50147 .02486 L
.50213 .02488 L
.5029 .02491 L
.50363 .02495 L
.50484 .02503 L
.50614 .02514 L
.50849 .02542 L
.51128 .02586 L
.51384 .02637 L
.51938 .02783 L
.52464 .02965 L
Mistroke
.53391 .03387 L
.54402 .03986 L
.56471 .05614 L
.58675 .07817 L
.63047 .12919 L
.67259 .17766 L
.71312 .21789 L
.75623 .25529 L
.79775 .29225 L
.83767 .33363 L
.88017 .38358 L
.92108 .43011 L
.94193 .44962 L
.95291 .45805 L
.96457 .46532 L
.97333 .46953 L
.97798 .47131 L
.98298 .47285 L
.98757 .47392 L
.98957 .47429 L
.99177 .47462 L
.99385 .47486 L
.99578 .47502 L
.99685 .47508 L
.99782 .47512 L
.99894 .47515 L
1 .47516 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{430, 215},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 429}, {214, 0}} -> {-3, 0, 0, 0}}],
 " ",
 StyleBox["\n\t\tFigure.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The function ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"|", "t", "|"}]}]]],
 ", and the approximations ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["T", "1"], 
   RowBox[{"(", "t", ")"}]}]],
  AspectRatioFixed->True],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["T", "3"], 
   RowBox[{"(", "t", ")"}]}]],
  AspectRatioFixed->True],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.2.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Enter the function u[t], and for illustration construct the Fourier Series - \
Trigonometric Polynomial of degree n = 9.\
\>", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"T", ",", "T9", ",", "t"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"u1", "[", "t_", "]"}], " ", "=", " ", "t"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"u2", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"-", "t"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"T9", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"TP", "[", 
      RowBox[{"9", ",", "t"}], "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[t] = \>\"", ",", 
      RowBox[{"u1", "[", "t", "]"}], ",", 
      "\"\<   for  0 \[LessEqual] t \[LessEqual] \[Pi]\>\""}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[t] = \>\"", ",", 
      RowBox[{"u2", "[", "t", "]"}], ",", 
      "\"\<  for -\[Pi] \[LessEqual] t \[LessEqual] 0\>\""}], "]"}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(9\)]\)[t] = \>\"", ",", 
      RowBox[{"T9", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399639132390625*^9, 3.399639133703125*^9}}],

Cell[TextData[{
 "We can also get this result using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s built in procedure FourierTrigSeries."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Needs", "[", "\"\<FourierSeries`\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"T9", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Expand", "[", 
      RowBox[{"FourierTrigSeries", "[", 
       RowBox[{
        RowBox[{"Abs", "[", "t", "]"}], ",", "t", ",", "9", ",", 
        RowBox[{"FourierParameters", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           FractionBox["1", 
            RowBox[{"2", "\[Pi]"}]]}], "}"}]}]}], "]"}], "]"}]}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(9\)]\)[t] = \>\"", ",", 
      RowBox[{"T9", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996391379375*^9, 3.3996391394375*^9}, 
   3.400222187171875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "A graph of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "t", "]"}], ",", 
   RowBox[{
    SubscriptBox["T", "1"], "[", "t", "]"}], ",", 
   RowBox[{"and", "  ", 
    RowBox[{
     SubscriptBox["T", "3"], "[", "t", "]"}]}]}]]],
 "  is given below."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T1", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"TP", "[", 
      RowBox[{"1", ",", "t"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"T3", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"TP", "[", 
      RowBox[{"3", ",", "t"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Abs", "[", "t", "]"}], ",", 
       RowBox[{"T1", "[", "t", "]"}], ",", 
       RowBox[{"T3", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", "\n", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "\[Pi]"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Magenta", ",", "Blue", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "2"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[t] = \>\"", ",", 
      RowBox[{"Abs", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(1\)]\)[t] = \>\"", ",", 
      RowBox[{"T1", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(3\)]\)[t] = \>\"", ",", 
      RowBox[{"T3", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39963914321875*^9, 3.399639149234375*^9}, {
  3.400221729828125*^9, 3.400221730046875*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nThe general term for the series is  ",
 Cell[BoxData[
  FractionBox[
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "j"}], " ", "-", " ", "1"}], ")"}], " ", "t"}], "]"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "j"}], " ", "-", " ", "1"}], ")"}], "2"]]]],
 ".  We can sum up 5 terms and see that it agrees with  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["T", "9"], "[", "t", "]"}]]],
 ".\nThen we can sum the infinite series  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"T", "[", "t", "]"}], "=", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "-", 
    RowBox[{
     FractionBox["4", "\[Pi]"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"j", "=", "1"}], "\[Infinity]"], 
      FractionBox[
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "j"}], " ", "-", " ", "1"}], ")"}], "t"}], "]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "j"}], " ", "-", " ", "1"}], ")"}], "2"]]}]}]}]}]]],
 "  and see if it agrees with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "t", "]"}], "=", 
   RowBox[{"|", "t", "|"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t9", "=", 
     RowBox[{"Expand", "[", 
      RowBox[{
       FractionBox["\[Pi]", "2"], "-", 
       RowBox[{
        FractionBox["4", "\[Pi]"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"j", "=", "1"}], "5"], 
         FractionBox[
          RowBox[{"Cos", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "j"}], "-", "1"}], ")"}], "t"}], "]"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "j"}], "-", "1"}], ")"}], "2"]]}]}]}], "]"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", "t_", "]"}], "=", 
     RowBox[{
      FractionBox["\[Pi]", "2"], "-", 
      RowBox[{
       FractionBox["4", "\[Pi]"], 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"j", "=", "1"}], "\[Infinity]"], 
        FractionBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "j"}], "-", "1"}], ")"}], "t"}], "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "j"}], "-", "1"}], ")"}], "2"]]}]}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Does \!\(\*SubscriptBox[\(T\), \(9\)]\)[t] = \!\(\*FractionBox[\(\
\[Pi]\), \(2\)]\)-\!\(\*FractionBox[\(4\), \
\(\[Pi]\)]\)\!\(\*UnderoverscriptBox[\(\[Sum]\), \(j = 1\), \
\(5\)]\)\!\(\*FractionBox[\(Cos[\((2  j - 1)\) t]\), SuperscriptBox[\((2  j - \
1)\), \(2\)]]\) ? \>\"", ",", 
      RowBox[{
       RowBox[{"T9", "[", "t", "]"}], "\[Equal]", "t9"}]}], "]"}], ";"}], " ",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<T[t] = \!\(\*FractionBox[\(\[Pi]\), \
\(2\)]\)-\!\(\*FractionBox[\(4\), \(\[Pi]\)]\)\!\(\*UnderoverscriptBox[\(\
\[Sum]\), \(j = 1\), \(\[Infinity]\)]\)\!\(\*FractionBox[\(Cos[\((2  j - 1)\) \
t]\), SuperscriptBox[\((2  j - 1)\), \(2\)]]\)\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<T[t] = \>\"", ",", 
      RowBox[{"T", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u[t] = \>\"", ",", 
      RowBox[{"Abs", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39963915334375*^9, 3.399639157078125*^9}}],

Cell["We can plot  T[t]  to see what it looks like.", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"T", "[", "t", "]"}], "]"}], ",", 
       RowBox[{"T1", "[", "t", "]"}], ",", 
       RowBox[{"T3", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "5"}], "\[Pi]"}], "2"], ",", 
       FractionBox[
        RowBox[{"5", "\[Pi]"}], "2"]}], "}"}], ",", "\n", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"-", "5"}], "\[Pi]"}], "2"], ",", 
          FractionBox[
           RowBox[{"5", "\[Pi]"}], "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "\[Pi]"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Magenta", ",", "Blue", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}], ",", "\[Pi]"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}]}], "]"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< T[t] = \>\"", ",", 
      RowBox[{"T", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(1\)]\)[t] = \>\"", ",", 
      RowBox[{"T1", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(3\)]\)[t] = \>\"", ",", 
      RowBox[{"T3", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39963918690625*^9, 3.399639191578125*^9}, {
   3.399639523546875*^9, 3.399639527625*^9}, 3.400221735421875*^9, 
   3.4004075105*^9}],

Cell[TextData[{
 "Therefore,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"T", "[", "t", "]"}], "=", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"LerchPhi", "[", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "t"}]], ",", "2", 
          ",", 
          FractionBox["1", "2"]}], "]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "t"}]], " ", 
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "t"}]], ",", "2", ",", 
           FractionBox["1", "2"]}], "]"}]}]}], ")"}]}], 
     RowBox[{"2", " ", "\[Pi]"}]]}]}]]],
 " is the periodic extension of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "t", "]"}], "=", 
   RowBox[{"|", "t", "|"}]}]],
  AspectRatioFixed->True],
 "."
}], "Text"],

Cell["\<\
We can compare this solution with the other one that we stated.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", "t_", "]"}], "=", 
     RowBox[{
      FractionBox["\[Pi]", "2"], " ", "+", " ", 
      RowBox[{
       FractionBox["2", "\[Pi]"], 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"j", "=", "1"}], "\[Infinity]"], 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "j"], " ", "-", " ", "1"}], 
          SuperscriptBox["j", "2"]], 
         RowBox[{"Cos", "[", 
          RowBox[{"j", " ", "t"}], "]"}]}]}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Re", "[", 
       RowBox[{"T", "[", "t", "]"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "5"}], "\[Pi]"}], "2"], ",", 
       FractionBox[
        RowBox[{"5", "\[Pi]"}], "2"]}], "}"}], ",", "\n", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"-", "5"}], "\[Pi]"}], "2"], ",", 
          FractionBox[
           RowBox[{"5", "\[Pi]"}], "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "\[Pi]"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Magenta", ",", "Blue", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}], ",", "\[Pi]"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}]}], "]"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< T[t] = \>\"", ",", 
      RowBox[{"T", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39963919890625*^9, 3.399639201703125*^9}, {
   3.39963963278125*^9, 3.39963963675*^9}, 3.400221739875*^9, 3.4004075145*^9}
  ],

Cell[TextData[{
 "Therefore,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"T", "[", "t", "]"}], "=", 
   RowBox[{
    FractionBox["\[Pi]", "2"], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}]]}]}], "]"}], "-", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}]]}], "]"}], "+", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "t"}]]}]}], "]"}], "-", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "t"}]]}], "]"}]}], "\[Pi]"]}]}]]],
 " is another form of the the periodic extension of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "t", "]"}], "=", 
   RowBox[{"|", "t", "|"}]}]],
  AspectRatioFixed->True],
 "."
}], "Text"]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/complex.html"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2008 John H. Mathews, Russell W. \
Howell",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/"], None}],
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 1, 0]]], "Text",
 CellChangeTimes->{{3.399623297234375*^9, 3.399623297453125*^9}}]
},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{985, 633},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "CHAPTER 1"->{
  Cell[568, 21, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[68386, 2718, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[111579, 4413, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[115007, 4539, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[117633, 4638, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[120958, 4758, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[123451, 4851, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"CHAPTER 1", 169232, 6500}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"],
Cell[905, 32, 142, 3, 29, "Text"],
Cell[1050, 37, 108, 2, 29, "Text"],
Cell[1161, 41, 1258, 32, 119, "Text"],
Cell[2422, 75, 1125, 42, 65, "Text"],
Cell[3550, 119, 681, 24, 53, "Text"],
Cell[4234, 145, 17481, 803, 176, "Text"],
Cell[CellGroupData[{
Cell[21740, 952, 100, 2, 29, "Text"],
Cell[21843, 956, 2120, 61, 187, "Input"],
Cell[23966, 1019, 1210, 34, 132, "Input"]
}, Closed]],
Cell[25191, 1056, 1065, 38, 62, "Text"],
Cell[26259, 1096, 1592, 57, 65, "Text",
 Evaluatable->False],
Cell[27854, 1155, 3981, 135, 163, "Text"],
Cell[31838, 1292, 322, 14, 29, "Text"],
Cell[32163, 1308, 1604, 60, 68, "Text"],
Cell[33770, 1370, 1291, 50, 68, "Text"],
Cell[35064, 1422, 1324, 51, 68, "Text"],
Cell[36391, 1475, 10584, 483, 256, "Text"],
Cell[CellGroupData[{
Cell[47000, 1962, 100, 2, 29, "Text"],
Cell[47103, 1966, 1544, 49, 209, "Input"],
Cell[48650, 2017, 4727, 132, 315, "Input"],
Cell[53380, 2151, 324, 14, 29, "Text"],
Cell[53707, 2167, 1602, 60, 68, "Text"],
Cell[55312, 2229, 472, 15, 66, "Input"],
Cell[55787, 2246, 439, 13, 65, "Input"],
Cell[56229, 2261, 1289, 50, 68, "Text"],
Cell[57521, 2313, 392, 12, 65, "Input"],
Cell[57916, 2327, 316, 10, 65, "Input"],
Cell[58235, 2339, 1322, 51, 68, "Text"],
Cell[59560, 2392, 335, 10, 65, "Input"],
Cell[59898, 2404, 438, 13, 65, "Input"]
}, Closed]],
Cell[60351, 2420, 3749, 138, 226, "Text",
 Evaluatable->False],
Cell[64103, 2560, 763, 24, 53, "Text"],
Cell[64869, 2586, 2920, 110, 207, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[67814, 2700, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[67958, 2706, 250, 4, 47, "Text"],
Cell[68211, 2712, 172, 4, 29, "Text",
 Evaluatable->False],
Cell[68386, 2718, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[68735, 2730, 332, 8, 44, "Text",
 Evaluatable->False],
Cell[69070, 2740, 2411, 71, 274, "Input",
 InitializationCell->True],
Cell[71484, 2813, 1402, 52, 84, "Text",
 Evaluatable->False],
Cell[72889, 2867, 26, 0, 29, "Text"],
Cell[72918, 2869, 3607, 118, 218, "Text"],
Cell[76528, 2989, 1452, 58, 59, "Text"],
Cell[77983, 3049, 20374, 939, 246, "Text"],
Cell[CellGroupData[{
Cell[98382, 3992, 110, 2, 29, "Text"],
Cell[98495, 3996, 190, 5, 29, "Text",
 Evaluatable->False],
Cell[98688, 4003, 917, 25, 166, "Input"],
Cell[99608, 4030, 205, 7, 29, "Text",
 Evaluatable->False],
Cell[99816, 4039, 935, 25, 128, "Input"],
Cell[100754, 4066, 392, 15, 29, "Text",
 Evaluatable->False],
Cell[101149, 4083, 2891, 81, 258, "Input"],
Cell[104043, 4166, 986, 36, 71, "Text"],
Cell[105032, 4204, 2165, 64, 323, "Input"],
Cell[107200, 4270, 61, 0, 29, "Text"],
Cell[107264, 4272, 2516, 71, 225, "Input"],
Cell[109783, 4345, 721, 25, 35, "Text"]
}, Closed]],
Cell[110519, 4373, 695, 23, 44, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[111239, 4400, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[111383, 4406, 193, 5, 29, "Text",
 Evaluatable->False],
Cell[111579, 4413, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[111928, 4425, 2714, 97, 130, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[114667, 4526, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[114811, 4532, 193, 5, 29, "Text",
 Evaluatable->False],
Cell[115007, 4539, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[115356, 4551, 1912, 70, 127, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[117293, 4625, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[117437, 4631, 193, 5, 29, "Text",
 Evaluatable->False],
Cell[117633, 4638, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[117982, 4650, 2611, 91, 206, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[120618, 4745, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[120762, 4751, 193, 5, 29, "Text",
 Evaluatable->False],
Cell[120958, 4758, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[121307, 4770, 1779, 64, 143, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[123111, 4838, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[123255, 4844, 193, 5, 29, "Text",
 Evaluatable->False],
Cell[123451, 4851, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[123800, 4863, 973, 32, 44, "Text",
 Evaluatable->False],
Cell[124776, 4897, 3098, 92, 274, "Input",
 InitializationCell->True],
Cell[127877, 4991, 1610, 58, 74, "Text",
 Evaluatable->False],
Cell[129490, 5051, 26, 0, 29, "Text"],
Cell[129519, 5053, 2585, 88, 169, "Text"],
Cell[132107, 5143, 2573, 89, 227, "Text"],
Cell[134683, 5234, 15580, 672, 250, "Text"],
Cell[CellGroupData[{
Cell[150288, 5910, 110, 2, 29, "Text"],
Cell[150401, 5914, 190, 5, 29, "Text",
 Evaluatable->False],
Cell[150594, 5921, 1326, 36, 192, "Input"],
Cell[151923, 5959, 205, 7, 29, "Text",
 Evaluatable->False],
Cell[152131, 5968, 914, 25, 128, "Input"],
Cell[153048, 5995, 329, 13, 29, "Text",
 Evaluatable->False],
Cell[153380, 6010, 2330, 64, 245, "Input"],
Cell[155713, 6076, 1255, 44, 83, "Text"],
Cell[156971, 6122, 2751, 80, 321, "Input"],
Cell[159725, 6204, 61, 0, 29, "Text"],
Cell[159789, 6206, 2298, 64, 212, "Input"],
Cell[162090, 6272, 1163, 37, 46, "Text"],
Cell[163256, 6311, 87, 2, 29, "Text"],
Cell[163346, 6315, 2476, 74, 219, "Input"],
Cell[165825, 6391, 1138, 36, 44, "Text"]
}, Closed]],
Cell[166978, 6430, 281, 7, 26, "Text"],
Cell[167262, 6439, 292, 7, 29, "Text"],
Cell[167557, 6448, 281, 7, 29, "Text"],
Cell[167841, 6457, 281, 7, 29, "Text"],
Cell[168125, 6466, 249, 5, 29, "Text"],
Cell[168377, 6473, 320, 7, 29, "Text"]
}
]
*)

(* End of internal cache information *)
