(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    132073,       5450]
NotebookOptionsPosition[    129310,       5355]
NotebookOutlinePosition[    130174,       5390]
CellTagsIndexPosition[    130100,       5385]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"],

Cell[TextData[{
 StyleBox["12.2",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["  The Dirichlet Problem for the Unit Disk",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[TextData[{
 "\tThe ",
 StyleBox[ButtonBox["Dirichlet",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Dirichlet.\
html"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 " problem for the closed unit disk ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"D", ":"}], "\[VerticalSeparator]", 
   RowBox[{"z", "\[VerticalSeparator]", 
    RowBox[{"\[LessEqual]", " ", "1"}]}]}]]],
 " is to find a real-valued function ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in the unit disk ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " and that takes on the boundary values  \n\n",
 StyleBox["(12-10)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"cos", " ", "\[Theta]"}], ",", 
      RowBox[{"sin", " ", "\[Theta]"}]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"U", 
      RowBox[{"(", "\[Theta]", ")"}], "  ", "for"}], "  ", "-", "\[Pi]"}], 
    "<", "\[Pi]", "\[LessEqual]", "\[Pi]"}]}]]],
 ",  \n\nat points  ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"cos", " ", "\[Theta]"}], ",", 
     RowBox[{"sin", " ", "\[Theta]"}]}], ")"}]}]]],
 "  on the unit circle  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"C", ":"}], "\[VerticalSeparator]", "z", "\[VerticalSeparator]"}],
    "=", " ", "1"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{3.399623340328125*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Theorem 12.7 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["The Dirichlet problem in  D",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/DirichletProblem.html"], None}],
  FontFamily->"Times New Roman",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " has period ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]]],
 " and has the Fourier series representation \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "0"], "2"], " ", "+", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"j", "=", "1"}], "\[Infinity]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "j"], "cos", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}], "+", 
       RowBox[{
        SubscriptBox["b", "j"], "sin", 
        RowBox[{"(", 
         RowBox[{"j", " ", "t"}], ")"}]}]}], ")"}]}]}]}]]],
 ",  \n\nthen the solution to the Dirichlet problem in  the unit disk ",
 StyleBox["D",
  FontFamily->"Courier New"],
 " is  \n\n",
 StyleBox["(12-11)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", "cos", " ", "\[Theta]"}], ",", 
      RowBox[{"r", " ", "sin", " ", "\[Theta]"}]}], ")"}]}], " ", "=", 
   " "}]]],
 Cell[BoxData[
  RowBox[{
   FractionBox[
    SubscriptBox["a", "0"], "2"], " ", "+", " ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "1"}], "\[Infinity]"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["a", "j"], 
       SuperscriptBox["r", "j"], "cos", 
       RowBox[{"(", 
        RowBox[{"j", " ", "\[Theta]"}], ")"}]}], "+", 
      RowBox[{
       SubscriptBox["b", "j"], 
       SuperscriptBox["r", "j"], "sin", 
       RowBox[{"(", 
        RowBox[{"j", " ", "\[Theta]"}], ")"}]}]}], ")"}]}]}]]],
 ",  \n\nwhere ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "+", 
    RowBox[{"\[ImaginaryI]", " ", "y"}]}], " ", "=", " ", 
   RowBox[{"r", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "\[Theta]"}]]}]}]]],
 " denotes a complex number in the closed disk ",
 Cell[BoxData[
  RowBox[{"\[VerticalSeparator]", 
   RowBox[{"z", "\[VerticalSeparator]", 
    RowBox[{"\[LessEqual]", " ", "1"}]}]}]]],
 " .  "
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{3.399623342109375*^9, 3.399623405625*^9},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox[ButtonBox["Proof of Theorem 12.7.",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/dirichletproblemdisk/\
DirichletProblemDiskProof.pdf"], None}],
 FontWeight->"Bold"]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.7 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 "\tThe series representation in Equation ",
 StyleBox["(12-11)",
  FontColor->RGBColor[0, 0, 1]],
 " for ",
 StyleBox["u",
  FontFamily->"Courier New"],
 " takes on the prescribed boundary values in Equation ",
 StyleBox["(12-10)",
  FontColor->RGBColor[0, 0, 1]],
 " at points on the unit circle ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"C", ":"}], "\[VerticalSeparator]", "z", "\[VerticalSeparator]"}],
    "=", " ", "1"}]]],
 ".  Each term, ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["a", "j"], 
   SuperscriptBox["r", "j"], "cos", 
   RowBox[{"(", 
    RowBox[{"j", " ", "\[Theta]"}], ")"}]}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["b", "j"], 
   SuperscriptBox["r", "j"], "sin", 
   RowBox[{"(", 
    RowBox[{"j", " ", "\[Theta]"}], ")"}]}]]],
 ", in the series in Equation ",
 StyleBox["(12-11)",
  FontColor->RGBColor[0, 0, 1]],
 " is harmonic, so it is reasonable to conclude that the infinite series \
representing u will also be harmonic.  The proof follows the proof of Theorem \
12.8."
}], "Text",
 CellChangeTimes->{{3.399623325375*^9, 3.399623332421875*^9}}],

Cell[TextData[{
 "\tTheorem 12.8, which is attributed to the French mathematician ",
 StyleBox[ButtonBox["Sim\[EAcute]on Poisson",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Poisson.\
html"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 ", gives an integral representation for a function ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in a domain containing the closed unit disk.  The result \
is the analog to Poisson's integral formula for the upper half-plane."
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 12.8 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Poisson Integral Formula for the Unit Disk",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/PoissonIntegral.html"], None}],
  FontFamily->"Times New Roman",
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " be a function that is harmonic in a simply connected domain that contains \
the closed unit disk ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"D", ":"}], "\[VerticalSeparator]", 
   RowBox[{"z", "\[VerticalSeparator]", 
    RowBox[{"\[LessEqual]", " ", "1"}]}]}]]],
 ".  If ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " takes on the boundary values  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", "cos", " ", "\[Theta]"}], ",", 
      RowBox[{"r", " ", "sin", " ", "\[Theta]"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"U", 
      RowBox[{"(", "\[Theta]", ")"}], " ", 
      StyleBox["for",
       FontFamily->"Times New Roman",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]]}], " ", "-", "\[Pi]"}], "<", "\[Theta]", 
    "\[LessEqual]", "\[Pi]"}]}]]],
 ",  \n\nthen  ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " has the integral representation  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", "cos", " ", "\[Theta]"}], ",", 
      RowBox[{"r", " ", "sin", " ", "\[Theta]"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         SuperscriptBox["r", "2"]}], ")"}], "U", 
       RowBox[{"(", "t", ")"}]}], 
      RowBox[{"1", " ", "+", " ", 
       SuperscriptBox["r", "2"], " ", "-", " ", 
       RowBox[{"2", "r", " ", "cos", 
        RowBox[{"(", 
         RowBox[{"t", " ", "-", " ", "\[Theta]"}], ")"}]}]}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}]}]]],
 ",   \n\nwhich is valid for  ",
 Cell[BoxData[
  RowBox[{"\[VerticalSeparator]", 
   RowBox[{"z", "\[VerticalSeparator]", 
    RowBox[{"<", " ", "1"}]}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{3.399623409828125*^9},
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox[ButtonBox["Proof of Theorem 12.8.",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/dirichletproblemdisk/\
DirichletProblemDiskProof.pdf"], None}],
 FontWeight->"Bold"]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.8 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.3.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Find the function ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]]],
 " that is harmonic in the unit disk ",
 Cell[BoxData[
  RowBox[{"D", ":", 
   RowBox[{"|", "z", "|", 
    RowBox[{"<", " ", "1"}]}]}]]],
 " and takes on the boundary values  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"cos", " ", "\[Theta]"}], ",", 
      RowBox[{"sin", " ", "\[Theta]"}]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{"U", 
     RowBox[{"(", "\[Theta]", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["\[Theta]", "2"], "   ", "for"}], "   ", "-", "\[Pi]"}], 
     "<", "\[Theta]", "<", "\[Pi]"}]}]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "\tUsing Example 12.1, we write the Fourier series for  ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 ":\n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"n", "+", "1"}]], "n"], "sin", 
     RowBox[{"(", 
      RowBox[{"n", " ", "t"}], ")"}]}]}]}]]],
 ".  \n\nUsing Equation ",
 StyleBox["(12-11)",
  FontColor->RGBColor[0, 0, 1]],
 " for the solution of the Dirichlet problem, we obtain\n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", "cos", " ", "\[Theta]"}], ",", 
      RowBox[{"r", " ", "sin", " ", "\[Theta]"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"n", "+", "1"}]], "n"], " ", 
     SuperscriptBox["r", "n"], " ", "sin", 
     RowBox[{"(", 
      RowBox[{"n", " ", "t"}], ")"}]}]}]}]]],
 ".  "
}], "Text",
 CellChangeTimes->{3.399623360578125*^9}],

Cell[TextData[{
 "\tThis series representation of\t",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", "cos", " ", "\[Theta]"}], ",", 
     RowBox[{"r", " ", "sin", " ", "\[Theta]"}]}], ")"}]}]]],
 "  takes on the prescribed boundary values at points where ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " is continuous. \nThe boundary function ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " is discontinuous at ",
 Cell[BoxData[
  RowBox[{"z", "=", 
   RowBox[{"-", "1"}]}]]],
 ", which corresponds to ",
 Cell[BoxData[
  RowBox[{"\[Theta]", "=", 
   RowBox[{"\[PlusMinus]", "\[Pi]"}]}]]],
 "; which are points where ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "t", ")"}]}]]],
 " was not prescribed. \nGraphs of the approximations ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["U", "7"], 
    RowBox[{"(", "t", ")"}]}],
   FontWeight->"Plain"]], "Input"],
 "and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["u", "7"], 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["u", "7"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"r", " ", "cos", " ", "\[Theta]"}], ",", 
       RowBox[{"r", " ", "sin", " ", "\[Theta]"}]}], ")"}]}], " ", "=", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "7"], 
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"n", "+", "1"}]], "n"], " ", 
      SuperscriptBox["r", "k"], " ", "sin", 
      RowBox[{"(", 
       RowBox[{"n", " ", "\[Theta]"}], ")"}]}]}]}]}]]],
 ", which involve the first seven terms in the preceding two equations, are \
shown in Figure 12.13."
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.159155 0.309017 0.181775 [
[0 .29652 -8.3125 -12.5625 ]
[0 .29652 8.3125 0 ]
[.25 .29652 -11.4063 -18.1875 ]
[.25 .29652 11.4063 0 ]
[.75 .29652 -8.09375 -18.1875 ]
[.75 .29652 8.09375 0 ]
[1 .29652 -5 -12.5625 ]
[1 .29652 5 0 ]
[1.025 .30902 0 -6.28125 ]
[1.025 .30902 10 6.28125 ]
[.4875 .02349 -22.8125 -9.09375 ]
[.4875 .02349 0 9.09375 ]
[.4875 .59455 -16.1875 -9.09375 ]
[.4875 .59455 0 9.09375 ]
[.5 .64303 -5 0 ]
[.5 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
gsave
0 .29652 -69.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.25 .30902 m
.25 .31527 L
s
gsave
.25 .29652 -72.4063 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.75 .30902 m
.75 .31527 L
s
gsave
.75 .29652 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 .30902 m
1 .31527 L
s
gsave
1 .29652 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
69.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .02349 m
.50625 .02349 L
s
gsave
.4875 .02349 -83.8125 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .59455 m
.50625 .59455 L
s
gsave
.4875 .59455 -77.1875 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .30902 m
.00942 .23454 L
.01975 .15903 L
.03065 .09246 L
.0354 .06897 L
.04057 .04775 L
.04352 .03768 L
.04626 .02975 L
.04903 .02303 L
.05163 .01795 L
.05437 .01386 L
.05582 .01219 L
.05738 .01078 L
.05816 .01022 L
.05901 .00972 L
.05981 .00935 L
.06056 .00909 L
.0613 .00892 L
.06197 .00884 L
.06274 .00882 L
.06347 .00888 L
.06471 .00916 L
.06607 .00971 L
.06675 .01008 L
.06749 .01054 L
.06881 .01154 L
.07138 .01409 L
.07372 .01704 L
.07941 .0264 L
.08481 .03748 L
.10394 .08325 L
.11483 .10602 L
.12016 .11479 L
.12505 .12118 L
.12992 .1259 L
.13237 .12765 L
.13505 .12912 L
.13646 .1297 L
.13774 .13013 L
.13846 .13032 L
.13923 .13049 L
.13989 .13061 L
.14063 .13072 L
.14194 .13083 L
.14266 .13085 L
.14333 .13084 L
.14453 .13078 L
.14582 .13063 L
.14653 .13051 L
.14729 .13037 L
Mistroke
.14865 .13004 L
.15173 .12904 L
.15734 .12649 L
.16788 .12055 L
.17314 .11777 L
.17602 .11649 L
.1787 .11548 L
.18161 .11465 L
.18315 .11433 L
.18401 .1142 L
.1848 .1141 L
.18618 .11398 L
.18696 .11395 L
.18768 .11394 L
.189 .11399 L
.18967 .11404 L
.1904 .11413 L
.19174 .11434 L
.19315 .11465 L
.19567 .11543 L
.19838 .11661 L
.20134 .11828 L
.20665 .12226 L
.21159 .127 L
.2313 .15256 L
.24168 .16706 L
.25264 .18036 L
.25822 .18577 L
.26434 .19047 L
.26702 .1921 L
.2699 .19356 L
.2726 .19466 L
.2751 .19546 L
.27782 .19611 L
.27926 .19636 L
.28078 .19657 L
.2821 .1967 L
.28334 .19678 L
.2847 .19683 L
.28547 .19684 L
.28617 .19684 L
.28739 .19681 L
.28852 .19677 L
.28976 .19669 L
.29109 .19659 L
.2938 .19631 L
.29627 .19601 L
.30135 .19533 L
.30413 .19498 L
.30674 .19471 L
Mistroke
.30787 .19462 L
.30895 .19455 L
.31019 .19448 L
.31133 .19445 L
.31259 .19443 L
.31375 .19445 L
.31503 .1945 L
.31639 .19459 L
.31711 .19466 L
.31787 .19474 L
.31923 .19492 L
.32069 .19517 L
.32229 .19552 L
.32516 .19631 L
.32784 .19728 L
.33285 .19967 L
.33822 .2031 L
.34891 .21238 L
.36054 .2252 L
.37058 .23716 L
.38167 .24959 L
.38683 .25467 L
.39239 .25942 L
.39719 .26287 L
.40245 .2659 L
.40806 .26828 L
.41112 .26924 L
.41396 .26992 L
.41663 .27041 L
.41906 .27072 L
.42041 .27086 L
.42187 .27097 L
.42324 .27105 L
.42451 .2711 L
.42583 .27113 L
.42708 .27115 L
.4282 .27116 L
.42942 .27116 L
.43075 .27115 L
.43149 .27114 L
.43216 .27113 L
.43349 .27112 L
.4347 .2711 L
.43585 .27109 L
.43706 .27108 L
.43828 .27109 L
.43961 .2711 L
.44077 .27112 L
.442 .27116 L
.44317 .27121 L
Mistroke
.44423 .27128 L
.44558 .27138 L
.44701 .27151 L
.44957 .27185 L
.45233 .27235 L
.45537 .27309 L
.46081 .27497 L
.46591 .27742 L
.47111 .28066 L
.4768 .285 L
.48716 .29478 L
.5066 .3165 L
.51723 .32766 L
.52725 .33621 L
.5328 .33987 L
.53571 .34147 L
.5388 .3429 L
.5414 .34392 L
.54425 .34484 L
.54686 .34551 L
.54927 .34599 L
.5519 .34639 L
.55329 .34655 L
.55477 .34669 L
.55604 .34678 L
.55724 .34684 L
.55856 .34689 L
.5593 .34691 L
.55998 .34693 L
.56115 .34694 L
.56225 .34695 L
.56345 .34695 L
.56473 .34694 L
.56608 .34692 L
.56736 .34691 L
.56859 .34689 L
.56974 .34688 L
.57101 .34687 L
.57168 .34687 L
.5724 .34688 L
.57316 .34688 L
.57388 .34689 L
.57522 .34693 L
.57648 .34697 L
.57764 .34703 L
.57892 .34712 L
.58028 .34724 L
.58176 .34741 L
.58337 .34763 L
.58627 .34816 L
Mistroke
.5891 .34886 L
.5917 .34967 L
.59665 .35169 L
.60194 .35461 L
.6115 .36185 L
.62286 .37332 L
.6332 .38539 L
.64376 .3978 L
.65497 .40936 L
.66453 .4168 L
.66998 .41981 L
.67242 .42086 L
.67508 .4218 L
.67764 .4225 L
.68002 .42299 L
.68133 .42319 L
.68253 .42334 L
.68391 .42347 L
.68521 .42355 L
.68633 .42359 L
.68753 .4236 L
.68854 .42359 L
.68966 .42356 L
.69086 .4235 L
.69215 .42341 L
.69448 .4232 L
.69974 .42256 L
.70533 .42183 L
.70762 .42157 L
.70883 .42145 L
.7101 .42135 L
.71077 .42131 L
.71152 .42127 L
.71282 .42122 L
.71414 .42119 L
.71537 .42121 L
.71676 .42126 L
.71807 .42135 L
.71924 .42147 L
.72052 .42164 L
.72191 .42187 L
.72339 .42218 L
.72603 .42291 L
.72888 .42395 L
.73155 .42518 L
.73764 .42893 L
.74295 .43331 L
.74781 .43816 L
.75875 .45155 L
.76922 .46622 L
Mistroke
.78038 .48158 L
.7858 .48818 L
.79091 .49355 L
.79546 .4975 L
.79804 .49936 L
.80046 .50081 L
.80301 .50207 L
.80534 .50295 L
.80661 .50332 L
.80783 .50361 L
.8091 .50384 L
.80983 .50394 L
.81049 .504 L
.81159 .50407 L
.81262 .50409 L
.81375 .50406 L
.81497 .50396 L
.81618 .50381 L
.81745 .50359 L
.81973 .50304 L
.82222 .50223 L
.82488 .50117 L
.82968 .49882 L
.84057 .49266 L
.84579 .49002 L
.84865 .48885 L
.85132 .488 L
.85272 .48767 L
.85343 .48753 L
.85421 .4874 L
.85507 .4873 L
.85588 .48723 L
.85666 .48719 L
.85739 .48719 L
.85813 .48721 L
.85881 .48726 L
.8601 .48742 L
.86149 .4877 L
.86227 .48791 L
.86299 .48814 L
.86553 .48919 L
.8679 .49055 L
.8705 .49248 L
.87328 .49506 L
.87897 .502 L
.88415 .51019 L
.90593 .55865 L
.9155 .58123 L
.92058 .59162 L
.92338 .59658 L
Mistroke
.92605 .60067 L
.92857 .60388 L
.9299 .60531 L
.93132 .6066 L
.93263 .60757 L
.93382 .60827 L
.93502 .60878 L
.93614 .60909 L
.93729 .60921 L
.93851 .60914 L
.93955 .60891 L
.94069 .60847 L
.94192 .60777 L
.94323 .60675 L
.94561 .60421 L
.94827 .60024 L
.95118 .59454 L
.95646 .58041 L
.9616 .56194 L
.96636 .5408 L
.98234 .44451 L
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{350, 216.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 349}, {215.188, 0}} -> {-3, -1, 0, 0}}],
 "\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05724 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0908892 1.15053 6.50521e-019 1.15053 [
[.67752 .11448 -3.12654 -9 ]
[.67752 .11448 2.87346 0 ]
[.93968 .22865 -3.29104 -9 ]
[.93968 .22865 2.70896 0 ]
[.67449 .04263 -5.2109 -12.5625 ]
[.67449 .04263 4.7891 0 ]
[.36806 -0.00573 -12 -6.45305 ]
[.36806 -0.00573 0 2.54695 ]
[.18886 .18246 -6 -6.21796 ]
[.18886 .18246 0 2.78204 ]
[.03875 .34011 -6 -6.03339 ]
[.03875 .34011 0 2.96661 ]
[.12168 .15681 -10 -8.67924 ]
[.12168 .15681 0 3.88326 ]
[.95426 .24869 0 -5.14696 ]
[.95426 .24869 22.8125 13.0405 ]
[.98224 .53327 0 -2.83223 ]
[.98224 .53327 6 6.16777 ]
[1.01378 .8545 0 -6.3833 ]
[1.01378 .8545 16.1875 11.8042 ]
[1.04966 .55826 0 -3.95332 ]
[1.04966 .55826 10 8.60918 ]
[ 0 0 0 0 ]
[ 1 1.05724 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38125 0 m
.94107 .24297 L
s
.67813 .12885 m
.67843 .13603 L
s
[(0)] .67752 .11448 .04218 1 Mshowa
.94107 .24297 m
.94177 .25013 L
s
[(1)] .93968 .22865 .09701 1 Mshowa
gsave
.67449 .04263 -66.2109 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.38125 0 m
.05236 .34475 L
s
.38125 0 m
.38785 .00286 L
s
[(-1)] .36806 -0.00573 1 .43401 Mshowa
.2023 .18759 m
.20902 .19015 L
s
[(0)] .18886 .18246 1 .38177 Mshowa
.05236 .34475 m
.05917 .34707 L
s
[(1)] .03875 .34011 1 .34075 Mshowa
gsave
.12168 .15681 -71 -12.6792 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.94107 .24297 m
1 .85039 L
s
.94107 .24297 m
.93448 .24011 L
s
gsave
.95426 .24869 -61 -9.14696 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.125 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.125 moveto
(\\200\\200) show
75.625 15.125 moveto
(\\200) show
77.688 15.125 moveto
(\\200) show
72.688 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.96875 .52827 m
.96201 .52577 L
s
[(0)] .98224 .53327 -1 -0.37062 Mshowa
1 .85039 m
.99311 .84834 L
s
gsave
1.01378 .8545 -61 -10.3833 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
1.04966 .55826 -61 -7.95332 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.38125 0 m
.36597 .66141 L
s
.36597 .66141 m
0 .9277 L
s
0 .9277 m
.05236 .34475 L
s
.05236 .34475 m
.38125 0 L
s
.94107 .24297 m
.56235 .51853 L
s
.56235 .51853 m
.57078 1.05724 L
s
.57078 1.05724 m
1 .85039 L
s
1 .85039 m
.94107 .24297 L
s
.38125 0 m
.36597 .66141 L
s
.36597 .66141 m
1 .85039 L
s
1 .85039 m
.94107 .24297 L
s
.94107 .24297 m
.38125 0 L
s
.05236 .34475 m
.56235 .51853 L
s
.56235 .51853 m
.57078 1.05724 L
s
.57078 1.05724 m
0 .9277 L
s
0 .9277 m
.05236 .34475 L
s
0 0 m
1 0 L
1 1.05724 L
0 1.05724 L
closepath
clip
newpath
.5 Mabswid
.5637 .7597 m .57164 .76989 L .51861 .80478 L p .921 .702 .714 r
F P
0 g
s
.57164 .76989 m .5637 .7597 L .60993 .73788 L p .876 .641 .748 r
F P
0 g
s
.60993 .73788 m .6226 .74774 L .57164 .76989 L p .876 .641 .748 r
F P
0 g
s
.51545 .78541 m .51861 .80478 L .46424 .83127 L p .93 .587 .64 r
F P
0 g
s
.51861 .80478 m .51545 .78541 L .5637 .7597 L p .921 .702 .714 r
F P
0 g
s
.6226 .74774 m .60993 .73788 L .6532 .71844 L p .842 .495 .689 r
F P
0 g
s
.6532 .71844 m .67065 .73458 L .6226 .74774 L p .842 .495 .689 r
F P
0 g
s
.46612 .80518 m .46424 .83127 L .41005 .8331 L p .9 .476 .597 r
F P
0 g
s
.46424 .83127 m .46612 .80518 L .51545 .78541 L p .93 .587 .64 r
F P
0 g
s
.55554 .74575 m .5637 .7597 L .51545 .78541 L p .917 .624 .684 r
F P
0 g
s
.5637 .7597 m .55554 .74575 L .59696 .72507 L p .894 .588 .695 r
F P
0 g
s
.59696 .72507 m .60993 .73788 L .5637 .7597 L p .894 .588 .695 r
F P
0 g
s
.41695 .81184 m .41005 .8331 L .35753 .82467 L p .879 .497 .645 r
F P
0 g
s
.41005 .8331 m .41695 .81184 L .46612 .80518 L p .9 .476 .597 r
F P
0 g
s
.51224 .76615 m .51545 .78541 L .46612 .80518 L p .92 .579 .651 r
F P
0 g
s
.51545 .78541 m .51224 .76615 L .55554 .74575 L p .917 .624 .684 r
F P
0 g
s
.67065 .73458 m .6532 .71844 L .69217 .69143 L p .871 .461 .625 r
F P
0 g
s
.69217 .69143 m .714 .70849 L .67065 .73458 L p .871 .461 .625 r
F P
0 g
s
.60993 .73788 m .59696 .72507 L .63555 .70363 L p .874 .52 .671 r
F P
0 g
s
.63555 .70363 m .6532 .71844 L .60993 .73788 L p .874 .52 .671 r
F P
0 g
s
.46801 .78208 m .46612 .80518 L .41695 .81184 L p .906 .525 .631 r
F P
0 g
s
.46612 .80518 m .46801 .78208 L .51224 .76615 L p .92 .579 .651 r
F P
0 g
s
.36918 .81232 m .35753 .82467 L .30716 .83295 L p .806 .786 .864 r
F P
0 g
s
.35753 .82467 m .36918 .81232 L .41695 .81184 L p .879 .497 .645 r
F P
0 g
s
.42396 .79068 m .41695 .81184 L .36918 .81232 L p .898 .55 .663 r
F P
0 g
s
.41695 .81184 m .42396 .79068 L .46801 .78208 L p .906 .525 .631 r
F P
0 g
s
.5472 .72943 m .55554 .74575 L .51224 .76615 L p .913 .584 .665 r
F P
0 g
s
.55554 .74575 m .5472 .72943 L .58373 .71037 L p .901 .563 .667 r
F P
0 g
s
.58373 .71037 m .59696 .72507 L .55554 .74575 L p .901 .563 .667 r
F P
0 g
s
.6532 .71844 m .63555 .70363 L .67022 .67739 L p .885 .495 .637 r
F P
0 g
s
.67022 .67739 m .69217 .69143 L .6532 .71844 L p .885 .495 .637 r
F P
0 g
s
.50897 .74652 m .51224 .76615 L .46801 .78208 L p .915 .572 .653 r
F P
0 g
s
.51224 .76615 m .50897 .74652 L .5472 .72943 L p .913 .584 .665 r
F P
0 g
s
.59696 .72507 m .58373 .71037 L .61765 .68929 L p .891 .529 .657 r
F P
0 g
s
.61765 .68929 m .63555 .70363 L .59696 .72507 L p .891 .529 .657 r
F P
0 g
s
.714 .70849 m .69217 .69143 L .72548 .65323 L p .915 .498 .594 r
F P
0 g
s
.72548 .65323 m .75078 .66141 L .714 .70849 L p .915 .498 .594 r
F P
0 g
s
.46994 .76001 m .46801 .78208 L .42396 .79068 L p .91 .554 .647 r
F P
0 g
s
.46801 .78208 m .46994 .76001 L .50897 .74652 L p .915 .572 .653 r
F P
0 g
s
.30716 .83295 m .32364 .8189 L .36918 .81232 L p .806 .786 .864 r
F P
0 g
s
.38114 .79496 m .36918 .81232 L .32364 .8189 L p .887 .695 .76 r
F P
0 g
s
.36918 .81232 m .38114 .79496 L .42396 .79068 L p .898 .55 .663 r
F P
0 g
s
.43108 .76887 m .42396 .79068 L .38114 .79496 L p .909 .575 .666 r
F P
0 g
s
.42396 .79068 m .43108 .76887 L .46994 .76001 L p .91 .554 .647 r
F P
0 g
s
.63555 .70363 m .61765 .68929 L .64805 .66482 L p .893 .512 .64 r
F P
0 g
s
.64805 .66482 m .67022 .67739 L .63555 .70363 L p .893 .512 .64 r
F P
0 g
s
.69217 .69143 m .67022 .67739 L .69989 .64496 L p .907 .508 .616 r
F P
0 g
s
.69989 .64496 m .72548 .65323 L .69217 .69143 L p .907 .508 .616 r
F P
0 g
s
.32364 .8189 m .30716 .83295 L .2596 .85796 L p .619 .977 .863 r
F P
0 g
s
.5387 .71149 m .5472 .72943 L .50897 .74652 L p .912 .563 .652 r
F P
0 g
s
.5472 .72943 m .5387 .71149 L .57026 .69436 L p .905 .549 .651 r
F P
0 g
s
.57026 .69436 m .58373 .71037 L .5472 .72943 L p .905 .549 .651 r
F P
0 g
s
.50564 .72616 m .50897 .74652 L .46994 .76001 L p .914 .564 .65 r
F P
0 g
s
.50897 .74652 m .50564 .72616 L .5387 .71149 L p .912 .563 .652 r
F P
0 g
s
.75078 .66141 m .72548 .65323 L .75238 .61206 L p .927 .545 .614 r
F P
0 g
s
.75238 .61206 m .78052 .61098 L .75078 .66141 L p .927 .545 .614 r
F P
0 g
s
.58373 .71037 m .57026 .69436 L .59949 .6749 L p .899 .531 .646 r
F P
0 g
s
.59949 .6749 m .61765 .68929 L .58373 .71037 L p .899 .531 .646 r
F P
0 g
s
.4719 .73779 m .46994 .76001 L .43108 .76887 L p .914 .564 .65 r
F P
0 g
s
.46994 .76001 m .4719 .73779 L .50564 .72616 L p .914 .564 .65 r
F P
0 g
s
.32364 .8189 m .34051 .79995 L .38114 .79496 L p .887 .695 .76 r
F P
0 g
s
.39335 .77422 m .38114 .79496 L .34051 .79995 L p .91 .646 .707 r
F P
0 g
s
.38114 .79496 m .39335 .77422 L .43108 .76887 L p .909 .575 .666 r
F P
0 g
s
.67022 .67739 m .64805 .66482 L .67402 .63659 L p .902 .513 .627 r
F P
0 g
s
.67402 .63659 m .69989 .64496 L .67022 .67739 L p .902 .513 .627 r
F P
0 g
s
.61765 .68929 m .59949 .6749 L .6256 .6528 L p .899 .519 .637 r
F P
0 g
s
.6256 .6528 m .64805 .66482 L .61765 .68929 L p .899 .519 .637 r
F P
0 g
s
.43833 .74597 m .43108 .76887 L .39335 .77422 L p .916 .581 .659 r
F P
0 g
s
.43108 .76887 m .43833 .74597 L .4719 .73779 L p .914 .564 .65 r
F P
0 g
s
.2596 .85796 m .28126 .83086 L .32364 .8189 L p .619 .977 .863 r
F P
0 g
s
.34051 .79995 m .32364 .8189 L .28126 .83086 L p .875 .803 .793 r
F P
0 g
s
.72548 .65323 m .69989 .64496 L .72377 .60993 L p .912 .528 .625 r
F P
0 g
s
.72377 .60993 m .75238 .61206 L .72548 .65323 L p .912 .528 .625 r
F P
0 g
s
.53004 .69226 m .5387 .71149 L .50564 .72616 L p .912 .55 .641 r
F P
0 g
s
.5387 .71149 m .53004 .69226 L .55654 .67732 L p .908 .54 .64 r
F P
0 g
s
.55654 .67732 m .57026 .69436 L .5387 .71149 L p .908 .54 .64 r
F P
0 g
s
.50225 .70481 m .50564 .72616 L .4719 .73779 L p .915 .557 .642 r
F P
0 g
s
.50564 .72616 m .50225 .70481 L .53004 .69226 L p .912 .55 .641 r
F P
0 g
s
.57026 .69436 m .55654 .67732 L .58104 .66015 L p .904 .528 .637 r
F P
0 g
s
.58104 .66015 m .59949 .6749 L .57026 .69436 L p .904 .528 .637 r
F P
0 g
s
.47389 .71469 m .4719 .73779 L .43833 .74597 L p .917 .563 .644 r
F P
0 g
s
.4719 .73779 m .47389 .71469 L .50225 .70481 L p .915 .557 .642 r
F P
0 g
s
.64805 .66482 m .6256 .6528 L .64785 .62813 L p .901 .514 .63 r
F P
0 g
s
.64785 .62813 m .67402 .63659 L .64805 .66482 L p .901 .514 .63 r
F P
0 g
s
.78052 .61098 m .75238 .61206 L .77237 .5763 L p .885 .575 .698 r
F P
0 g
s
.77237 .5763 m .80328 .57502 L .78052 .61098 L p .885 .575 .698 r
F P
0 g
s
.34051 .79995 m .35768 .7778 L .39335 .77422 L p .91 .646 .707 r
F P
0 g
s
.40579 .75102 m .39335 .77422 L .35768 .7778 L p .92 .616 .676 r
F P
0 g
s
.39335 .77422 m .40579 .75102 L .43833 .74597 L p .916 .581 .659 r
F P
0 g
s
.69989 .64496 m .67402 .63659 L .69481 .60613 L p .903 .517 .629 r
F P
0 g
s
.69481 .60613 m .72377 .60993 L .69989 .64496 L p .903 .517 .629 r
F P
0 g
s
.59949 .6749 m .58104 .66015 L .60286 .64083 L p .903 .52 .632 r
F P
0 g
s
.60286 .64083 m .6256 .6528 L .59949 .6749 L p .903 .52 .632 r
F P
0 g
s
.28126 .83086 m .30304 .80497 L .34051 .79995 L p .875 .803 .793 r
F P
0 g
s
.35768 .7778 m .34051 .79995 L .30304 .80497 L p .915 .696 .721 r
F P
0 g
s
.4457 .72171 m .43833 .74597 L .40579 .75102 L p .92 .576 .648 r
F P
0 g
s
.43833 .74597 m .4457 .72171 L .47389 .71469 L p .917 .563 .644 r
F P
0 g
s
.75238 .61206 m .72377 .60993 L .74118 .57602 L p .89 .535 .663 r
F P
0 g
s
.74118 .57602 m .77237 .5763 L .75238 .61206 L p .89 .535 .663 r
F P
0 g
s
.52123 .67183 m .53004 .69226 L .50225 .70481 L p .914 .54 .631 r
F P
0 g
s
.53004 .69226 m .52123 .67183 L .54259 .65932 L p .911 .532 .63 r
F P
0 g
s
.54259 .65932 m .55654 .67732 L .53004 .69226 L p .911 .532 .63 r
F P
0 g
s
.4988 .68222 m .50225 .70481 L .47389 .71469 L p .917 .548 .633 r
F P
0 g
s
.50225 .70481 m .4988 .68222 L .52123 .67183 L p .914 .54 .631 r
F P
0 g
s
.28126 .83086 m .2596 .85796 L .21729 .8674 L p .932 .744 .704 r
F P
0 g
s
.6256 .6528 m .60286 .64083 L .62138 .61957 L p .902 .513 .628 r
F P
0 g
s
.62138 .61957 m .64785 .62813 L .6256 .6528 L p .902 .513 .628 r
F P
0 g
s
.67402 .63659 m .64785 .62813 L .66556 .60157 L p .9 .512 .629 r
F P
0 g
s
.66556 .60157 m .69481 .60613 L .67402 .63659 L p .9 .512 .629 r
F P
0 g
s
.55654 .67732 m .54259 .65932 L .5623 .64486 L p .908 .524 .628 r
F P
0 g
s
.5623 .64486 m .58104 .66015 L .55654 .67732 L p .908 .524 .628 r
F P
0 g
s
.47592 .6903 m .47389 .71469 L .4457 .72171 L p .92 .556 .634 r
F P
0 g
s
.47389 .71469 m .47592 .6903 L .4988 .68222 L p .917 .548 .633 r
F P
0 g
s
.35768 .7778 m .37512 .75336 L .40579 .75102 L p .92 .616 .676 r
F P
0 g
s
.41842 .72585 m .40579 .75102 L .37512 .75336 L p .925 .595 .655 r
F P
0 g
s
.40579 .75102 m .41842 .72585 L .4457 .72171 L p .92 .576 .648 r
F P
0 g
s
.30304 .80497 m .32501 .77915 L .35768 .7778 L p .915 .696 .721 r
F P
0 g
s
.37512 .75336 m .35768 .7778 L .32501 .77915 L p .925 .642 .682 r
F P
0 g
s
.58104 .66015 m .5623 .64486 L .57981 .62864 L p .906 .517 .625 r
F P
0 g
s
.57981 .62864 m .60286 .64083 L .58104 .66015 L p .906 .517 .625 r
F P
0 g
s
.21729 .8674 m .24371 .83314 L .28126 .83086 L p .932 .744 .704 r
F P
0 g
s
.30304 .80497 m .28126 .83086 L .24371 .83314 L p .931 .697 .696 r
F P
0 g
s
.72377 .60993 m .69481 .60613 L .70976 .57505 L p .892 .516 .644 r
F P
0 g
s
.70976 .57505 m .74118 .57602 L .72377 .60993 L p .892 .516 .644 r
F P
0 g
s
.45319 .69591 m .4457 .72171 L .41842 .72585 L p .923 .565 .636 r
F P
0 g
s
.4457 .72171 m .45319 .69591 L .47592 .6903 L p .92 .556 .634 r
F P
0 g
s
.64785 .62813 m .62138 .61957 L .63604 .59677 L p .901 .508 .625 r
F P
0 g
s
.63604 .59677 m .66556 .60157 L .64785 .62813 L p .901 .508 .625 r
F P
0 g
s
.60286 .64083 m .57981 .62864 L .59461 .61091 L p .904 .511 .623 r
F P
0 g
s
.59461 .61091 m .62138 .61957 L .60286 .64083 L p .904 .511 .623 r
F P
0 g
s
.51225 .65012 m .52123 .67183 L .4988 .68222 L p .916 .531 .621 r
F P
0 g
s
.52123 .67183 m .51225 .65012 L .52839 .64029 L p .913 .525 .62 r
F P
0 g
s
.52839 .64029 m .54259 .65932 L .52123 .67183 L p .913 .525 .62 r
F P
0 g
s
.49529 .65819 m .4988 .68222 L .47592 .6903 L p .919 .538 .622 r
F P
0 g
s
.4988 .68222 m .49529 .65819 L .51225 .65012 L p .916 .531 .621 r
F P
0 g
s
.24371 .83314 m .27001 .8036 L .30304 .80497 L p .931 .697 .696 r
F P
0 g
s
.32501 .77915 m .30304 .80497 L .27001 .8036 L p .931 .665 .684 r
F P
0 g
s
.80328 .57502 m .77237 .5763 L .78448 .54278 L p .819 .529 .74 r
F P
0 g
s
.78448 .54278 m .81776 .54619 L .80328 .57502 L p .819 .529 .74 r
F P
0 g
s
.32501 .77915 m .34718 .75267 L .37512 .75336 L p .925 .642 .682 r
F P
0 g
s
.3928 .72709 m .37512 .75336 L .34718 .75267 L p .929 .61 .657 r
F P
0 g
s
.37512 .75336 m .3928 .72709 L .41842 .72585 L p .925 .595 .655 r
F P
0 g
s
.69481 .60613 m .66556 .60157 L .67814 .5739 L p .895 .507 .632 r
F P
0 g
s
.67814 .5739 m .70976 .57505 L .69481 .60613 L p .895 .507 .632 r
F P
0 g
s
.43125 .69892 m .41842 .72585 L .3928 .72709 L p .927 .577 .638 r
F P
0 g
s
.41842 .72585 m .43125 .69892 L .45319 .69591 L p .923 .565 .636 r
F P
0 g
s
.54259 .65932 m .52839 .64029 L .54327 .62888 L p .911 .519 .619 r
F P
0 g
s
.54327 .62888 m .5623 .64486 L .54259 .65932 L p .911 .519 .619 r
F P
0 g
s
.47798 .66434 m .47592 .6903 L .45319 .69591 L p .922 .545 .622 r
F P
0 g
s
.47592 .6903 m .47798 .66434 L .49529 .65819 L p .919 .538 .622 r
F P
0 g
s
.5623 .64486 m .54327 .62888 L .55644 .61609 L p .908 .513 .618 r
F P
0 g
s
.55644 .61609 m .57981 .62864 L .5623 .64486 L p .908 .513 .618 r
F P
0 g
s
.62138 .61957 m .59461 .61091 L .60625 .59197 L p .903 .505 .62 r
F P
0 g
s
.60625 .59197 m .63604 .59677 L .62138 .61957 L p .903 .505 .62 r
F P
0 g
s
.77237 .5763 m .74118 .57602 L .75134 .54217 L p .863 .512 .678 r
F P
0 g
s
.75134 .54217 m .78448 .54278 L .77237 .5763 L p .863 .512 .678 r
F P
0 g
s
.46081 .66843 m .45319 .69591 L .43125 .69892 L p .925 .552 .623 r
F P
0 g
s
.45319 .69591 m .46081 .66843 L .47798 .66434 L p .922 .545 .622 r
F P
0 g
s
.27001 .8036 m .29635 .77574 L .32501 .77915 L p .931 .665 .684 r
F P
0 g
s
.34718 .75267 m .32501 .77915 L .29635 .77574 L p .932 .639 .668 r
F P
0 g
s
.66556 .60157 m .63604 .59677 L .64633 .57288 L p .898 .502 .624 r
F P
0 g
s
.64633 .57288 m .67814 .5739 L .66556 .60157 L p .898 .502 .624 r
F P
0 g
s
.57981 .62864 m .55644 .61609 L .56753 .60216 L p .907 .508 .616 r
F P
0 g
s
.56753 .60216 m .59461 .61091 L .57981 .62864 L p .907 .508 .616 r
F P
0 g
s
.34718 .75267 m .36956 .72516 L .3928 .72709 L p .929 .61 .657 r
F P
0 g
s
.4107 .6992 m .3928 .72709 L .36956 .72516 L p .931 .586 .637 r
F P
0 g
s
.3928 .72709 m .4107 .6992 L .43125 .69892 L p .927 .577 .638 r
F P
0 g
s
.74118 .57602 m .70976 .57505 L .71823 .54324 L p .881 .502 .648 r
F P
0 g
s
.71823 .54324 m .75134 .54217 L .74118 .57602 L p .881 .502 .648 r
F P
0 g
s
.44427 .67031 m .43125 .69892 L .4107 .6992 L p .928 .559 .623 r
F P
0 g
s
.43125 .69892 m .44427 .67031 L .46081 .66843 L p .925 .552 .623 r
F P
0 g
s
.50311 .62695 m .51225 .65012 L .49529 .65819 L p .918 .521 .61 r
F P
0 g
s
.51225 .65012 m .50311 .62695 L .51396 .62009 L p .915 .517 .61 r
F P
0 g
s
.51396 .62009 m .52839 .64029 L .51225 .65012 L p .915 .517 .61 r
F P
0 g
s
.49171 .6325 m .49529 .65819 L .47798 .66434 L p .92 .526 .61 r
F P
0 g
s
.49529 .65819 m .49171 .6325 L .50311 .62695 L p .918 .521 .61 r
F P
0 g
s
.29635 .77574 m .32281 .74796 L .34718 .75267 L p .932 .639 .668 r
F P
0 g
s
.36956 .72516 m .34718 .75267 L .32281 .74796 L p .934 .615 .651 r
F P
0 g
s
.52839 .64029 m .51396 .62009 L .52393 .61207 L p .913 .512 .61 r
F P
0 g
s
.52393 .61207 m .54327 .62888 L .52839 .64029 L p .913 .512 .61 r
F P
0 g
s
.59461 .61091 m .56753 .60216 L .5762 .58733 L p .905 .503 .614 r
F P
0 g
s
.5762 .58733 m .60625 .59197 L .59461 .61091 L p .905 .503 .614 r
F P
0 g
s
.63604 .59677 m .60625 .59197 L .61434 .57216 L p .901 .499 .617 r
F P
0 g
s
.61434 .57216 m .64633 .57288 L .63604 .59677 L p .901 .499 .617 r
F P
0 g
s
.48008 .63662 m .47798 .66434 L .46081 .66843 L p .923 .532 .61 r
F P
0 g
s
.47798 .66434 m .48008 .63662 L .49171 .6325 L p .92 .526 .61 r
F P
0 g
s
.70976 .57505 m .67814 .5739 L .68508 .54537 L p .89 .497 .631 r
F P
0 g
s
.68508 .54537 m .71823 .54324 L .70976 .57505 L p .89 .497 .631 r
F P
0 g
s
.24371 .83314 m .21729 .8674 L .18299 .84091 L p .945 .529 .567 r
F P
0 g
s
.54327 .62888 m .52393 .61207 L .53275 .60308 L p .911 .508 .609 r
F P
0 g
s
.53275 .60308 m .55644 .61609 L .54327 .62888 L p .911 .508 .609 r
F P
0 g
s
.18299 .84091 m .21275 .81754 L .24371 .83314 L p .945 .529 .567 r
F P
0 g
s
.27001 .8036 m .24371 .83314 L .21275 .81754 L p .942 .59 .621 r
F P
0 g
s
.46855 .63918 m .46081 .66843 L .44427 .67031 L p .926 .537 .61 r
F P
0 g
s
.46081 .66843 m .46855 .63918 L .48008 .63662 L p .923 .532 .61 r
F P
0 g
s
.36956 .72516 m .39215 .69652 L .4107 .6992 L p .931 .586 .637 r
F P
0 g
s
.42882 .66985 m .4107 .6992 L .39215 .69652 L p .931 .565 .621 r
F P
0 g
s
.4107 .6992 m .42882 .66985 L .44427 .67031 L p .928 .559 .623 r
F P
0 g
s
.55644 .61609 m .53275 .60308 L .54013 .5933 L p .91 .504 .608 r
F P
0 g
s
.54013 .5933 m .56753 .60216 L .55644 .61609 L p .91 .504 .608 r
F P
0 g
s
.67814 .5739 m .64633 .57288 L .65188 .54828 L p .895 .494 .621 r
F P
0 g
s
.65188 .54828 m .68508 .54537 L .67814 .5739 L p .895 .494 .621 r
F P
0 g
s
.32281 .74796 m .34941 .7196 L .36956 .72516 L p .934 .615 .651 r
F P
0 g
s
.39215 .69652 m .36956 .72516 L .34941 .7196 L p .935 .591 .634 r
F P
0 g
s
.21275 .81754 m .24265 .79283 L .27001 .8036 L p .942 .59 .621 r
F P
0 g
s
.29635 .77574 m .27001 .8036 L .24265 .79283 L p .939 .627 .651 r
F P
0 g
s
.60625 .59197 m .5762 .58733 L .58216 .5719 L p .904 .498 .611 r
F P
0 g
s
.58216 .5719 m .61434 .57216 L .60625 .59197 L p .904 .498 .611 r
F P
0 g
s
.45747 .64008 m .44427 .67031 L .42882 .66985 L p .928 .541 .609 r
F P
0 g
s
.44427 .67031 m .45747 .64008 L .46855 .63918 L p .926 .537 .61 r
F P
0 g
s
.56753 .60216 m .54013 .5933 L .54587 .58293 L p .909 .501 .606 r
F P
0 g
s
.54587 .58293 m .5762 .58733 L .56753 .60216 L p .909 .501 .606 r
F P
0 g
s
.24265 .79283 m .27269 .76642 L .29635 .77574 L p .939 .627 .651 r
F P
0 g
s
.32281 .74796 m .29635 .77574 L .27269 .76642 L p .938 .632 .655 r
F P
0 g
s
.64633 .57288 m .61434 .57216 L .61859 .55187 L p .899 .493 .614 r
F P
0 g
s
.61859 .55187 m .65188 .54828 L .64633 .57288 L p .899 .493 .614 r
F P
0 g
s
.49382 .60209 m .50311 .62695 L .49171 .6325 L p .919 .51 .598 r
F P
0 g
s
.50311 .62695 m .49382 .60209 L .49928 .5985 L p .917 .507 .599 r
F P
0 g
s
.49928 .5985 m .51396 .62009 L .50311 .62695 L p .917 .507 .599 r
F P
0 g
s
.48807 .60494 m .49171 .6325 L .48008 .63662 L p .921 .514 .597 r
F P
0 g
s
.49171 .6325 m .48807 .60494 L .49382 .60209 L p .919 .51 .598 r
F P
0 g
s
.51396 .62009 m .49928 .5985 L .5043 .59427 L p .915 .505 .599 r
F P
0 g
s
.5043 .59427 m .52393 .61207 L .51396 .62009 L p .915 .505 .599 r
F P
0 g
s
.34941 .7196 m .37615 .69061 L .39215 .69652 L p .935 .591 .634 r
F P
0 g
s
.41493 .66689 m .39215 .69652 L .37615 .69061 L p .934 .567 .618 r
F P
0 g
s
.39215 .69652 m .41493 .66689 L .42882 .66985 L p .931 .565 .621 r
F P
0 g
s
.44715 .63923 m .42882 .66985 L .41493 .66689 L p .93 .544 .607 r
F P
0 g
s
.42882 .66985 m .44715 .63923 L .45747 .64008 L p .928 .541 .609 r
F P
0 g
s
.48221 .60697 m .48008 .63662 L .46855 .63918 L p .923 .517 .597 r
F P
0 g
s
.48008 .63662 m .48221 .60697 L .48807 .60494 L p .921 .514 .597 r
F P
0 g
s
.52393 .61207 m .5043 .59427 L .50872 .58951 L p .914 .502 .6 r
F P
0 g
s
.50872 .58951 m .53275 .60308 L .52393 .61207 L p .914 .502 .6 r
F P
0 g
s
.81776 .54619 m .78448 .54278 L .78738 .50187 L p .853 .452 .64 r
F P
0 g
s
.78738 .50187 m .82162 .50262 L .81776 .54619 L p .853 .452 .64 r
F P
0 g
s
.78448 .54278 m .75134 .54217 L .75345 .50473 L p .873 .471 .632 r
F P
0 g
s
.75345 .50473 m .78738 .50187 L .78448 .54278 L p .873 .471 .632 r
F P
0 g
s
.27269 .76642 m .30282 .73859 L .32281 .74796 L p .938 .632 .655 r
F P
0 g
s
.34941 .7196 m .32281 .74796 L .30282 .73859 L p .939 .617 .644 r
F P
0 g
s
.5762 .58733 m .54587 .58293 L .54978 .57221 L p .908 .496 .604 r
F P
0 g
s
.54978 .57221 m .58216 .5719 L .5762 .58733 L p .908 .496 .604 r
F P
0 g
s
.47641 .60812 m .46855 .63918 L .45747 .64008 L p .925 .521 .597 r
F P
0 g
s
.46855 .63918 m .47641 .60812 L .48221 .60697 L p .923 .517 .597 r
F P
0 g
s
.75134 .54217 m .71823 .54324 L .71969 .50972 L p .883 .479 .625 r
F P
0 g
s
.71969 .50972 m .75345 .50473 L .75134 .54217 L p .883 .479 .625 r
F P
0 g
s
.61434 .57216 m .58216 .5719 L .58521 .5562 L p .903 .492 .607 r
F P
0 g
s
.58521 .5562 m .61859 .55187 L .61434 .57216 L p .903 .492 .607 r
F P
0 g
s
.53275 .60308 m .50872 .58951 L .51242 .58433 L p .913 .5 .599 r
F P
0 g
s
.51242 .58433 m .54013 .5933 L .53275 .60308 L p .913 .5 .599 r
F P
0 g
s
.71823 .54324 m .68508 .54537 L .68602 .51604 L p .89 .483 .619 r
F P
0 g
s
.68602 .51604 m .71969 .50972 L .71823 .54324 L p .89 .483 .619 r
F P
0 g
s
.47084 .60833 m .45747 .64008 L .44715 .63923 L p .927 .524 .597 r
F P
0 g
s
.45747 .64008 m .47084 .60833 L .47641 .60812 L p .925 .521 .597 r
F P
0 g
s
.30282 .73859 m .33302 .70994 L .34941 .7196 L p .939 .617 .644 r
F P
0 g
s
.37615 .69061 m .34941 .7196 L .33302 .70994 L p .939 .592 .628 r
F P
0 g
s
.54013 .5933 m .51242 .58433 L .51527 .57887 L p .912 .498 .598 r
F P
0 g
s
.51527 .57887 m .54587 .58293 L .54013 .5933 L p .912 .498 .598 r
F P
0 g
s
.37615 .69061 m .40302 .66128 L .41493 .66689 L p .934 .567 .618 r
F P
0 g
s
.4379 .63656 m .41493 .66689 L .40302 .66128 L p .932 .545 .604 r
F P
0 g
s
.41493 .66689 m .4379 .63656 L .44715 .63923 L p .93 .544 .607 r
F P
0 g
s
.68508 .54537 m .65188 .54828 L .6524 .52333 L p .895 .485 .613 r
F P
0 g
s
.6524 .52333 m .68602 .51604 L .68508 .54537 L p .895 .485 .613 r
F P
0 g
s
.58216 .5719 m .54978 .57221 L .55173 .5614 L p .907 .492 .601 r
F P
0 g
s
.55173 .5614 m .58521 .5562 L .58216 .5719 L p .907 .492 .601 r
F P
0 g
s
.46567 .60759 m .44715 .63923 L .4379 .63656 L p .928 .525 .596 r
F P
0 g
s
.44715 .63923 m .46567 .60759 L .47084 .60833 L p .927 .524 .597 r
F P
0 g
s
.65188 .54828 m .61859 .55187 L .61881 .53148 L p .899 .485 .608 r
F P
0 g
s
.61881 .53148 m .6524 .52333 L .65188 .54828 L p .899 .485 .608 r
F P
0 g
s
.33302 .70994 m .36324 .68116 L .37615 .69061 L p .939 .592 .628 r
F P
0 g
s
.40302 .66128 m .37615 .69061 L .36324 .68116 L p .937 .566 .612 r
F P
0 g
s
.54587 .58293 m .51527 .57887 L .51719 .57326 L p .912 .496 .597 r
F P
0 g
s
.51719 .57326 m .54978 .57221 L .54587 .58293 L p .912 .496 .597 r
F P
0 g
s
.21275 .81754 m .18299 .84091 L .15671 .80852 L p .926 .547 .617 r
F P
0 g
s
.61859 .55187 m .58521 .5562 L .58523 .54057 L p .903 .486 .602 r
F P
0 g
s
.58523 .54057 m .61881 .53148 L .61859 .55187 L p .903 .486 .602 r
F P
0 g
s
.48438 .57526 m .49382 .60209 L .48807 .60494 L closepath p .92 .498 .585 r
F P
0 g
s
.48438 .57526 m .49928 .5985 L .49382 .60209 L closepath p .918 .496 .586 r
F P
0 g
s
.48438 .57526 m .48807 .60494 L .48221 .60697 L closepath p .921 .5 .585 r
F P
0 g
s
.40302 .66128 m .43002 .63202 L .4379 .63656 L p .932 .545 .604 r
F P
0 g
s
.46105 .60589 m .4379 .63656 L .43002 .63202 L p .929 .524 .594 r
F P
0 g
s
.4379 .63656 m .46105 .60589 L .46567 .60759 L p .928 .525 .596 r
F P
0 g
s
.48438 .57526 m .5043 .59427 L .49928 .5985 L closepath p .917 .496 .588 r
F P
0 g
s
.48438 .57526 m .48221 .60697 L .47641 .60812 L closepath p .922 .502 .585 r
F P
0 g
s
.36324 .68116 m .39348 .65288 L .40302 .66128 L p .937 .566 .612 r
F P
0 g
s
.43002 .63202 m .40302 .66128 L .39348 .65288 L p .934 .542 .599 r
F P
0 g
s
.48438 .57526 m .50872 .58951 L .5043 .59427 L closepath p .917 .496 .589 r
F P
0 g
s
.54978 .57221 m .51719 .57326 L .51813 .56766 L p .912 .492 .594 r
F P
0 g
s
.51813 .56766 m .55173 .5614 L .54978 .57221 L p .912 .492 .594 r
F P
0 g
s
.15671 .80852 m .1889 .7989 L .21275 .81754 L p .926 .547 .617 r
F P
0 g
s
.24265 .79283 m .21275 .81754 L .1889 .7989 L p .931 .636 .669 r
F P
0 g
s
.48438 .57526 m .47641 .60812 L .47084 .60833 L closepath p .923 .504 .585 r
F P
0 g
s
.48438 .57526 m .51242 .58433 L .50872 .58951 L closepath p .916 .496 .59 r
F P
0 g
s
.58521 .5562 m .55173 .5614 L .55164 .55074 L p .907 .487 .597 r
F P
0 g
s
.55164 .55074 m .58523 .54057 L .58521 .5562 L p .907 .487 .597 r
F P
0 g
s
.48438 .57526 m .47084 .60833 L .46567 .60759 L closepath p .924 .506 .586 r
F P
0 g
s
.48438 .57526 m .51527 .57887 L .51242 .58433 L closepath p .916 .496 .59 r
F P
0 g
s
.1889 .7989 m .22174 .77891 L .24265 .79283 L p .931 .636 .669 r
F P
0 g
s
.27269 .76642 m .24265 .79283 L .22174 .77891 L p .935 .667 .678 r
F P
0 g
s
.39348 .65288 m .42373 .62561 L .43002 .63202 L p .934 .542 .599 r
F P
0 g
s
.45713 .60323 m .43002 .63202 L .42373 .62561 L p .929 .521 .59 r
F P
0 g
s
.43002 .63202 m .45713 .60323 L .46105 .60589 L p .929 .524 .594 r
F P
0 g
s
.48438 .57526 m .46567 .60759 L .46105 .60589 L closepath p .924 .507 .586 r
F P
0 g
s
.22174 .77891 m .25484 .75307 L .27269 .76642 L p .935 .667 .678 r
F P
0 g
s
.30282 .73859 m .27269 .76642 L .25484 .75307 L p .94 .655 .662 r
F P
0 g
s
.48438 .57526 m .51719 .57326 L .51527 .57887 L closepath p .916 .495 .589 r
F P
0 g
s
.55173 .5614 m .51813 .56766 L .51804 .56222 L p .912 .488 .59 r
F P
0 g
s
.51804 .56222 m .55164 .55074 L .55173 .5614 L p .912 .488 .59 r
F P
0 g
s
.25484 .75307 m .28796 .72463 L .30282 .73859 L p .94 .655 .662 r
F P
0 g
s
.33302 .70994 m .30282 .73859 L .28796 .72463 L p .944 .624 .64 r
F P
0 g
s
.48438 .57526 m .46105 .60589 L .45713 .60323 L closepath p .924 .506 .586 r
F P
0 g
s
.28796 .72463 m .32098 .69575 L .33302 .70994 L p .944 .624 .64 r
F P
0 g
s
.36324 .68116 m .33302 .70994 L .32098 .69575 L p .943 .59 .618 r
F P
0 g
s
.48438 .57526 m .51813 .56766 L .51719 .57326 L closepath p .917 .494 .587 r
F P
0 g
s
.32098 .69575 m .35387 .66781 L .36324 .68116 L p .943 .59 .618 r
F P
0 g
s
.39348 .65288 m .36324 .68116 L .35387 .66781 L p .94 .56 .602 r
F P
0 g
s
.35387 .66781 m .38662 .64156 L .39348 .65288 L p .94 .56 .602 r
F P
0 g
s
.42373 .62561 m .39348 .65288 L .38662 .64156 L p .935 .535 .591 r
F P
0 g
s
.68602 .51604 m .6524 .52333 L .64777 .49857 L p .895 .475 .605 r
F P
0 g
s
.6524 .52333 m .61881 .53148 L .61491 .51147 L p .898 .477 .602 r
F P
0 g
s
.61491 .51147 m .64777 .49857 L .6524 .52333 L p .898 .477 .602 r
F P
0 g
s
.42373 .62561 m .45402 .59968 L .45713 .60323 L p .929 .521 .59 r
F P
0 g
s
.48438 .57526 m .45713 .60323 L .45402 .59968 L closepath p .924 .504 .584 r
F P
0 g
s
.71969 .50972 m .68602 .51604 L .68075 .48648 L p .892 .471 .605 r
F P
0 g
s
.64777 .49857 m .68075 .48648 L .68602 .51604 L p .895 .475 .605 r
F P
0 g
s
.61881 .53148 m .58523 .54057 L .58216 .5254 L p .902 .479 .597 r
F P
0 g
s
.58216 .5254 m .61491 .51147 L .61881 .53148 L p .902 .479 .597 r
F P
0 g
s
.48438 .57526 m .51804 .56222 L .51813 .56766 L closepath p .917 .491 .584 r
F P
0 g
s
.75345 .50473 m .71969 .50972 L .71386 .47499 L p .891 .463 .599 r
F P
0 g
s
.68075 .48648 m .71386 .47499 L .71969 .50972 L p .892 .471 .605 r
F P
0 g
s
.58523 .54057 m .55164 .55074 L .54951 .54053 L p .907 .481 .592 r
F P
0 g
s
.54951 .54053 m .58216 .5254 L .58523 .54057 L p .907 .481 .592 r
F P
0 g
s
.38662 .64156 m .41926 .61737 L .42373 .62561 L p .935 .535 .591 r
F P
0 g
s
.45402 .59968 m .42373 .62561 L .41926 .61737 L p .929 .515 .585 r
F P
0 g
s
.78738 .50187 m .75345 .50473 L .7471 .46385 L p .891 .448 .585 r
F P
0 g
s
.71386 .47499 m .7471 .46385 L .75345 .50473 L p .891 .463 .599 r
F P
0 g
s
.55164 .55074 m .51804 .56222 L .51692 .55708 L p .912 .484 .586 r
F P
0 g
s
.51692 .55708 m .54951 .54053 L .55164 .55074 L p .912 .484 .586 r
F P
0 g
s
.41926 .61737 m .45184 .5953 L .45402 .59968 L p .929 .515 .585 r
F P
0 g
s
.48438 .57526 m .45402 .59968 L .45184 .5953 L closepath p .923 .5 .582 r
F P
0 g
s
.48438 .57526 m .51692 .55708 L .51804 .56222 L closepath p .917 .488 .581 r
F P
0 g
s
.82162 .50262 m .78738 .50187 L .78047 .4527 L p .892 .424 .559 r
F P
0 g
s
.7471 .46385 m .78047 .4527 L .78738 .50187 L p .891 .448 .585 r
F P
0 g
s
.48438 .57526 m .45317 .57228 L .456 .56609 L closepath p .923 .485 .567 r
F P
0 g
s
.48438 .57526 m .45131 .57851 L .45317 .57228 L closepath p .923 .486 .568 r
F P
0 g
s
.48438 .57526 m .45045 .58455 L .45131 .57851 L closepath p .923 .488 .571 r
F P
0 g
s
.48438 .57526 m .45063 .59021 L .45045 .58455 L closepath p .923 .491 .574 r
F P
0 g
s
.48438 .57526 m .45184 .5953 L .45063 .59021 L closepath p .923 .496 .578 r
F P
0 g
s
.48438 .57526 m .51481 .55241 L .51692 .55708 L closepath p .917 .485 .578 r
F P
0 g
s
.48438 .57526 m .51177 .54835 L .51481 .55241 L closepath p .916 .481 .576 r
F P
0 g
s
.48438 .57526 m .50789 .54504 L .51177 .54835 L closepath p .916 .478 .574 r
F P
0 g
s
.48438 .57526 m .50328 .5426 L .50789 .54504 L closepath p .915 .476 .573 r
F P
0 g
s
.48438 .57526 m .49808 .54115 L .50328 .5426 L closepath p .915 .476 .573 r
F P
0 g
s
.48438 .57526 m .49245 .54075 L .49808 .54115 L closepath p .915 .476 .573 r
F P
0 g
s
.48438 .57526 m .48657 .54145 L .49245 .54075 L closepath p .916 .478 .573 r
F P
0 g
s
.48438 .57526 m .48062 .54326 L .48657 .54145 L closepath p .917 .48 .573 r
F P
0 g
s
.48438 .57526 m .47478 .54614 L .48062 .54326 L closepath p .919 .483 .573 r
F P
0 g
s
.48438 .57526 m .46924 .55001 L .47478 .54614 L closepath p .921 .484 .571 r
F P
0 g
s
.48438 .57526 m .46416 .55475 L .46924 .55001 L closepath p .922 .485 .57 r
F P
0 g
s
.48438 .57526 m .4597 .56017 L .46416 .55475 L closepath p .923 .485 .568 r
F P
0 g
s
.48438 .57526 m .456 .56609 L .4597 .56017 L closepath p .923 .485 .567 r
F P
0 g
s
.41676 .60742 m .45063 .59021 L .45184 .5953 L p .929 .508 .578 r
F P
0 g
s
.45184 .5953 m .41926 .61737 L .41676 .60742 L p .929 .508 .578 r
F P
0 g
s
.54951 .54053 m .51692 .55708 L .51481 .55241 L p .911 .479 .582 r
F P
0 g
s
.38271 .62729 m .41676 .60742 L .41926 .61737 L p .936 .524 .581 r
F P
0 g
s
.41926 .61737 m .38662 .64156 L .38271 .62729 L p .936 .524 .581 r
F P
0 g
s
.78047 .4527 m .81392 .44106 L .82162 .50262 L p .892 .424 .559 r
F P
0 g
s
.58216 .5254 m .54951 .54053 L .54537 .53105 L p .906 .475 .586 r
F P
0 g
s
.51481 .55241 m .54537 .53105 L .54951 .54053 L p .911 .479 .582 r
F P
0 g
s
.41631 .59599 m .45045 .58455 L .45063 .59021 L p .929 .499 .57 r
F P
0 g
s
.45063 .59021 m .41676 .60742 L .41631 .59599 L p .929 .499 .57 r
F P
0 g
s
.34842 .65015 m .38271 .62729 L .38662 .64156 L p .942 .548 .588 r
F P
0 g
s
.38662 .64156 m .35387 .66781 L .34842 .65015 L p .942 .548 .588 r
F P
0 g
s
.54537 .53105 m .51481 .55241 L .51177 .54835 L p .911 .474 .577 r
F P
0 g
s
.61491 .51147 m .58216 .5254 L .57607 .51109 L p .902 .472 .591 r
F P
0 g
s
.54537 .53105 m .57607 .51109 L .58216 .5254 L p .906 .475 .586 r
F P
0 g
s
.41796 .58341 m .45131 .57851 L .45045 .58455 L p .929 .492 .563 r
F P
0 g
s
.45045 .58455 m .41631 .59599 L .41796 .58341 L p .929 .492 .563 r
F P
0 g
s
.31382 .6762 m .34842 .65015 L .35387 .66781 L p .948 .58 .603 r
F P
0 g
s
.35387 .66781 m .32098 .69575 L .31382 .6762 L p .948 .58 .603 r
F P
0 g
s
.51177 .54835 m .53934 .52261 L .54537 .53105 L p .911 .474 .577 r
F P
0 g
s
.53934 .52261 m .51177 .54835 L .50789 .54504 L p .911 .469 .573 r
F P
0 g
s
.64777 .49857 m .61491 .51147 L .60695 .49237 L p .898 .47 .595 r
F P
0 g
s
.57607 .51109 m .60695 .49237 L .61491 .51147 L p .902 .472 .591 r
F P
0 g
s
.3819 .61016 m .41631 .59599 L .41676 .60742 L p .936 .512 .569 r
F P
0 g
s
.41676 .60742 m .38271 .62729 L .3819 .61016 L p .936 .512 .569 r
F P
0 g
s
.57607 .51109 m .54537 .53105 L .53934 .52261 L p .906 .468 .58 r
F P
0 g
s
.42165 .57015 m .45317 .57228 L .45131 .57851 L p .929 .486 .558 r
F P
0 g
s
.45131 .57851 m .41796 .58341 L .42165 .57015 L p .929 .486 .558 r
F P
0 g
s
.50789 .54504 m .5316 .51549 L .53934 .52261 L p .911 .469 .573 r
F P
0 g
s
.5316 .51549 m .50789 .54504 L .50328 .5426 L p .91 .464 .569 r
F P
0 g
s
.68075 .48648 m .64777 .49857 L .63801 .47471 L p .894 .468 .599 r
F P
0 g
s
.60695 .49237 m .63801 .47471 L .64777 .49857 L p .898 .47 .595 r
F P
0 g
s
.27886 .70531 m .31382 .6762 L .32098 .69575 L p .95 .627 .629 r
F P
0 g
s
.32098 .69575 m .28796 .72463 L .27886 .70531 L p .95 .627 .629 r
F P
0 g
s
.42729 .5568 m .456 .56609 L .45317 .57228 L p .928 .482 .554 r
F P
0 g
s
.45317 .57228 m .42165 .57015 L .42729 .5568 L p .928 .482 .554 r
F P
0 g
s
.50328 .5426 m .52237 .50997 L .5316 .51549 L p .91 .464 .569 r
F P
0 g
s
.52237 .50997 m .50328 .5426 L .49808 .54115 L p .91 .461 .567 r
F P
0 g
s
.34715 .62782 m .3819 .61016 L .38271 .62729 L p .943 .53 .57 r
F P
0 g
s
.38271 .62729 m .34842 .65015 L .34715 .62782 L p .943 .53 .57 r
F P
0 g
s
.60695 .49237 m .57607 .51109 L .56711 .49808 L p .901 .464 .584 r
F P
0 g
s
.53934 .52261 m .56711 .49808 L .57607 .51109 L p .906 .468 .58 r
F P
0 g
s
.71386 .47499 m .68075 .48648 L .66928 .45784 L p .892 .467 .601 r
F P
0 g
s
.63801 .47471 m .66928 .45784 L .68075 .48648 L p .894 .468 .599 r
F P
0 g
s
.38427 .59057 m .41796 .58341 L .41631 .59599 L p .936 .499 .556 r
F P
0 g
s
.41631 .59599 m .3819 .61016 L .38427 .59057 L p .936 .499 .556 r
F P
0 g
s
.4347 .54398 m .4597 .56017 L .456 .56609 L p .927 .479 .553 r
F P
0 g
s
.456 .56609 m .42729 .5568 L .4347 .54398 L p .927 .479 .553 r
F P
0 g
s
.49808 .54115 m .51195 .50634 L .52237 .50997 L p .91 .461 .567 r
F P
0 g
s
.51195 .50634 m .49808 .54115 L .49245 .54075 L p .911 .46 .565 r
F P
0 g
s
.56711 .49808 m .53934 .52261 L .5316 .51549 L p .906 .461 .574 r
F P
0 g
s
.24352 .73672 m .27886 .70531 L .28796 .72463 L p .942 .697 .676 r
F P
0 g
s
.28796 .72463 m .25484 .75307 L .24352 .73672 L p .942 .697 .676 r
F P
0 g
s
.44366 .5323 m .46416 .55475 L .4597 .56017 L p .925 .476 .554 r
F P
0 g
s
.4597 .56017 m .4347 .54398 L .44366 .5323 L p .925 .476 .554 r
F P
0 g
s
.49245 .54075 m .50064 .50481 L .51195 .50634 L p .911 .46 .565 r
F P
0 g
s
.50064 .50481 m .49245 .54075 L .48657 .54145 L p .912 .46 .563 r
F P
0 g
s
.15671 .80852 m .13641 .81922 L p .16835 .80685 L .083 0 0 r
F P
0 g
s
.17162 .80406 m .15671 .80852 L p .16835 .80685 L .083 0 0 r
F P
0 g
s
.1889 .7989 m .17162 .80406 L p .16835 .80685 L .083 0 0 r
F P
0 g
s
.17199 .798 m .1889 .7989 L p .15389 .81245 L .083 0 0 r
F P
0 g
s
.13641 .81922 m .17199 .798 L p .15389 .81245 L .083 0 0 r
F P
0 g
s
.17199 .798 m .13641 .81922 L .12315 .86854 L p .651 0 0 r
F P
0 g
s
.16337 .80612 m .17199 .798 L p .16224 .81209 L .651 0 0 r
F P
0 g
s
.17199 .798 m .20783 .76869 L .22174 .77891 L p .691 .947 .883 r
F P
0 g
s
.1889 .7989 m .17199 .798 L p .20812 .78414 L .691 .947 .883 r
F P
0 g
s
.22174 .77891 m .21264 .78445 L p .20812 .78414 L .691 .947 .883 r
F P
0 g
s
.21264 .78445 m .1889 .7989 L p .20812 .78414 L .691 .947 .883 r
F P
0 g
s
.17199 .798 m .16337 .80612 L p .19209 .78194 L 0 0 0 r
F P
0 g
s
.20783 .76869 m .17199 .798 L p .19209 .78194 L 0 0 0 r
F P
0 g
s
.2021 .75427 m .20783 .76869 L p .1909 .78295 L 0 0 0 r
F P
0 g
s
.16337 .80612 m .18118 .78228 L p .1909 .78295 L 0 0 0 r
F P
0 g
s
.18118 .78228 m .2021 .75427 L p .1909 .78295 L 0 0 0 r
F P
0 g
s
.12315 .86854 m .15619 .81726 L p .16224 .81209 L .651 0 0 r
F P
0 g
s
.15619 .81726 m .16337 .80612 L p .16224 .81209 L .651 0 0 r
F P
0 g
s
.45388 .5223 m .46924 .55001 L .46416 .55475 L p .923 .473 .556 r
F P
0 g
s
.46416 .55475 m .44366 .5323 L .45388 .5223 L p .923 .473 .556 r
F P
0 g
s
.48657 .54145 m .4888 .50558 L .50064 .50481 L p .912 .46 .563 r
F P
0 g
s
.4888 .50558 m .48657 .54145 L .48062 .54326 L p .914 .462 .562 r
F P
0 g
s
.46505 .51437 m .47478 .54614 L .46924 .55001 L p .92 .469 .558 r
F P
0 g
s
.46924 .55001 m .45388 .5223 L .46505 .51437 L p .92 .469 .558 r
F P
0 g
s
.48062 .54326 m .47681 .50876 L .4888 .50558 L p .914 .462 .562 r
F P
0 g
s
.47681 .50876 m .48062 .54326 L .47478 .54614 L p .916 .465 .56 r
F P
0 g
s
.7471 .46385 m .71386 .47499 L .70076 .44137 L p .893 .464 .597 r
F P
0 g
s
.66928 .45784 m .70076 .44137 L .71386 .47499 L p .892 .467 .601 r
F P
0 g
s
.47478 .54614 m .46505 .51437 L .47681 .50876 L p .916 .465 .56 r
F P
0 g
s
.20783 .76869 m .24352 .73672 L .25484 .75307 L p .899 .805 .759 r
F P
0 g
s
.25484 .75307 m .22174 .77891 L .20783 .76869 L p .899 .805 .759 r
F P
0 g
s
.38977 .56928 m .42165 .57015 L .41796 .58341 L p .935 .487 .547 r
F P
0 g
s
.41796 .58341 m .38427 .59057 L .38977 .56928 L p .935 .487 .547 r
F P
0 g
s
.63801 .47471 m .60695 .49237 L .59511 .47472 L p .897 .462 .589 r
F P
0 g
s
.56711 .49808 m .59511 .47472 L .60695 .49237 L p .901 .464 .584 r
F P
0 g
s
.5316 .51549 m .55554 .4868 L .56711 .49808 L p .906 .461 .574 r
F P
0 g
s
.55554 .4868 m .5316 .51549 L .52237 .50997 L p .905 .455 .568 r
F P
0 g
s
.31194 .64991 m .34715 .62782 L .34842 .65015 L p .951 .558 .578 r
F P
0 g
s
.34842 .65015 m .31382 .6762 L .31194 .64991 L p .951 .558 .578 r
F P
0 g
s
.78047 .4527 m .7471 .46385 L .73242 .42458 L p .897 .458 .585 r
F P
0 g
s
.70076 .44137 m .73242 .42458 L .7471 .46385 L p .893 .464 .597 r
F P
0 g
s
.59511 .47472 m .56711 .49808 L .55554 .4868 L p .901 .456 .577 r
F P
0 g
s
.35019 .60088 m .38427 .59057 L .3819 .61016 L p .944 .51 .551 r
F P
0 g
s
.3819 .61016 m .34715 .62782 L .35019 .60088 L p .944 .51 .551 r
F P
0 g
s
.39823 .54741 m .42729 .5568 L .42165 .57015 L p .934 .478 .54 r
F P
0 g
s
.42165 .57015 m .38977 .56928 L .39823 .54741 L p .934 .478 .54 r
F P
0 g
s
.52237 .50997 m .54168 .47769 L .55554 .4868 L p .905 .455 .568 r
F P
0 g
s
.54168 .47769 m .52237 .50997 L .51195 .50634 L p .905 .449 .563 r
F P
0 g
s
.81392 .44106 m .78047 .4527 L .76419 .40628 L p .906 .449 .561 r
F P
0 g
s
.73242 .42458 m .76419 .40628 L .78047 .4527 L p .897 .458 .585 r
F P
0 g
s
.66928 .45784 m .63801 .47471 L .62335 .45246 L p .893 .462 .595 r
F P
0 g
s
.59511 .47472 m .62335 .45246 L .63801 .47471 L p .897 .462 .589 r
F P
0 g
s
.40939 .52632 m .4347 .54398 L .42729 .5568 L p .931 .471 .538 r
F P
0 g
s
.42729 .5568 m .39823 .54741 L .40939 .52632 L p .931 .471 .538 r
F P
0 g
s
.51195 .50634 m .52598 .47121 L .54168 .47769 L p .905 .449 .563 r
F P
0 g
s
.52598 .47121 m .51195 .50634 L .50064 .50481 L p .906 .445 .558 r
F P
0 g
s
.27616 .6775 m .31194 .64991 L .31382 .6762 L p .958 .604 .598 r
F P
0 g
s
.31382 .6762 m .27886 .70531 L .27616 .6775 L p .958 .604 .598 r
F P
0 g
s
.76419 .40628 m .79591 .38445 L .81392 .44106 L p .906 .449 .561 r
F P
0 g
s
.55554 .4868 m .57971 .45908 L .59511 .47472 L p .901 .456 .577 r
F P
0 g
s
.57971 .45908 m .55554 .4868 L .54168 .47769 L p .9 .448 .569 r
F P
0 g
s
.35749 .57024 m .38977 .56928 L .38427 .59057 L p .943 .491 .535 r
F P
0 g
s
.38427 .59057 m .35019 .60088 L .35749 .57024 L p .943 .491 .535 r
F P
0 g
s
.4229 .50734 m .44366 .5323 L .4347 .54398 L p .927 .464 .539 r
F P
0 g
s
.4347 .54398 m .40939 .52632 L .4229 .50734 L p .927 .464 .539 r
F P
0 g
s
.50064 .50481 m .50892 .46779 L .52598 .47121 L p .906 .445 .558 r
F P
0 g
s
.50892 .46779 m .50064 .50481 L .4888 .50558 L p .907 .443 .554 r
F P
0 g
s
.62335 .45246 m .59511 .47472 L .57971 .45908 L p .896 .453 .582 r
F P
0 g
s
.31559 .61566 m .35019 .60088 L .34715 .62782 L p .953 .527 .548 r
F P
0 g
s
.34715 .62782 m .31194 .64991 L .31559 .61566 L p .953 .527 .548 r
F P
0 g
s
.70076 .44137 m .66928 .45784 L .65185 .43117 L p .89 .465 .603 r
F P
0 g
s
.62335 .45246 m .65185 .43117 L .66928 .45784 L p .893 .462 .595 r
F P
0 g
s
.43833 .49154 m .45388 .5223 L .44366 .5323 L p .922 .458 .542 r
F P
0 g
s
.44366 .5323 m .4229 .50734 L .43833 .49154 L p .922 .458 .542 r
F P
0 g
s
.4888 .50558 m .49106 .46783 L .50892 .46779 L p .907 .443 .554 r
F P
0 g
s
.49106 .46783 m .4888 .50558 L .47681 .50876 L p .909 .443 .551 r
F P
0 g
s
.45519 .47957 m .46505 .51437 L .45388 .5223 L p .917 .451 .545 r
F P
0 g
s
.45388 .5223 m .43833 .49154 L .45519 .47957 L p .917 .451 .545 r
F P
0 g
s
.47681 .50876 m .47295 .47168 L .49106 .46783 L p .909 .443 .551 r
F P
0 g
s
.47295 .47168 m .47681 .50876 L .46505 .51437 L p .912 .446 .548 r
F P
0 g
s
.46505 .51437 m .45519 .47957 L .47295 .47168 L p .912 .446 .548 r
F P
0 g
s
.36883 .5379 m .39823 .54741 L .38977 .56928 L p .94 .475 .524 r
F P
0 g
s
.38977 .56928 m .35749 .57024 L .36883 .5379 L p .94 .475 .524 r
F P
0 g
s
.54168 .47769 m .56121 .446 L .57971 .45908 L p .9 .448 .569 r
F P
0 g
s
.56121 .446 m .54168 .47769 L .52598 .47121 L p .9 .44 .562 r
F P
0 g
s
.23961 .71184 m .27616 .6775 L .27886 .70531 L p .957 .686 .641 r
F P
0 g
s
.27886 .70531 m .24352 .73672 L .23961 .71184 L p .957 .686 .641 r
F P
0 g
s
.73242 .42458 m .70076 .44137 L .68064 .41069 L p .888 .475 .614 r
F P
0 g
s
.65185 .43117 m .68064 .41069 L .70076 .44137 L p .89 .465 .603 r
F P
0 g
s
.65185 .43117 m .62335 .45246 L .60415 .4324 L p .891 .452 .588 r
F P
0 g
s
.57971 .45908 m .60415 .4324 L .62335 .45246 L p .896 .453 .582 r
F P
0 g
s
.60415 .4324 m .57971 .45908 L .56121 .446 L p .895 .442 .572 r
F P
0 g
s
.3838 .5066 m .40939 .52632 L .39823 .54741 L p .935 .463 .521 r
F P
0 g
s
.39823 .54741 m .36883 .5379 L .3838 .5066 L p .935 .463 .521 r
F P
0 g
s
.52598 .47121 m .54019 .43612 L .56121 .446 L p .9 .44 .562 r
F P
0 g
s
.54019 .43612 m .52598 .47121 L .50892 .46779 L p .9 .433 .555 r
F P
0 g
s
.32474 .574 m .35749 .57024 L .35019 .60088 L p .951 .498 .522 r
F P
0 g
s
.35019 .60088 m .31559 .61566 L .32474 .574 L p .951 .498 .522 r
F P
0 g
s
.28031 .63686 m .31559 .61566 L .31194 .64991 L p .963 .556 .55 r
F P
0 g
s
.31194 .64991 m .27616 .6775 L .28031 .63686 L p .963 .556 .55 r
F P
0 g
s
.40192 .47902 m .4229 .50734 L .40939 .52632 L p .928 .451 .522 r
F P
0 g
s
.40939 .52632 m .3838 .5066 L .40192 .47902 L p .928 .451 .522 r
F P
0 g
s
.50892 .46779 m .51732 .43008 L .54019 .43612 L p .9 .433 .555 r
F P
0 g
s
.51732 .43008 m .50892 .46779 L .49106 .46783 L p .901 .427 .548 r
F P
0 g
s
.76419 .40628 m .73242 .42458 L .70973 .39076 L p .889 .494 .63 r
F P
0 g
s
.68064 .41069 m .70973 .39076 L .73242 .42458 L p .888 .475 .614 r
F P
0 g
s
.42261 .45705 m .43833 .49154 L .4229 .50734 L p .92 .439 .526 r
F P
0 g
s
.4229 .50734 m .40192 .47902 L .42261 .45705 L p .92 .439 .526 r
F P
0 g
s
.49106 .46783 m .49334 .42854 L .51732 .43008 L p .901 .427 .548 r
F P
0 g
s
.49334 .42854 m .49106 .46783 L .47295 .47168 L p .902 .424 .542 r
F P
0 g
s
.2021 .75427 m .23961 .71184 L .24352 .73672 L p .897 .856 .736 r
F P
0 g
s
.24352 .73672 m .20783 .76869 L .2021 .75427 L p .897 .856 .736 r
F P
0 g
s
.44522 .44146 m .45519 .47957 L .43833 .49154 L p .912 .43 .531 r
F P
0 g
s
.43833 .49154 m .42261 .45705 L .44522 .44146 L p .912 .43 .531 r
F P
0 g
s
.56121 .446 m .58099 .41509 L .60415 .4324 L p .895 .442 .572 r
F P
0 g
s
.58099 .41509 m .56121 .446 L .54019 .43612 L p .894 .432 .563 r
F P
0 g
s
.47295 .47168 m .46905 .43213 L .49334 .42854 L p .902 .424 .542 r
F P
0 g
s
.46905 .43213 m .47295 .47168 L .45519 .47957 L p .906 .425 .537 r
F P
0 g
s
.68064 .41069 m .65185 .43117 L .62888 .40684 L p .886 .456 .599 r
F P
0 g
s
.60415 .4324 m .62888 .40684 L .65185 .43117 L p .891 .452 .588 r
F P
0 g
s
.33906 .52827 m .36883 .5379 L .35749 .57024 L p .947 .473 .507 r
F P
0 g
s
.35749 .57024 m .32474 .574 L .33906 .52827 L p .947 .473 .507 r
F P
0 g
s
.45519 .47957 m .44522 .44146 L .46905 .43213 L p .906 .425 .537 r
F P
0 g
s
.62888 .40684 m .60415 .4324 L .58099 .41509 L p .89 .438 .576 r
F P
0 g
s
.79591 .38445 m .76419 .40628 L .7391 .37095 L p .893 .533 .656 r
F P
0 g
s
.70973 .39076 m .7391 .37095 L .76419 .40628 L p .889 .494 .63 r
F P
0 g
s
.35797 .48389 m .3838 .5066 L .36883 .5379 L p .939 .453 .501 r
F P
0 g
s
.36883 .5379 m .33906 .52827 L .35797 .48389 L p .939 .453 .501 r
F P
0 g
s
.54019 .43612 m .55459 .40134 L .58099 .41509 L p .894 .432 .563 r
F P
0 g
s
.55459 .40134 m .54019 .43612 L .51732 .43008 L p .894 .422 .554 r
F P
0 g
s
.2914 .58209 m .32474 .574 L .31559 .61566 L p .961 .509 .51 r
F P
0 g
s
.31559 .61566 m .28031 .63686 L .2914 .58209 L p .961 .509 .51 r
F P
0 g
s
.7391 .37095 m .76873 .3505 L .79591 .38445 L p .893 .533 .656 r
F P
0 g
s
.38078 .44612 m .40192 .47902 L .3838 .5066 L p .928 .434 .504 r
F P
0 g
s
.3838 .5066 m .35797 .48389 L .38078 .44612 L p .928 .434 .504 r
F P
0 g
s
.24407 .66738 m .28031 .63686 L .27616 .6775 L p .973 .605 .561 r
F P
0 g
s
.27616 .6775 m .23961 .71184 L .24407 .66738 L p .973 .605 .561 r
F P
0 g
s
.23116 .24273 m .2732 .13742 L .27701 .13731 L p .888 .292 .402 r
F P
0 g
s
.27701 .13731 m .28112 .13688 L p .2551 .32131 L .888 .292 .402 r
F P
0 g
s
.2551 .32131 m .23116 .24273 L p .27701 .13731 L .888 .292 .402 r
F P
0 g
s
.29757 .22226 m .28112 .13688 L .30344 .12457 L p .786 .178 .418 r
F P
0 g
s
.28112 .13688 m .29757 .22226 L .2551 .32131 L p .888 .292 .402 r
F P
0 g
s
.70973 .39076 m .68064 .41069 L .65393 .38263 L p .88 .467 .619 r
F P
0 g
s
.62888 .40684 m .65393 .38263 L .68064 .41069 L p .886 .456 .599 r
F P
0 g
s
.51732 .43008 m .52583 .39209 L .55459 .40134 L p .894 .422 .554 r
F P
0 g
s
.52583 .39209 m .51732 .43008 L .49334 .42854 L p .894 .414 .545 r
F P
0 g
s
.40677 .41802 m .42261 .45705 L .40192 .47902 L p .915 .416 .511 r
F P
0 g
s
.40192 .47902 m .38078 .44612 L .40677 .41802 L p .915 .416 .511 r
F P
0 g
s
.58099 .41509 m .60102 .38511 L .62888 .40684 L p .89 .438 .576 r
F P
0 g
s
.60102 .38511 m .58099 .41509 L .55459 .40134 L p .889 .424 .564 r
F P
0 g
s
.43515 .39991 m .44522 .44146 L .42261 .45705 L p .904 .405 .518 r
F P
0 g
s
.42261 .45705 m .40677 .41802 L .43515 .39991 L p .904 .405 .518 r
F P
0 g
s
.49334 .42854 m .49566 .38822 L .52583 .39209 L p .894 .414 .545 r
F P
0 g
s
.49566 .38822 m .49334 .42854 L .46905 .43213 L p .895 .407 .536 r
F P
0 g
s
.4651 .39048 m .46905 .43213 L .44522 .44146 L p .897 .402 .527 r
F P
0 g
s
.44522 .44146 m .43515 .39991 L .4651 .39048 L p .897 .402 .527 r
F P
0 g
s
.46905 .43213 m .4651 .39048 L .49566 .38822 L p .895 .407 .536 r
F P
0 g
s
.30894 .51853 m .33906 .52827 L .32474 .574 L p .955 .472 .487 r
F P
0 g
s
.32474 .574 m .2914 .58209 L .30894 .51853 L p .955 .472 .487 r
F P
0 g
s
.65393 .38263 m .62888 .40684 L .60102 .38511 L p .884 .434 .582 r
F P
0 g
s
.33199 .45675 m .35797 .48389 L .33906 .52827 L p .943 .442 .48 r
F P
0 g
s
.33906 .52827 m .30894 .51853 L .33199 .45675 L p .943 .442 .48 r
F P
0 g
s
.55459 .40134 m .56919 .367 L .60102 .38511 L p .889 .424 .564 r
F P
0 g
s
.56919 .367 m .55459 .40134 L .52583 .39209 L p .888 .414 .554 r
F P
0 g
s
.7391 .37095 m .70973 .39076 L .67937 .36026 L p .869 .496 .659 r
F P
0 g
s
.65393 .38263 m .67937 .36026 L .70973 .39076 L p .88 .467 .619 r
F P
0 g
s
.35958 .40689 m .38078 .44612 L .35797 .48389 L p .926 .413 .484 r
F P
0 g
s
.35797 .48389 m .33199 .45675 L .35958 .40689 L p .926 .413 .484 r
F P
0 g
s
.39085 .37354 m .40677 .41802 L .38078 .44612 L p .906 .388 .494 r
F P
0 g
s
.38078 .44612 m .35958 .40689 L .39085 .37354 L p .906 .388 .494 r
F P
0 g
s
.30344 .12457 m .3281 .12529 L p .29757 .22226 L .786 .178 .418 r
F P
0 g
s
.25727 .59693 m .2914 .58209 L .28031 .63686 L p .972 .527 .497 r
F P
0 g
s
.28031 .63686 m .24407 .66738 L .25727 .59693 L p .972 .527 .497 r
F P
0 g
s
.23116 .24273 m .2551 .32131 L .21631 .48858 L p .952 .398 .394 r
F P
0 g
s
.21631 .48858 m .18467 .47834 L .23116 .24273 L p .952 .398 .394 r
F P
0 g
s
.425 .35515 m .43515 .39991 L .40677 .41802 L p .891 .375 .506 r
F P
0 g
s
.40677 .41802 m .39085 .37354 L .425 .35515 L p .891 .375 .506 r
F P
0 g
s
.52583 .39209 m .53445 .35408 L .56919 .367 L p .888 .414 .554 r
F P
0 g
s
.53445 .35408 m .52583 .39209 L .49566 .38822 L p .888 .406 .545 r
F P
0 g
s
.20645 .71155 m .24407 .66738 L .23961 .71184 L p .977 .696 .587 r
F P
0 g
s
.23961 .71184 m .2021 .75427 L .20645 .71155 L p .977 .696 .587 r
F P
0 g
s
.60102 .38511 m .62136 .35628 L .65393 .38263 L p .884 .434 .582 r
F P
0 g
s
.62136 .35628 m .60102 .38511 L .56919 .367 L p .882 .415 .564 r
F P
0 g
s
.3281 .12529 m .34347 .19897 L .29757 .22226 L p .786 .178 .418 r
F P
0 g
s
.31768 .2988 m .29757 .22226 L .34347 .19897 L p .835 .249 .441 r
F P
0 g
s
.29757 .22226 m .31768 .2988 L .28025 .37936 L p .902 .327 .422 r
F P
0 g
s
.28025 .37936 m .2551 .32131 L .29757 .22226 L p .902 .327 .422 r
F P
0 g
s
.4611 .3475 m .4651 .39048 L .43515 .39991 L p .886 .379 .52 r
F P
0 g
s
.43515 .39991 m .425 .35515 L .4611 .3475 L p .886 .379 .52 r
F P
0 g
s
.67937 .36026 m .65393 .38263 L .62136 .35628 L p .875 .431 .591 r
F P
0 g
s
.49566 .38822 m .49801 .34747 L .53445 .35408 L p .888 .406 .545 r
F P
0 g
s
.49801 .34747 m .49566 .38822 L .4651 .39048 L p .887 .393 .533 r
F P
0 g
s
.4651 .39048 m .4611 .3475 L .49801 .34747 L p .887 .393 .533 r
F P
0 g
s
.27844 .50867 m .30894 .51853 L .2914 .58209 L p .963 .473 .465 r
F P
0 g
s
.2914 .58209 m .25727 .59693 L .27844 .50867 L p .963 .473 .465 r
F P
0 g
s
.76873 .3505 m .7391 .37095 L .70526 .34074 L p .835 .568 .751 r
F P
0 g
s
.67937 .36026 m .70526 .34074 L .7391 .37095 L p .869 .496 .659 r
F P
0 g
s
.33847 .35889 m .35958 .40689 L .33199 .45675 L p .921 .389 .464 r
F P
0 g
s
.33199 .45675 m .306 .42299 L .33847 .35889 L p .921 .389 .464 r
F P
0 g
s
.306 .42299 m .33199 .45675 L .30894 .51853 L p .946 .431 .458 r
F P
0 g
s
.37494 .32271 m .39085 .37354 L .35958 .40689 L p .891 .352 .477 r
F P
0 g
s
.35958 .40689 m .33847 .35889 L .37494 .32271 L p .891 .352 .477 r
F P
0 g
s
.30894 .51853 m .27844 .50867 L .306 .42299 L p .946 .431 .458 r
F P
0 g
s
.41478 .308 m .425 .35515 L .39085 .37354 L p .872 .339 .495 r
F P
0 g
s
.39085 .37354 m .37494 .32271 L .41478 .308 L p .872 .339 .495 r
F P
0 g
s
.56919 .367 m .584 .33299 L .62136 .35628 L p .882 .415 .564 r
F P
0 g
s
.584 .33299 m .56919 .367 L .53445 .35408 L p .883 .407 .554 r
F P
0 g
s
.34347 .19897 m .35912 .26472 L .31768 .2988 L p .835 .249 .441 r
F P
0 g
s
.33847 .35889 m .31768 .2988 L .35912 .26472 L p .869 .306 .46 r
F P
0 g
s
.31768 .2988 m .33847 .35889 L .306 .42299 L p .913 .36 .443 r
F P
0 g
s
.306 .42299 m .28025 .37936 L .31768 .2988 L p .913 .36 .443 r
F P
0 g
s
.35912 .26472 m .37494 .32271 L .33847 .35889 L p .869 .306 .46 r
F P
0 g
s
.2551 .32131 m .28025 .37936 L .24757 .49869 L p .951 .408 .413 r
F P
0 g
s
.24757 .49869 m .21631 .48858 L .2551 .32131 L p .951 .408 .413 r
F P
0 g
s
.45706 .30451 m .4611 .3475 L .425 .35515 L p .872 .357 .517 r
F P
0 g
s
.425 .35515 m .41478 .308 L .45706 .30451 L p .872 .357 .517 r
F P
0 g
s
.28025 .37936 m .306 .42299 L .27844 .50867 L p .949 .419 .435 r
F P
0 g
s
.34347 .19897 m .3281 .12529 L .38325 .17591 L p .717 .147 .467 r
F P
0 g
s
.53445 .35408 m .5432 .31598 L .584 .33299 L p .883 .407 .554 r
F P
0 g
s
.5432 .31598 m .53445 .35408 L .49801 .34747 L p .884 .403 .548 r
F P
0 g
s
.40446 .26014 m .41478 .308 L .37494 .32271 L p .843 .294 .486 r
F P
0 g
s
.37494 .32271 m .35912 .26472 L .40446 .26014 L p .843 .294 .486 r
F P
0 g
s
.62136 .35628 m .64202 .32906 L .67937 .36026 L p .875 .431 .591 r
F P
0 g
s
.64202 .32906 m .62136 .35628 L .584 .33299 L p .874 .4 .561 r
F P
0 g
s
.70526 .34074 m .67937 .36026 L .64202 .32906 L p .862 .427 .605 r
F P
0 g
s
.70526 .34074 m .73177 .32579 L .76873 .3505 L p .835 .568 .751 r
F P
0 g
s
.50039 .30695 m .49801 .34747 L .4611 .3475 L p .88 .386 .537 r
F P
0 g
s
.4611 .3475 m .45706 .30451 L .50039 .30695 L p .88 .386 .537 r
F P
0 g
s
.27844 .50867 m .24757 .49869 L .28025 .37936 L p .949 .419 .435 r
F P
0 g
s
.49801 .34747 m .50039 .30695 L .5432 .31598 L p .884 .403 .548 r
F P
0 g
s
.38325 .17591 m .394 .21452 L .34347 .19897 L p .717 .147 .467 r
F P
0 g
s
.35912 .26472 m .34347 .19897 L .394 .21452 L p .797 .234 .477 r
F P
0 g
s
.394 .21452 m .40446 .26014 L .35912 .26472 L p .797 .234 .477 r
F P
0 g
s
.22201 .62225 m .25727 .59693 L .24407 .66738 L p .984 .553 .483 r
F P
0 g
s
.24407 .66738 m .20645 .71155 L .22201 .62225 L p .984 .553 .483 r
F P
0 g
s
.24757 .49869 m .27844 .50867 L .25727 .59693 L p .97 .476 .443 r
F P
0 g
s
.16676 .77575 m .20645 .71155 L .2021 .75427 L p .914 .871 .629 r
F P
0 g
s
.2021 .75427 m .16337 .80612 L .16676 .77575 L p .914 .871 .629 r
F P
0 g
s
.45295 .26353 m .45706 .30451 L .41478 .308 L p .853 .336 .521 r
F P
0 g
s
.41478 .308 m .40446 .26014 L .45295 .26353 L p .853 .336 .521 r
F P
0 g
s
.584 .33299 m .59902 .29893 L .64202 .32906 L p .874 .4 .561 r
F P
0 g
s
.59902 .29893 m .584 .33299 L .5432 .31598 L p .879 .397 .551 r
F P
0 g
s
.25727 .59693 m .22201 .62225 L .24757 .49869 L p .97 .476 .443 r
F P
0 g
s
.5028 .2672 m .50039 .30695 L .45706 .30451 L p .876 .392 .55 r
F P
0 g
s
.45706 .30451 m .45295 .26353 L .5028 .2672 L p .876 .392 .55 r
F P
0 g
s
.5432 .31598 m .55206 .27715 L .59902 .29893 L p .879 .397 .551 r
F P
0 g
s
.55206 .27715 m .5432 .31598 L .50039 .30695 L p .884 .409 .556 r
F P
0 g
s
.64202 .32906 m .66308 .30439 L .70526 .34074 L p .862 .427 .605 r
F P
0 g
s
.66308 .30439 m .64202 .32906 L .59902 .29893 L p .864 .376 .549 r
F P
0 g
s
.73177 .32579 m .70526 .34074 L .66308 .30439 L p .837 .422 .632 r
F P
0 g
s
.50039 .30695 m .5028 .2672 L .55206 .27715 L p .884 .409 .556 r
F P
0 g
s
.44873 .22752 m .45295 .26353 L .40446 .26014 L p .826 .319 .54 r
F P
0 g
s
.40446 .26014 m .394 .21452 L .44873 .22752 L p .826 .319 .54 r
F P
0 g
s
.21631 .48858 m .24757 .49869 L .22201 .62225 L p .978 .48 .421 r
F P
0 g
s
.59902 .29893 m .61424 .26411 L .66308 .30439 L p .864 .376 .549 r
F P
0 g
s
.61424 .26411 m .59902 .29893 L .55206 .27715 L p .876 .382 .54 r
F P
0 g
s
.16337 .80612 m .12315 .86854 L p .12979 .86017 L 0 0 0 r
F P
0 g
s
.12979 .86017 m .12974 .85686 L p .16337 .80612 L 0 0 0 r
F P
0 g
s
.12974 .85686 m .16676 .77575 L .16337 .80612 L p 0 0 0 r
F P
0 g
s
.50526 .22846 m .5028 .2672 L .45295 .26353 L p .878 .426 .583 r
F P
0 g
s
.45295 .26353 m .44873 .22752 L .50526 .22846 L p .878 .426 .583 r
F P
0 g
s
.55206 .27715 m .56102 .23603 L .61424 .26411 L p .876 .382 .54 r
F P
0 g
s
.56102 .23603 m .55206 .27715 L .5028 .2672 L p .89 .428 .566 r
F P
0 g
s
.18505 .66383 m .22201 .62225 L .20645 .71155 L p .994 .589 .468 r
F P
0 g
s
.20645 .71155 m .16676 .77575 L .18505 .66383 L p .994 .589 .468 r
F P
0 g
s
.44437 .20068 m .44873 .22752 L .394 .21452 L p .775 .31 .591 r
F P
0 g
s
.394 .21452 m .38325 .17591 L .44437 .20068 L p .775 .31 .591 r
F P
0 g
s
.5028 .2672 m .50526 .22846 L .56102 .23603 L p .89 .428 .566 r
F P
0 g
s
.18467 .47834 m .21631 .48858 L .18505 .66383 L p .984 .486 .401 r
F P
0 g
s
.22201 .62225 m .18505 .66383 L .21631 .48858 L p .978 .48 .421 r
F P
0 g
s
.66308 .30439 m .68467 .28403 L .73177 .32579 L p .837 .422 .632 r
F P
0 g
s
.68467 .28403 m .66308 .30439 L .61424 .26411 L p .851 .339 .529 r
F P
0 g
s
.61424 .26411 m .62963 .2274 L .68467 .28403 L p .851 .339 .529 r
F P
0 g
s
.62963 .2274 m .61424 .26411 L .56102 .23603 L p .873 .358 .516 r
F P
0 g
s
.56102 .23603 m .57001 .18975 L .62963 .2274 L p .873 .358 .516 r
F P
0 g
s
.57001 .18975 m .56102 .23603 L .50526 .22846 L p .906 .463 .575 r
F P
0 g
s
.18505 .66383 m .14548 .73055 L .18467 .47834 L p .984 .486 .401 r
F P
0 g
s
.50776 .19035 m .50526 .22846 L .44873 .22752 L p .89 .53 .659 r
F P
0 g
s
.44873 .22752 m .44437 .20068 L .50776 .19035 L p .89 .53 .659 r
F P
0 g
s
.50526 .22846 m .50776 .19035 L .57001 .18975 L p .906 .463 .575 r
F P
0 g
s
.12315 .86854 m .12353 .86906 L .12979 .86017 L p 0 0 0 r
F P
0 g
s
.14548 .73055 m .18505 .66383 L .16676 .77575 L p .998 .636 .45 r
F P
0 g
s
.16676 .77575 m .12974 .85686 L .12641 .8536 L p .998 .636 .45 r
F P
0 g
s
.12641 .8536 m .14548 .73055 L p .16676 .77575 L .998 .636 .45 r
F P
0 g
s
.25 Mabswid
.38125 0 m
.36597 .66141 L
s
.36597 .66141 m
0 .9277 L
s
0 .9277 m
.05236 .34475 L
s
.05236 .34475 m
.38125 0 L
s
.38125 0 m
.36597 .66141 L
s
.36597 .66141 m
1 .85039 L
s
1 .85039 m
.94107 .24297 L
s
.94107 .24297 m
.38125 0 L
s
.38125 0 m
.94107 .24297 L
s
.67813 .12885 m
.67843 .13603 L
s
[(0)] .67752 .11448 .04218 1 Mshowa
.94107 .24297 m
.94177 .25013 L
s
[(1)] .93968 .22865 .09701 1 Mshowa
gsave
.67449 .04263 -66.2109 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{350, 369.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 349}, {368.938, 0}} -> {0, 0, 0, 0}}],
 " \n\t\t",
 StyleBox["Figure 12.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 " The functions ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["U", "7"], 
    RowBox[{"(", "t", ")"}]}],
   FontWeight->"Plain"]]],
 "and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["u", "7"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", "cos", " ", "\[Theta]"}], ",", 
      RowBox[{"r", " ", "sin", " ", "\[Theta]"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "7"], 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"n", "+", "1"}]], "n"], " ", 
     SuperscriptBox["r", "k"], " ", "sin", 
     RowBox[{"(", 
      RowBox[{"n", " ", "\[Theta]"}], ")"}]}]}]}]]],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.3.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
 "From Example 12.1, we have the Fourier series expansion  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", "[", "\[Theta]", "]"}], "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "1"}], "\[Infinity]"], 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"k", "-", "1"}]], "k"], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"k", " ", "\[Theta]"}], "]"}]}]}]}]]],
 ".\n\nUsing formula (12.11) for the solution of the Dirichlet problem, to \
obtain the boundary value approximation  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["U", "7"], "[", 
   RowBox[{"r", ",", "\[Theta]"}], "]"}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"k", ",", "r", ",", "\[Theta]", ",", "U7"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"U7", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], " ", "=", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "7"], 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"k", "+", "1"}]], "k"], " ", 
       SuperscriptBox["r", "k"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"k", " ", "\[Theta]"}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(U\), \(7\)]\)[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U7", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399640853640625*^9, 3.39964085484375*^9}}],

Cell[TextData[{
 "Plot the boundary curve   ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["U", "7"], "[", 
   RowBox[{"1", ",", "\[Theta]"}], "]"}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"U7", "[", 
      RowBox[{"1", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "2"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(U\), \(7\)]\)[1,\[Theta]] = \>\"", ",", 
      RowBox[{"U7", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399640857546875*^9, 3.39964086*^9}, 
   3.400222385671875*^9},
 AspectRatioFixed->True],

Cell[TextData[{
 "Plot the harmonic function  ",
 Cell[BoxData[
  RowBox[{"s", "=", 
   RowBox[{
    SubscriptBox["U", "7"], "[", 
    RowBox[{"r", ",", "\[Theta]"}], "]"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RevolutionPlot3D", "[", 
    RowBox[{
     RowBox[{"U7", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"11", ",", "37"}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", 
        RowBox[{"-", "3"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}], 
        ",", 
        RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "s"}], "}"}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesEdge", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(U\), \(7\)]\)[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U7", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399640862984375*^9, 3.39964087009375*^9}, {
   3.4002223918125*^9, 3.400222392140625*^9}, {3.40022248296875*^9, 
   3.400222505515625*^9}, {3.40022253853125*^9, 3.400222552890625*^9}, 
   3.4004076964375*^9}],

Cell[TextData[{
 "Second, investigate the infinite sum  ",
 Cell[BoxData[
  RowBox[{"U", "[", 
   RowBox[{"r", ",", "\[Theta]"}], "]"}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"k", ",", "r", ",", "\[Theta]", ",", "U"}], "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"r_", ",", "\[Theta]_"}], "]"}], " ", "=", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "\[Infinity]"], 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"k", "+", "1"}]], "k"], " ", 
       SuperscriptBox["r", "k"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"k", " ", "\[Theta]"}], "]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399640883328125*^9, 3.3996408844375*^9}}],

Cell[TextData[{
 "Plot the boundary curve  ",
 Cell[BoxData[
  RowBox[{"U", "[", 
   RowBox[{"1", ",", "\[Theta]"}], "]"}]]],
 ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"1", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{
        RowBox[{"-", "3"}], "\[Pi]"}], ",", 
       RowBox[{"3", "\[Pi]"}]}], "}"}], ",", "\n", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], "\[Pi]"}], ",", 
          RowBox[{"3", "\[Pi]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Theta]\>\"", ",", "\"\<s\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}], ",", "\[Pi]"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[1,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"1", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399640890859375*^9, 3.399640902609375*^9}, {
  3.400222399109375*^9, 3.400222399390625*^9}}],

Cell[TextData[{
 "Plot the harmonic function  ",
 Cell[BoxData[
  RowBox[{"s", "=", 
   RowBox[{"U", "[", 
    RowBox[{"r", ",", "\[Theta]"}], "]"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RevolutionPlot3D", "[", 
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"r", ",", "\[Theta]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"11", ",", "37"}], "}"}]}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", 
        RowBox[{"-", "2"}], ",", "2"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "r", ",", "\[Theta]"}], "}"}], 
        ",", 
        RowBox[{"Hue", "[", "z", "]"}]}], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "s"}], "}"}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1", ",", "1"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"-", "\[Pi]"}], "2"], ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "2"]}], "]"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[r,\[Theta]] = \>\"", ",", 
      RowBox[{"U", "[", 
       RowBox[{"r", ",", "\[Theta]"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399640908234375*^9, 3.399640912578125*^9}, 
   3.4002224044375*^9, {3.40022258009375*^9, 3.400222598578125*^9}, 
   3.400407726359375*^9}]
}, Open  ]]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/complex.html"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2008 John H. Mathews, Russell W. \
Howell",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/"], None}],
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 1, 0]]], "Text",
 CellChangeTimes->{{3.399623421484375*^9, 3.399623421609375*^9}}]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{955, 631},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "CHAPTER 1"->{
  Cell[568, 21, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[6064, 217, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[11557, 401, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"CHAPTER 1", 129813, 5372}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"],
Cell[905, 32, 209, 7, 29, "Text"],
Cell[1117, 41, 1604, 56, 119, "Text",
 Evaluatable->False],
Cell[2724, 99, 2706, 93, 185, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5455, 196, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[5599, 202, 288, 7, 29, "Text",
 Evaluatable->False],
Cell[5890, 211, 171, 4, 29, "Text",
 Evaluatable->False],
Cell[6064, 217, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[6413, 229, 1119, 37, 64, "Text"],
Cell[7535, 268, 644, 16, 47, "Text"],
Cell[8182, 286, 2741, 90, 208, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[10948, 380, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[11092, 386, 288, 7, 29, "Text",
 Evaluatable->False],
Cell[11383, 395, 171, 4, 29, "Text",
 Evaluatable->False],
Cell[11557, 401, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[11906, 413, 867, 33, 50, "Text",
 Evaluatable->False],
Cell[12776, 448, 25, 0, 29, "Text"],
Cell[12804, 450, 1330, 46, 159, "Text"],
Cell[14137, 498, 1808, 63, 94, "Text"],
Cell[15948, 563, 98937, 4334, 416, "Text"],
Cell[CellGroupData[{
Cell[114910, 4901, 110, 2, 29, "Text"],
Cell[115023, 4905, 719, 23, 76, "Text"],
Cell[115745, 4930, 1016, 30, 138, "Input"],
Cell[116764, 4962, 168, 7, 29, "Text"],
Cell[116935, 4971, 1582, 45, 131, "Input"],
Cell[118520, 5018, 196, 8, 29, "Text"],
Cell[118719, 5028, 3006, 86, 190, "Input"],
Cell[121728, 5116, 157, 6, 29, "Text"],
Cell[121888, 5124, 983, 29, 137, "Input"],
Cell[122874, 5155, 144, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[123043, 5165, 1816, 52, 165, "Input"],
Cell[124862, 5219, 172, 7, 29, "Text"],
Cell[125037, 5228, 2523, 71, 183, "Input"]
}, Open  ]]
}, Closed]],
Cell[127587, 5303, 281, 7, 26, "Text"],
Cell[127871, 5312, 292, 7, 29, "Text"],
Cell[128166, 5321, 281, 7, 29, "Text"],
Cell[128450, 5330, 281, 7, 29, "Text"],
Cell[128734, 5339, 249, 5, 29, "Text"],
Cell[128986, 5346, 320, 7, 29, "Text"]
}
]
*)

(* End of internal cache information *)
