(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     99625,       3598]
NotebookOptionsPosition[     94134,       3416]
NotebookOutlinePosition[     95085,       3454]
CellTagsIndexPosition[     95012,       3449]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["12.6  Laplace Transforms of Derivatives and \
Integrals",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
 "\tThis section is a continuation of our development of the Laplace \
Transform in ",
 StyleBox[ButtonBox["Section 12.5",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/c2003/LaplaceTransformMod.html"], 
    None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 ".  "
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 12.13  (Differentiation of f(t) ).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 " Let ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}], "  ", 
   StyleBox["and",
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontVariations->{"StrikeThrough"->False,
    "Underline"->False},
    FontColor->GrayLevel[0]], "  ", 
   RowBox[{"f", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 " be continuous for ",
 Cell[BoxData[
  RowBox[{"t", "\[GreaterEqual]", "0"}]]],
 ", and of exponential order. Then\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"f", "'"}], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{"s", " ", "F", 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"f", 
     RowBox[{"(", "0", ")"}]}]}]}]]],
 ",  \n\nwhere ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}]}]]],
 ".   "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox[ButtonBox["Proof of Theorem 12.13.",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/laplacetransform/\
LaplaceDiffIntegrateTheorem.1.pdf"], None}],
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.13 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Corollary 12.1  (Differentiation of f(t) ).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  If  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], ",", "  ", 
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "t", ")"}], "  ", "and", "  ", 
    RowBox[{"f", "''"}], 
    RowBox[{"(", "t", ")"}]}]}]]],
 "  are of exponential order, then  \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"f", "''"}], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], " ", "F", 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"s", " ", "f", 
     RowBox[{"(", "0", ")"}]}], "-", 
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "0", ")"}]}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Corollary 12.1 is left for the reader in the \
book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["cos", "2"], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", "2"}], 
    RowBox[{"s", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "4"}], ")"}]}]]}]]],
 ". "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "If we let  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    SuperscriptBox["cos", "2"], 
    RowBox[{"(", "t", ")"}]}]}]]],
 ", then ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "0", ")"}]}], "=", "1"}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", "2"}], "  ", "sin", 
     RowBox[{"(", "t", ")"}], "cos", 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{"-", " ", "sin"}], 
     RowBox[{"(", 
      RowBox[{"2", "t"}], ")"}]}]}]}]]],
 ",  and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["cos", "2"], 
      RowBox[{"(", "t", ")"}]}], ")"}]}]}]]],
 " is to be determined.  Because   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"sin", 
      RowBox[{"(", 
       RowBox[{"2", "t"}], ")"}]}], ")"}]}], "=", 
   RowBox[{
    FractionBox["2", 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", 
      SuperscriptBox["2", "2"]}]], "=", 
    FractionBox["2", 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "4"}]]}]}]]],
 ",  we have  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "sin"}], 
      RowBox[{"(", 
       RowBox[{"2", "t"}], ")"}]}], ")"}]}], "=", 
   RowBox[{"-", 
    FractionBox["2", 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "4"}]]}]}]]],
 ",  and Theorem 12.13 implies that \n\n\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["2", 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "4"}]]}], " ", "=", " ", 
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", 
        RowBox[{"2", "t"}], ")"}]}], ")"}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"              ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"s", " ", "F", 
      RowBox[{"(", "s", ")"}]}], "-", 
     RowBox[{"f", 
      RowBox[{"(", "0", ")"}]}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"              ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"s", " ", 
      StyleBox["\[ScriptCapitalL]",
       FontSize->16], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["cos", "2"], 
        RowBox[{"(", "t", ")"}]}], ")"}]}], "-", "1", " "}]}]}]}]],
 "  \n\nThus, we have  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"s", " ", 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["cos", "2"], 
       RowBox[{"(", "t", ")"}]}], ")"}]}], "-", "1"}], " ", "=", " ", 
   RowBox[{"-", 
    FractionBox["2", 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "4"}]]}]}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"s", " ", 
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["cos", "2"], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["2", 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "4"}]]}], "+", "1"}]}]]],
 "  from which it follows that \n\n\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["cos", "2"], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["2", 
       RowBox[{"s", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["s", "2"], " ", "+", " ", "4"}], ")"}]}]]}], "+", 
     FractionBox["1", "s"]}], " ", "=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "2"}], 
     RowBox[{"s", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "+", " ", "4"}], ")"}]}]]}]}]]],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.13.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Enter f[t] and compute  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "0", "]"}], "  ", "and", "  ", 
   RowBox[{
    RowBox[{"f", "'"}], "[", "t", "]"}]}]]],
 ".  "
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "F", ",", "Lf", ",", "LDf", ",", "s", ",", "t"}], 
     "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", "t", "]"}], "2"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[0] = \>\"", ",", 
      RowBox[{"f", "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f'[t] = \>\"", ",", 
      RowBox[{
       RowBox[{"f", "'"}], "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f'[t] = \>\"", ",", 
      RowBox[{"TrigReduce", "[", 
       RowBox[{
        RowBox[{"f", "'"}], "[", "t", "]"}], "]"}]}], "]"}], ";"}], " ", 
   "\n"}]}]], "Input",
 AspectRatioFixed->True],

Cell[TextData[{
 "\nUse the fact that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "t"}], "]"}], ")"}]}], "=", 
   FractionBox["2", 
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", "4"}]]}]]],
 "  to help solve for ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    RowBox[{"f", "[", "t", "]"}], ")"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"LDf", "  ", "=", "  ", 
     FractionBox[
      RowBox[{"-", "2"}], 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "4"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"eqn1", "  ", "=", "  ", 
     RowBox[{"LDf", " ", "\[Equal]", " ", 
      RowBox[{
       RowBox[{"s", " ", 
        RowBox[{"F", "[", "s", "]"}]}], " ", "-", " ", 
       RowBox[{"f", "[", "0", "]"}]}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"eqn2", "  ", "=", "  ", 
     RowBox[{
      RowBox[{"LDf", "+", 
       RowBox[{"f", "[", "0", "]"}]}], " ", "\[Equal]", " ", 
      RowBox[{"s", " ", 
       RowBox[{"F", "[", "s", "]"}]}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"eqn3", "  ", "=", " ", 
     RowBox[{
      RowBox[{"Together", "[", " ", 
       RowBox[{"LDf", "+", 
        RowBox[{"f", "[", "0", "]"}]}], "]"}], " ", "\[Equal]", " ", 
      RowBox[{"s", " ", 
       RowBox[{"F", "[", "s", "]"}]}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn3", ",", " ", 
       RowBox[{"F", "[", "s", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"MapAll", "[", 
      RowBox[{"Simplify", ",", "solset"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lf", " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f'[t]) = \>\"", ",", "LDf"}], "]"}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[0] = \>\"", ",", 
      RowBox[{"f", "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", "\"\<\[ScriptCapitalL](f'[t]) = s F[s] - f[0]\>\"", "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "eqn1", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn2", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn3", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
      RowBox[{"Simplify", "[", "Lf", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 AspectRatioFixed->True],

Cell[TextData[{
 "\n",
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"f", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Theorem 12.14  (Integration of f(t) ).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 " be continuous for ",
 Cell[BoxData[
  RowBox[{"0", "\[LessEqual]", "t"}]]],
 ", and of exponential order and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}], "=", 
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}]}]]],
 ", then  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "t"], " ", 
      RowBox[{"f", 
       RowBox[{"(", "\[Tau]", ")"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], " ", ")"}]}], "=", 
   FractionBox[
    RowBox[{"F", 
     RowBox[{"(", "s", ")"}]}], "s"]}]]],
 "."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox[ButtonBox["Proof of Theorem 12.14.",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/laplacetransform/\
LaplaceDiffIntegrateTheorem.2.pdf"], None}],
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.14 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "    ",
 StyleBox["(a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     SuperscriptBox["t", "2"], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"2", "!"}], 
    SuperscriptBox["s", "3"]]}]]],
 ",  ",
 StyleBox["(b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     SuperscriptBox["t", "3"], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"3", "!"}], 
    SuperscriptBox["s", "4"]]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "Part (a). Use the fact that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   FractionBox["1", 
    SuperscriptBox["s", "2"]]}]]],
 ",  and apply Theorem 12.14, with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"2", "t"}]}]]],
 "   and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{"F", 
     RowBox[{"(", "s", ")"}]}], "=", 
    FractionBox["2", 
     SuperscriptBox["s", "2"]]}]}]]],
 ", \nthen obtain \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     SuperscriptBox["t", "2"], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "t"], " ", 
       RowBox[{"2", "\[Tau]", 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], ")"}]}], " ", "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "s"], "F", 
      RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       FractionBox["1", "s"], 
       FractionBox["2", 
        SuperscriptBox["s", "2"]]}], " ", "=", "  ", 
      FractionBox[
       RowBox[{"2", "!"}], 
       SuperscriptBox["s", "3"]]}]}]}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 "\nPart (b).  Now we can use this first result as a fact,  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     SuperscriptBox["t", "2"], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"2", "!"}], 
    SuperscriptBox["s", "3"]]}]]],
 ".  This time we apply Theorem 12.14, with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"3", 
    SuperscriptBox["t", "2"]}]}]]],
 "   and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"3", 
      SuperscriptBox["t", "2"]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{"F", 
     RowBox[{"(", "s", ")"}]}], "=", 
    FractionBox["6", 
     SuperscriptBox["s", "3"]]}]}]]],
 ", \nand obtain \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     SuperscriptBox["t", "2"], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "t"], " ", 
       RowBox[{"3", 
        SuperscriptBox["\[Tau]", "2"], 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], ")"}]}], " ", "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "s"], "F", 
      RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       FractionBox["1", "s"], 
       FractionBox["6", 
        SuperscriptBox["s", "3"]]}], " ", "=", "  ", 
      FractionBox[
       RowBox[{"3", "!"}], 
       SuperscriptBox["s", "4"]]}]}]}]}]]],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Explore Solution 12.14 (a).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]],
 "  Find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    SuperscriptBox["t", "2"], ")"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], " ", "=", " ", 
   SuperscriptBox["t", "2"]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "F", ",", "Lf", ",", "LDf", ",", "s", ",", "t"}], 
     "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     SuperscriptBox["t", "2"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647435171875*^9, 3.39964743609375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Use the fact that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], "[", "t", "]"}], " ", "=", " ", 
   RowBox[{"2", "t"}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"3", 
      SuperscriptBox["t", "2"]}], ")"}]}], " ", "=", " ", 
   FractionBox["2", 
    SuperscriptBox["s", "2"]]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  StyleBox["\[IndentingNewLine]",
   FontSize->16], 
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["\[ScriptCapitalL]",
        FontSize->16], "Df"}]], "  ", "=", " ", 
     FractionBox["2", 
      SuperscriptBox["s", "2"]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["\[ScriptCapitalL]",
        FontSize->16], "f"}]], " ", "=", "  ", 
     FractionBox[
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "Df"}]], "s"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  f'[t]  = \>\"", ",", 
      RowBox[{
       RowBox[{"f", "'"}], "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f'[t]) = \>\"", ",", 
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "Df"}]]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[ScriptCapitalL](\[Integral]f(t)\[DifferentialD]t) = \
\!\(\*FractionBox[\(\[ScriptCapitalL] \((\(f'\)[t])\)\), \(s\)]\)\>\"", "]"}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\[Integral]f(t)\[DifferentialD]t) = (\>\"", ",", 
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "Df"}]], ",", "\"\<)/\>\"", ",", "s", ",", 
      "\"\< = \>\"", ",", 
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "f"}]]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "f"}]]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647438375*^9, 3.399647451625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"f", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647489515625*^9, 3.399647490203125*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Explore Solution 12.14 (b).",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]],
 "  Find  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[ScriptCapitalL]",
    FontSize->16], 
   RowBox[{"(", 
    SuperscriptBox["t", "3"], ")"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "Enter the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], " ", "=", " ", 
   SuperscriptBox["t", "3"]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "F", ",", "Lf", ",", "LDf", ",", "s", ",", "t"}], 
     "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     SuperscriptBox["t", "3"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647496640625*^9, 3.3996474975*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Use the fact that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "'"}], "[", "t", "]"}], " ", "=", " ", 
   RowBox[{"3", 
    SuperscriptBox["t", "2"]}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"3", 
      SuperscriptBox["t", "2"]}], ")"}]}], " ", "=", " ", 
   FractionBox["6", 
    SuperscriptBox["s", "3"]]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{
  StyleBox["\[IndentingNewLine]",
   FontSize->16], 
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["\[ScriptCapitalL]",
        FontSize->16], "Df"}]], "  ", "=", " ", 
     FractionBox["6", 
      SuperscriptBox["s", "3"]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{
       StyleBox["\[ScriptCapitalL]",
        FontSize->16], "f"}]], " ", "=", "  ", 
     FractionBox[
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "Df"}]], "s"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f'[t] = \>\"", ",", 
      RowBox[{
       RowBox[{"f", "'"}], "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f'[t]) = \>\"", ",", 
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "Df"}]]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[ScriptCapitalL](\[Integral]f(t)\[DifferentialD]t) = \
\!\(\*FractionBox[\(\[ScriptCapitalL] \((\(f'\)[t])\)\), \(s\)]\)\>\"", "]"}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\[Integral]f(t)\[DifferentialD]t) = (\>\"", ",", 
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "Df"}]], ",", "\"\<)/\>\"", ",", "s", ",", 
      "\"\< = \>\"", ",", 
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "f"}]]}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
      StyleBox[
       RowBox[{
        StyleBox["\[ScriptCapitalL]",
         FontSize->16], "f"}]]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647498609375*^9, 3.39964750003125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"f", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](f[t]) = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964750221875*^9, 3.399647503625*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tOne of the main uses of the Laplace transform is its role in the solution \
of differential equations.  The utility of the Laplace transform lies in the \
fact that the transform of the derivative ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 " corresponds to multiplication of the transform ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 " by ",
 StyleBox["s",
  FontFamily->"Courier New"],
 " and then the subtraction of ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "0", ")"}]}]]],
 ".  This permits us to replace the calculus operation of differentiation \
with simple algebraic operations on transforms. "
}], "Text"],

Cell[TextData[{
 "\tThis idea is used to develop a method for solving linear differential \
equations with constant coefficients.  Let's consider the initial value \
problem  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{"a", " ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{"b", " ", "y", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", 
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}]}]]],
 ", \n\nwith initial conditions  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "0", ")"}]}], "=", 
   SubscriptBox["y", "0"]}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], 
    RowBox[{"(", "0", ")"}]}], "=", 
   SubscriptBox["d", "0"]}]]],
 ".  We can use the linearity property of the Laplace transform to obtain \n\n\
\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"y", "''"}], 
       RowBox[{"(", "t", ")"}]}], ")"}]}], "+", 
    RowBox[{"a", " ", 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"(", "t", ")"}]}], ")"}]}], "+", 
    RowBox[{"b", " ", 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"y", 
       RowBox[{"(", "t", ")"}]}], ")"}]}]}], " ", "=", " ", 
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}]}]]],
 ". "
}], "Text"],

Cell[TextData[{
 "If we let ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"y", 
      RowBox[{"(", "t", ")"}]}], ")"}]}]}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}]}]]],
 " and apply Theorem 12.13 and Corollary 12.1 then we have \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["s", "2"], " ", "Y", 
       RowBox[{"(", "s", ")"}]}], "-", 
      RowBox[{"s", " ", "y", 
       RowBox[{"(", "0", ")"}]}], "-", 
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"(", "0", ")"}]}]}], ")"}], "+", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"s", " ", "Y", 
        RowBox[{"(", "s", ")"}]}], "-", 
       RowBox[{"y", 
        RowBox[{"(", "0", ")"}]}]}], ")"}]}], "+", 
    RowBox[{"b", " ", "Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", "  ", 
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}]}]]],
 ". \n\nthis in turn can be rearranged to obtain the form\n\n",
 StyleBox["(12-30)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"a", " ", "s", " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"b", " ", "Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", "  ", 
   RowBox[{
    RowBox[{"F", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"s", " ", "y", 
     RowBox[{"(", "0", ")"}]}], "+", 
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "+", 
    RowBox[{"a", " ", "y", 
     RowBox[{"(", "0", ")"}]}]}]}]]],
 "."
}], "Text",
 CellChangeTimes->{3.399636800953125*^9}],

Cell[TextData[{
 "The Laplace transform ",
 Cell[BoxData[
  RowBox[{"Y", 
   RowBox[{"(", "s", ")"}]}]]],
 " of the solution ",
 Cell[BoxData[
  RowBox[{"y", 
   RowBox[{"(", "t", ")"}]}]]],
 " is easily found to be \n\n",
 StyleBox["(12-31)",
  FontColor->RGBColor[0, 0, 1]],
 "\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], " ", "=", "  ", 
   FractionBox[
    RowBox[{
     RowBox[{"F", 
      RowBox[{"(", "s", ")"}]}], " ", "+", " ", 
     RowBox[{"s", " ", "y", 
      RowBox[{"(", "0", ")"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "0", ")"}]}], " ", "+", " ", 
     RowBox[{"a", " ", "y", 
      RowBox[{"(", "0", ")"}]}]}], 
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", 
     RowBox[{"a", " ", "s"}], " ", "+", " ", "b"}]]}]]],
 ". "
}], "Text",
 CellChangeTimes->{3.39963680315625*^9}],

Cell[TextData[{
 "\tFor many physical problems involving mechanical systems and electrical \
circuits, the transform ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 " is known, and the inverse of  ",
 Cell[BoxData[
  RowBox[{"Y", 
   RowBox[{"(", "s", ")"}]}]]],
 " can easily be computed.  This process is referred to as operational \
calculus and has the advantage of changing problems in differential equations \
into problems in algebra.  Then the solution obtained will satisfy the \
specific initial conditions."
}], "Text"],

Cell[TextData[{
 StyleBox["Example 12.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Solve the initial value problem  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", "0"}], "\n", 
  StyleBox["with",
   FontFamily->"Times New Roman",
   FontSize->12,
   FontWeight->"Plain",
   FontSlant->"Plain",
   FontVariations->{"StrikeThrough"->False,
   "Underline"->False},
   FontColor->GrayLevel[0]], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "0", ")"}]}], "=", "2"}], ",", " ", 
   RowBox[{
    RowBox[{
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", "3"}]}]}]],
 "   "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.14383e-017 0.31831 0.350877 0.175439 [
[.25 .33838 -8.09375 -18.1875 ]
[.25 .33838 8.09375 0 ]
[.5 .33838 -8.09375 -18.1875 ]
[.5 .33838 8.09375 0 ]
[.75 .33838 -12.4063 -20.125 ]
[.75 .33838 12.4063 0 ]
[1 .33838 -5 -12.5625 ]
[1 .33838 5 0 ]
[1.025 .35088 0 -6.28125 ]
[1.025 .35088 10 6.28125 ]
[-0.0125 0 -12 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .17544 -12 -4.5 ]
[-0.0125 .17544 0 4.5 ]
[-0.0125 .52632 -6 -4.5 ]
[-0.0125 .52632 0 4.5 ]
[-0.0125 .70175 -6 -4.5 ]
[-0.0125 .70175 0 4.5 ]
[-0.0125 .87719 -6 -4.5 ]
[-0.0125 .87719 0 4.5 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .35088 m
.25 .35713 L
s
gsave
.25 .33838 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.5 .35088 m
.5 .35713 L
s
gsave
.5 .33838 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.75 .35088 m
.75 .35713 L
s
gsave
.75 .33838 -73.4063 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.063 moveto
(\\200\\200\\200\\200) show
73.250 17.063 moveto
(\\200\\200) show
77.500 17.063 moveto
(\\200) show
79.688 17.063 moveto
(\\200) show
70.375 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
1 .35088 m
1 .35713 L
s
gsave
1 .33838 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .35088 m
1 .35088 L
s
gsave
1.025 .35088 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
.00625 0 L
s
[(-2)] -0.0125 0 1 0 Mshowa
0 .17544 m
.00625 .17544 L
s
[(-1)] -0.0125 .17544 1 0 Mshowa
0 .52632 m
.00625 .52632 L
s
[(1)] -0.0125 .52632 1 0 Mshowa
0 .70175 m
.00625 .70175 L
s
[(2)] -0.0125 .70175 1 0 Mshowa
0 .87719 m
.00625 .87719 L
s
[(3)] -0.0125 .87719 1 0 Mshowa
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .70175 m
.04057 .7658 L
.08481 .82795 L
.12636 .87796 L
.16632 .9176 L
.18859 .93585 L
.20885 .94998 L
.23014 .96221 L
.2498 .97107 L
.2699 .97768 L
.28049 .98017 L
.28636 .98124 L
.29172 .98204 L
.29679 .98263 L
.3016 .98304 L
.30424 .9832 L
.30669 .98331 L
.30809 .98336 L
.30937 .98339 L
.31008 .98341 L
.31084 .98342 L
.31223 .98343 L
.31343 .98343 L
.31455 .98342 L
.31578 .9834 L
.3171 .98337 L
.31848 .98333 L
.31979 .98328 L
.32224 .98315 L
.32665 .98283 L
.33145 .98235 L
.33654 .98168 L
.34132 .9809 L
.35221 .9786 L
.36283 .97564 L
.37427 .97168 L
.39531 .96231 L
.41747 .94956 L
.45748 .91924 L
.50007 .87712 L
.54107 .82768 L
.58464 .76649 L
.62662 .70017 L
.66701 .63063 L
.70997 .55174 L
.75135 .4723 L
.79113 .39397 L
.83349 .30986 L
.87425 .22958 L
.91759 .14644 L
Mistroke
.95934 .0699 L
.9995 .00083 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, -2, 0, 0}}],
 "  \n\t\t\t\tA graph of the solution."
}], "Text"],

Cell["Solution.", "Text"],

Cell[TextData[{
 "The right side of the differential equation is ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", "0"}]]],
 ", so we have ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", "0"}]]],
 ".  The initial conditions yield  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], "Y", 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"2", "s"}], "-", "3"}]}]]],
 "  and Equation ",
 StyleBox["(12-30)",
  FontColor->RGBColor[0, 0, 1]],
 " \n\nbecomes  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"0", "*", "s", "*", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", "  ", 
   RowBox[{
    RowBox[{"F", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"s", "*", "2"}], "+", "3", "+", 
    RowBox[{"0", "*", "2"}]}]}]]],
 "  which simplifies, and we get  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "+", " ", 
    RowBox[{"Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"2", "s"}], "+", "3"}]}]]],
 ".  \n\nSolving we get  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     RowBox[{"2", "s"}], " ", "+", " ", "3"}], 
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]]],
 ".  \n\nWe then solve ",
 Cell[BoxData[
  RowBox[{"y", 
   RowBox[{"(", "t", ")"}]}]]],
 " with the help of Table 12.2 to compute \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}], "  ", "=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        RowBox[{"2", "s"}], " ", "+", " ", "3"}], 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "s"}], 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], "+", " ", 
       FractionBox["3", 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"2", " ", "s"}], 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}], " ", "+", 
     " ", 
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["3", 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"2", 
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["s", 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", 
         SuperscriptBox["1", "2"]}]], ")"}]}], " ", "+", " ", 
     RowBox[{"3", 
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", 
         SuperscriptBox["1", "2"]}]], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"2", "cos", " ", 
      RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
     RowBox[{"3", "sin", 
      RowBox[{"(", "t", ")"}]}]}]}]}]}]],
 " "
}], "Text",
 CellChangeTimes->{3.39963677565625*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.15.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["\<\
Enter the initial conditions and the functions f[t] and F[s].  Then Laplace \
transform the D.E. and solve for Y[s].\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"s", ",", "t", ",", "y", ",", "Y"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"eqn", ",", "f", ",", "F", ",", "solset", ",", "y0", ",", "y1"}],
      "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], " ", "+", " ", 
       RowBox[{"y", "[", "t", "]"}]}], " ", "\[Equal]", " ", 
      RowBox[{"f", "[", "t", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"de", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"F", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"Y", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{"s", " ", 
            RowBox[{"Y", "[", "s", "]"}]}], "-", "y0"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "''"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["s", "2"], " ", 
            RowBox[{"Y", "[", "s", "]"}]}], "-", 
           RowBox[{"s", " ", "y0"}], "-", "y1"}]}]}], "}"}]}], "]"}]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"y0", " ", "=", " ", "2"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"y1", " ", "=", " ", "3"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", "0"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", " ", 
       RowBox[{"Y", "[", "s", "]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< y[0] = \>\"", ",", "y0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[0] = \>\"", ",", "y1"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", 
     RowBox[{"Expand", "[", 
      RowBox[{"Y", "[", "s", "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996475115*^9, 3.399647512984375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Using the known Laplace transforms  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"Sin", "[", "t", "]"}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", " ", "+", " ", 
       SuperscriptBox["s", "2"]}]], "  ", "and", "  ", 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"Cos", "[", "t", "]"}], ")"}]}], "=", 
    FractionBox["s", 
     RowBox[{"1", " ", "+", " ", 
      SuperscriptBox["s", "2"]}]]}]}]]],
 " the solution f[t] is the linear combination  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], "=", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      SubscriptBox[
       RowBox[{"Y", "[", "s", "]"}], 
       RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], ",", 
      "\"\< + \>\"", ",", 
      SubscriptBox[
       RowBox[{"Y", "[", "s", "]"}], 
       RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}], 
     "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"InverseLaplaceTransform", "[", 
       RowBox[{
        SubscriptBox[
         RowBox[{"Y", "[", "s", "]"}], 
         RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], ",",
         " ", "s", ",", " ", "t"}], "]"}], ",", "\"\< + \>\"", ",", 
      RowBox[{"InverseLaplaceTransform", "[", 
       RowBox[{
        SubscriptBox[
         RowBox[{"Y", "[", "s", "]"}], 
         RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], ",",
         " ", "s", ",", " ", "t"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996475154375*^9, 3.399647516625*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"Y", "[", "s", "]"}], ",", " ", "s", ",", " ", "t"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Expand", "[", 
       RowBox[{"Y", "[", "s", "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647519453125*^9, 3.3996475209375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can substitute y[t] into the D.E. and verify it is a solution."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y''[t] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "''"}], "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] + y''[t] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< y[0] = \>\"", ",", 
      RowBox[{"y", "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[0] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647523203125*^9, 3.399647537515625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"t", ",", "y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], " ", "+", " ", 
       RowBox[{"y", "[", "t", "]"}]}], " ", "\[Equal]", " ", "0"}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ics", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "2"}], ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "3"}]}], "}"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{"de", ",", " ", "ics"}], "}"}], "]"}], ",", " ", 
       RowBox[{"y", "[", "t", "]"}], ",", " ", "t"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "ics", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "3.7"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "3.5", ",", "1"}], "]"}]}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647544*^9, 3.399647550546875*^9}, {
  3.400223392046875*^9, 3.400223392390625*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Solve the initial value problem  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "t", ")"}]}], " ", "-", " ", 
    RowBox[{"2", " ", "y", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", "0"}], "\[IndentingNewLine]",
  
  StyleBox["with",
   FontFamily->"Times New Roman",
   FontSize->12,
   FontWeight->"Plain",
   FontSlant->"Plain",
   FontVariations->{"StrikeThrough"->False,
   "Underline"->False},
   FontColor->GrayLevel[0]], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "0", ")"}]}], "=", "1"}], ",", "  ", 
   RowBox[{
    RowBox[{
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "   ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", "4"}]}]}]],
 "   "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.5 6.93889e-018 0.0666667 [
[.25 -0.0125 -9 -9 ]
[.25 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.75 -0.0125 -9 -9 ]
[.75 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[-0.0125 .16667 -18 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .5 -18 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66667 -12 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .83333 -24 -4.5 ]
[-0.0125 .83333 0 4.5 ]
[-0.0125 1 -12 -4.5 ]
[-0.0125 1 0 4.5 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 0 m
.25 .00625 L
s
[(0.5)] .25 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(1.5)] .75 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(2)] 1 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16667 m
.00625 .16667 L
s
[(2.5)] -0.0125 .16667 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(5)] -0.0125 .33333 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(7.5)] -0.0125 .5 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(10)] -0.0125 .66667 1 0 Mshowa
0 .83333 m
.00625 .83333 L
s
[(12.5)] -0.0125 .83333 1 0 Mshowa
0 1 m
.00625 1 L
s
[(15)] -0.0125 1 1 0 Mshowa
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .06667 m
.04057 .08792 L
.08481 .11049 L
.12636 .13145 L
.16632 .15168 L
.20885 .17355 L
.2498 .19519 L
.29331 .2191 L
.33524 .24325 L
.37557 .26775 L
.41848 .29541 L
.4598 .32384 L
.49953 .35306 L
.54183 .38643 L
.58254 .42101 L
.62583 .4607 L
.66752 .50207 L
.70762 .54507 L
.7503 .5946 L
.79139 .64631 L
.83505 .706 L
.87712 .76854 L
.9176 .83382 L
.96065 .90922 L
1 .98399 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, -1, 0, 0}}],
 " \n\t\t\t\t\tA graph of the solution.\n"
}], "Text"],

Cell["Solution.", "Text"],

Cell[TextData[{
 "As in Example 12.15, the right side of the differential equation is ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], "=", "0"}]]],
 ", so we have ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], "=", "0"}]]],
 ".  The initial conditions yield  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], "Y", 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"1", "*", "s"}], "-", "4"}]}]]],
 "  and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{"s", " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "-", "1"}]}]]],
 ",  and Equation ",
 StyleBox["(12-30)",
  FontColor->RGBColor[0, 0, 1]],
 " becomes  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["s", "2"], "Y", 
       RowBox[{"(", "s", ")"}]}], "-", "s", "-", "4"}], ")"}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"s", " ", "Y", 
       RowBox[{"(", "s", ")"}]}], "-", "1"}], ")"}], "-", 
    RowBox[{"2", "Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", " ", "0"}]]],
 ",  which can be rewritten as  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], "Y", 
     RowBox[{"(", "s", ")"}]}], "+", 
    RowBox[{"s", " ", "Y", 
     RowBox[{"(", "s", ")"}]}], "-", 
    RowBox[{"2", "Y", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", " ", 
   RowBox[{"s", "+", "4", "+", "1"}]}]]],
 "  which simplifies, and we get  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["s", "2"], "+", "s", " ", "-", "2"}], ")"}]}], " ", "=", 
   " ", 
   RowBox[{"s", "+", "5"}]}]]],
 ". "
}], "Text",
 CellChangeTimes->{3.39963678396875*^9}],

Cell[TextData[{
 "This time we use Equation ",
 StyleBox["(12-31)",
  FontColor->RGBColor[0, 0, 1]],
 " and obtain  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"F", 
       RowBox[{"(", "s", ")"}]}], "+", 
      RowBox[{"s", " ", "y", 
       RowBox[{"(", "0", ")"}]}], "+", 
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"(", "0", ")"}]}], "+", 
      RowBox[{"a", " ", "y", 
       RowBox[{"(", "0", ")"}]}]}], 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", 
      RowBox[{"a", " ", "s"}], " ", "+", " ", "b"}]], "=", 
    FractionBox[
     RowBox[{"0", " ", "+", " ", 
      RowBox[{"s", "*", "1"}], "  ", "+", " ", "4", " ", "+", " ", 
      RowBox[{"1", "*", " ", "1"}]}], 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", 
      RowBox[{"1", "*", "s"}], " ", "-", " ", "2"}]]}]}]]],
 ", which simplifies, and we get  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"s", "+", "5"}], 
     RowBox[{
      SuperscriptBox["s", "2"], "+", "s", " ", "-", "2"}]], "=", 
    FractionBox[
     RowBox[{"s", "+", "5"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"s", "+", "2"}], ")"}]}]]}]}]]],
 ".  Now use the partial fraction expansion  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"s", "+", "5"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s", "-", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"s", "+", "2"}], ")"}]}]], " ", "=", " ", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"s", "-", "1"}]], "-", 
     FractionBox["1", 
      RowBox[{"s", "+", "2"}]]}]}]}]]],
 "  to get the solution \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}], "  ", "=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"s", "+", "5"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"s", "-", "1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"s", "+", "2"}], ")"}]}]], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       FractionBox["2", 
        RowBox[{"s", "-", "1"}]], "-", 
       FractionBox["1", 
        RowBox[{"s", "+", "2"}]]}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["2", 
        RowBox[{"s", "-", "1"}]], ")"}]}], " ", "-", " ", 
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"s", "+", "2"}]], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"2", 
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"s", "-", "1"}]], ")"}]}], " ", "-", " ", 
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"s", "-", 
         RowBox[{"(", 
          RowBox[{"-", "2"}], ")"}]}]], ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"2", 
      SuperscriptBox["\[ExponentialE]", "t"]}], " ", "-", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], "t"}]]}]}]}]}]],
 "  "
}], "Text",
 CellChangeTimes->{3.399636791515625*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.16.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["\<\
Enter the initial conditions and the functions f[t] and F[s].  Then Laplace \
transform the D.E. and solve for Y[s].\
\>", "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"s", ",", "t", ",", "y", ",", "Y"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"eqn", ",", "f", ",", "F", ",", "solset", ",", "y0", ",", "y1"}],
      "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"de", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
       RowBox[{
        RowBox[{"y", "'"}], "[", "t", "]"}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"y", "[", "t", "]"}]}]}], "\[Equal]", " ", 
      RowBox[{"f", "[", "t", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"de", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"F", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"Y", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{"s", " ", 
            RowBox[{"Y", "[", "s", "]"}]}], "-", "y0"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "''"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["s", "2"], " ", 
            RowBox[{"Y", "[", "s", "]"}]}], "-", 
           RowBox[{"s", " ", "y0"}], "-", "y1"}]}]}], "}"}]}], "]"}]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"y0", " ", "=", " ", "1"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"y1", " ", "=", " ", "4"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", "0"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", "0"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", " ", 
       RowBox[{"Y", "[", "s", "]"}]}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< y[0] = \>\"", ",", "y0"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[0] = \>\"", ",", "y1"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", 
     RowBox[{"Apart", "[", 
      RowBox[{"Y", "[", "s", "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996475591875*^9, 3.399647565484375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Using the known Laplace transforms  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     SuperscriptBox["\[ExponentialE]", "t"], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"s", " ", "-", " ", "1"}]], "  ", "and", "  ", 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "t"}]], ")"}]}], "=", 
    FractionBox["1", 
     RowBox[{"s", " ", "+", " ", "2"}]]}]}]]],
 " the solution f[t] is the linear combination  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], "=", 
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox["\[ExponentialE]", "t"]}], "-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "t"}]]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      SubscriptBox[
       RowBox[{"Y", "[", "s", "]"}], 
       RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], ",", 
      "\"\< + (\>\"", ",", 
      SubscriptBox[
       RowBox[{"Y", "[", "s", "]"}], 
       RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], ",", 
      "\"\<)\>\""}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"InverseLaplaceTransform", "[", 
       RowBox[{
        SubscriptBox[
         RowBox[{"Y", "[", "s", "]"}], 
         RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], ",",
         " ", "s", ",", " ", "t"}], "]"}], ",", "\"\< + (\>\"", ",", 
      RowBox[{"InverseLaplaceTransform", "[", 
       RowBox[{
        SubscriptBox[
         RowBox[{"Y", "[", "s", "]"}], 
         RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], ",",
         " ", "s", ",", " ", "t"}], "]"}], ",", "\"\<)\>\""}], "]"}], ";"}], 
   " ", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964756790625*^9, 3.39964756965625*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"Y", "[", "s", "]"}], ",", " ", "s", ",", " ", "t"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Expand", "[", 
       RowBox[{"Y", "[", "s", "]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647572125*^9, 3.399647572953125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can substitute y[t] into the D.E. and verify it is a solution."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y''[t] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "''"}], "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'' + y' - 2 y = \>\"", ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
       RowBox[{
        RowBox[{"y", "'"}], "[", "t", "]"}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"y", "[", "t", "]"}]}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'' + y' - 2 y = \>\"", ",", " ", 
      RowBox[{"Expand", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"y", "[", "t", "]"}]}]}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< y[0] = \>\"", ",", 
      RowBox[{"y", "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[0] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647575203125*^9, 3.399647589515625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"t", ",", "y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
       RowBox[{
        RowBox[{"y", "'"}], "[", "t", "]"}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"y", "[", "t", "]"}]}]}], " ", "\[Equal]", " ", "0"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ics", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "4"}]}], "}"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{"de", ",", " ", "ics"}], "}"}], "]"}], ",", " ", 
       RowBox[{"y", "[", "t", "]"}], ",", " ", "t"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", "=", 
     RowBox[{"ExpandAll", "[", "solset", "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "ics", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "15"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", "0.5"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "15", ",", "2.5"}], "]"}]}], "}"}]}]}], "]"}], 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399647578703125*^9, 3.39964758171875*^9}, {
  3.4002233968125*^9, 3.400223397140625*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/complex.html"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2008 John H. Mathews, Russell W. \
Howell",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/"], None}],
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 1, 0]]], "Text",
 CellChangeTimes->{{3.399624443671875*^9, 3.3996244438125*^9}}]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{981, 630},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "CHAPTER 1"->{
  Cell[568, 21, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[3385, 127, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[5043, 192, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[17907, 665, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"CHAPTER 1", 94637, 3433}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"],
Cell[905, 32, 143, 3, 29, "Text"],
Cell[1051, 37, 362, 11, 29, "Text"],
Cell[1416, 50, 1263, 50, 101, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[2704, 104, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[2848, 110, 359, 9, 29, "Text",
 Evaluatable->False],
Cell[3210, 121, 172, 4, 29, "Text",
 Evaluatable->False],
Cell[3385, 127, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[3734, 139, 942, 36, 62, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4701, 179, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[4845, 185, 195, 5, 29, "Text",
 Evaluatable->False],
Cell[5043, 192, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[5392, 204, 607, 24, 42, "Text",
 Evaluatable->False],
Cell[6002, 230, 25, 0, 29, "Text"],
Cell[6030, 232, 4317, 166, 276, "Text"],
Cell[CellGroupData[{
Cell[10372, 402, 157, 4, 29, "Text",
 Evaluatable->False],
Cell[10532, 408, 199, 8, 29, "Text"],
Cell[10734, 418, 1084, 33, 172, "Input"],
Cell[11821, 453, 549, 23, 55, "Text",
 Evaluatable->False],
Cell[12373, 478, 2835, 82, 410, "Input"],
Cell[15211, 562, 283, 11, 47, "Text",
 Evaluatable->False],
Cell[15497, 575, 671, 20, 112, "Input"]
}, Closed]],
Cell[16183, 598, 1018, 40, 68, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[17226, 642, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[17370, 648, 359, 9, 29, "Text",
 Evaluatable->False],
Cell[17732, 659, 172, 4, 29, "Text",
 Evaluatable->False],
Cell[17907, 665, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[18256, 677, 846, 37, 33, "Text",
 Evaluatable->False],
Cell[19105, 716, 25, 0, 29, "Text"],
Cell[19133, 718, 1543, 60, 97, "Text"],
Cell[20679, 780, 1684, 64, 115, "Text"],
Cell[CellGroupData[{
Cell[22388, 848, 326, 14, 32, "Text",
 Evaluatable->False],
Cell[22717, 864, 239, 10, 29, "Text",
 Evaluatable->False],
Cell[22959, 876, 596, 17, 112, "Input"],
Cell[23558, 895, 483, 21, 36, "Text",
 Evaluatable->False],
Cell[24044, 918, 2176, 68, 281, "Input"],
Cell[26223, 988, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[26502, 1000, 737, 21, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[27276, 1026, 326, 14, 29, "Text",
 Evaluatable->False],
Cell[27605, 1042, 239, 10, 29, "Text",
 Evaluatable->False],
Cell[27847, 1054, 592, 17, 112, "Input"],
Cell[28442, 1073, 509, 22, 36, "Text",
 Evaluatable->False],
Cell[28954, 1097, 2178, 68, 281, "Input"],
Cell[31135, 1167, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[31414, 1179, 733, 21, 112, "Input"]
}, Closed]],
Cell[32162, 1203, 706, 21, 62, "Text"],
Cell[32871, 1226, 1656, 62, 137, "Text"],
Cell[34530, 1290, 1987, 74, 140, "Text"],
Cell[36520, 1366, 884, 33, 73, "Text"],
Cell[37407, 1401, 549, 14, 65, "Text"],
Cell[37959, 1417, 1082, 40, 104, "Text",
 Evaluatable->False],
Cell[39044, 1459, 10420, 439, 323, "Text"],
Cell[49467, 1900, 25, 0, 29, "Text"],
Cell[49495, 1902, 4524, 162, 406, "Text"],
Cell[CellGroupData[{
Cell[54044, 2068, 157, 4, 29, "Text",
 Evaluatable->False],
Cell[54204, 2074, 140, 3, 29, "Text"],
Cell[54347, 2079, 4269, 122, 575, "Input"],
Cell[58619, 2203, 913, 33, 37, "Text",
 Evaluatable->False],
Cell[59535, 2238, 1198, 30, 97, "Input"],
Cell[60736, 2270, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[61015, 2282, 740, 21, 112, "Input"],
Cell[61758, 2305, 218, 7, 29, "Text",
 Evaluatable->False],
Cell[61979, 2314, 1035, 30, 152, "Input"],
Cell[63017, 2346, 272, 10, 29, "Text",
 Evaluatable->False],
Cell[63292, 2358, 2744, 80, 291, "Input"]
}, Closed]],
Cell[66051, 2441, 1200, 44, 101, "Text",
 Evaluatable->False],
Cell[67254, 2487, 5898, 238, 341, "Text"],
Cell[73155, 2727, 25, 0, 29, "Text"],
Cell[73183, 2729, 2113, 81, 71, "Text"],
Cell[75299, 2812, 4302, 152, 286, "Text"],
Cell[CellGroupData[{
Cell[79626, 2968, 157, 4, 29, "Text",
 Evaluatable->False],
Cell[79786, 2974, 140, 3, 29, "Text"],
Cell[79929, 2979, 4347, 125, 575, "Input"],
Cell[84279, 3106, 962, 34, 36, "Text",
 Evaluatable->False],
Cell[85244, 3142, 1240, 30, 97, "Input"],
Cell[86487, 3174, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[86766, 3186, 739, 21, 112, "Input"],
Cell[87508, 3209, 218, 7, 29, "Text",
 Evaluatable->False],
Cell[87729, 3218, 1540, 45, 172, "Input"],
Cell[89272, 3265, 272, 10, 29, "Text",
 Evaluatable->False],
Cell[89547, 3277, 2851, 84, 292, "Input"]
}, Closed]],
Cell[92413, 3364, 281, 7, 26, "Text"],
Cell[92697, 3373, 292, 7, 29, "Text"],
Cell[92992, 3382, 281, 7, 29, "Text"],
Cell[93276, 3391, 281, 7, 29, "Text"],
Cell[93560, 3400, 249, 5, 29, "Text"],
Cell[93812, 3407, 318, 7, 29, "Text"]
}
]
*)

(* End of internal cache information *)
