(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    191712,       7165]
NotebookOptionsPosition[    185720,       6978]
NotebookOutlinePosition[    186586,       7013]
CellTagsIndexPosition[    186512,       7008]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"],

Cell[TextData[StyleBox["12.10  Convolution for the Laplace Transform",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[TextData[{
 "\tThis section is a continuation of our development of the Laplace \
Transforms in ",
 StyleBox[ButtonBox["Section 12.5",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/c2003/LaplaceTransformMod.html"], 
    None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 ", ",
 StyleBox[ButtonBox["Section 12.6",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/c2003/LaplaceDiffIntegrateMod.\
html"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 ", ",
 StyleBox[ButtonBox["Section 12.7",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/c2003/LaplaceShiftingMod.html"], 
    None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 ", ",
 StyleBox[ButtonBox["Section 12.8",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/c2003/LaplaceMultDivMod.html"], 
    None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 " and ",
 StyleBox[ButtonBox["Section 12.9",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/c2003/LaplaceInverseMod.html"], 
    None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 "."
}], "Text"],

Cell[TextData[{
 "\tIf we let  ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}], "  ", "and", "  ", "G", 
   RowBox[{"(", "s", ")"}]}]]],
 "  denote the transforms of  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}], "  ", "and", "  ", "g", 
   RowBox[{"(", "t", ")"}]}]]],
 ",  respectively, then the inverse of the product  ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}], "G", 
   RowBox[{"(", "s", ")"}]}]]],
 "  is given by the function  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"h", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"f", "*", "g"}], ")"}], 
    RowBox[{"(", "t", ")"}]}]}]]],
 ".  It is called the convolution of  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}], "  ", "and", "  ", "g", 
   RowBox[{"(", "t", ")"}]}]]],
 "  and can be regarded as s generalized product of   ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}], "  ", "and", "  ", "g", 
   RowBox[{"(", "t", ")"}]}]]],
 ".  Convolution will assist us in solving integral equations. "
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 12.24 (",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Convolution Theorem",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/Convolution.html"], None}],
  FontWeight->"Bold",
  FontVariations->{"Underline"->True}],
 StyleBox[").",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Let",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 " and",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  RowBox[{"G", 
   RowBox[{"(", "s", ")"}]}]]],
 " denote the Laplace transforms of",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 " and",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  RowBox[{"g", 
   RowBox[{"(", "t", ")"}]}]]],
 ", respectively.  Then the product  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"H", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}], "G", 
    RowBox[{"(", "s", ")"}]}]}]]],
 "  is the Laplace transform of the convolution of",
 StyleBox["  ",
  FontSize->14],
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 "  and ",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  RowBox[{"g", 
   RowBox[{"(", "t", ")"}]}]]],
 ",  and is denoted by  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"h", 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"f", "*", "g"}], ")"}], 
    RowBox[{"(", "t", ")"}]}]}]]],
 ",  and has the integral representation \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{"h", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f", "*", "g"}], ")"}], 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], "  ", 
     RowBox[{"f", 
      RowBox[{"(", "\[Tau]", ")"}], "g", 
      RowBox[{"(", 
       RowBox[{"t", "-", "\[Tau]"}], ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]}], "\n", 
  StyleBox["or",
   FontFamily->"Times New Roman",
   FontSize->12,
   FontWeight->"Plain",
   FontSlant->"Plain",
   FontVariations->{"StrikeThrough"->False,
   "Underline"->False},
   FontColor->GrayLevel[0]], "\n", 
  RowBox[{
   RowBox[{"h", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g", "*", "f"}], ")"}], 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], "  ", 
     RowBox[{"g", 
      RowBox[{"(", "\[Tau]", ")"}], "f", 
      RowBox[{"(", 
       RowBox[{"t", "-", "\[Tau]"}], ")"}], 
      RowBox[{
       RowBox[{"\[DifferentialD]", "\[Tau]"}], " "}]}]}]}]}]}]],
 "    "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox[ButtonBox["Proof of Theorem 12.24.",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/laplacetransform/\
LaplaceConvolutionTheorem.1.pdf"], None}],
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.24 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.29.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     SuperscriptBox["\[ScriptCapitalL]", 
      RowBox[{"-", "1"}]],
     FontSize->16], 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "s"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}], ")"}], "2"]], 
     ")"}]}], " ", "=", " ", 
   RowBox[{"t", " ", "sin", 
    RowBox[{"(", "t", ")"}]}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "\tIf we let  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]]}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"G", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"2", "s"}], 
    RowBox[{
     SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]]}]]],
 ",  then  ",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]], ")"}]}], " ", "=",
      " ", 
     RowBox[{"sin", 
      RowBox[{"(", "t", ")"}]}]}]}]}]]],
 ",  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", "s"}], 
       RowBox[{
        SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]], ")"}]}], " ", "=", 
    " ", 
    RowBox[{"2", "cos", 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 ",  respectively.  Now, applying the convolution theorem, we get \n\n\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", "s"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}], ")"}], "2"]], 
      ")"}]}], " ", "=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]], 
       FractionBox[
        RowBox[{"2", "s"}], 
        RowBox[{
         SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]]}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"F", 
       RowBox[{"(", "s", ")"}], "G", 
       RowBox[{"(", "s", ")"}]}], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], "  ", 
     RowBox[{"f", 
      RowBox[{"(", 
       RowBox[{"t", "-", "\[Tau]"}], ")"}], "g", 
      RowBox[{"(", "\[Tau]", ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], "  ", 
     RowBox[{"sin", 
      RowBox[{"(", 
       RowBox[{"t", "-", "\[Tau]"}], ")"}], "2", "cos", 
      RowBox[{"(", "\[Tau]", ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], "  ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"cos", 
         RowBox[{"(", "\[Tau]", ")"}], " ", "sin", 
         RowBox[{"(", "t", ")"}]}], "-", 
        RowBox[{"cos", 
         RowBox[{"(", "t", ")"}], " ", "sin", 
         RowBox[{"(", "\[Tau]", ")"}]}]}], ")"}], "2", "cos", 
      RowBox[{"(", "\[Tau]", ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], "  ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["cos", "2"], 
         RowBox[{"(", "\[Tau]", ")"}], " ", "sin", 
         RowBox[{"(", "t", ")"}]}], "-", 
        RowBox[{"2", " ", "cos", 
         RowBox[{"(", "t", ")"}], " ", "cos", 
         RowBox[{"(", "\[Tau]", ")"}], " ", "sin", 
         RowBox[{"(", "\[Tau]", ")"}]}]}], ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"sin", 
        RowBox[{"(", "t", ")"}], 
        RowBox[{"(", 
         RowBox[{"\[Tau]", "+", 
          RowBox[{"cos", 
           RowBox[{"(", "\[Tau]", ")"}], "  ", "sin", 
           RowBox[{"(", "\[Tau]", ")"}]}]}], ")"}]}], " ", "-", 
       RowBox[{"cos", 
        RowBox[{"(", "t", ")"}], " ", 
        SuperscriptBox["sin", "2"], 
        RowBox[{"(", "\[Tau]", ")"}]}]}], ")"}], 
     UnderoverscriptBox["\[VerticalSeparator]", 
      RowBox[{"\[Tau]", "=", "0"}], 
      RowBox[{"\[Tau]", "=", "t"}]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"sin", 
      RowBox[{"(", "t", ")"}], 
      RowBox[{"(", 
       RowBox[{"t", " ", "+", " ", 
        RowBox[{"cos", 
         RowBox[{"(", "t", ")"}], "  ", "sin", 
         RowBox[{"(", "t", ")"}]}]}], ")"}]}], "  ", "-", " ", 
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}], " ", 
      SuperscriptBox["sin", "2"], 
      RowBox[{"(", "t", ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"t", " ", "sin", 
      RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}], " ", 
      SuperscriptBox["sin", "2"], 
      RowBox[{"(", "t", ")"}]}], "  ", "-", " ", 
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}], " ", 
      SuperscriptBox["sin", "2"], 
      RowBox[{"(", "t", ")"}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                                ", 
   RowBox[{"=", "  ", 
    RowBox[{"t", " ", "sin", 
     RowBox[{"(", "t", ")"}], " "}]}]}]}]],
 "  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.29.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
 "Use convolution to find the inverse Laplace transform of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"H", 
    RowBox[{"(", "s", ")"}]}], "=", 
   FractionBox[
    RowBox[{"2", "s"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}], ")"}], "2"]]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "The transform H[s] is the product of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", "s", "]"}], "=", 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}], ",", "  ", 
   RowBox[{
    RowBox[{"and", "  ", 
     RowBox[{"G", "[", "s", "]"}]}], "=", 
    FractionBox[
     RowBox[{"2", "s"}], 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]}]]],
 ", which are known to be the Laplace transforms of ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "t", "]"}], "=", 
    RowBox[{"Sin", "[", "t", "]"}]}], ",", "  ", 
   RowBox[{
    RowBox[{"and", "  ", 
     RowBox[{"g", "[", "t", "]"}]}], "=", 
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}]}]}]]],
 ",  respectively.  Enter H[s]."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "f", ",", "F", ",", "g", ",", "G", ",", "h", ",", "H", ",", "int", ",", 
      "\[Tau]", ",", "val", ",", "s", ",", "t"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"G", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox[
      RowBox[{"2", "s"}], 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox[
      RowBox[{"2", "s"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}], ")"}], "2"]]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    G[s] = \>\"", ",", 
      RowBox[{"G", "[", "s", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<F[s]G[s] = \>\"", ",", 
      RowBox[{
       RowBox[{"F", "[", "s", "]"}], 
       RowBox[{"G", "[", "s", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    H[s] = \>\"", ",", 
      RowBox[{"H", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648705515625*^9, 3.399648706703125*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "Use the convolution formula to construct ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"h", "[", "t", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f", "*", "g"}], ")"}], "[", "t", "]"}], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], " ", 
     RowBox[{
      RowBox[{"f", "[", "\[Tau]", "]"}], 
      RowBox[{"g", "[", 
       RowBox[{"t", "-", "\[Tau]"}], "]"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]}]]],
 "."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"2", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"int", " ", "=", " ", 
     RowBox[{"\[Integral]", 
      RowBox[{
       RowBox[{"f", "[", "\[Tau]", "]"}], 
       RowBox[{"g", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "t"], 
      RowBox[{
       RowBox[{"f", "[", "\[Tau]", "]"}], 
       RowBox[{"g", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[\[Tau]] = \>\"", ",", 
      RowBox[{"f", "[", "\[Tau]", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      g[t] = \>\"", ",", 
      RowBox[{"g", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    g[t-\[Tau]] = \>\"", ",", 
      RowBox[{"g", "[", 
       RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[\[Tau]]g[t-\[Tau]] = \>\"", ",", 
      RowBox[{
       RowBox[{"f", "[", "\[Tau]", "]"}], 
       RowBox[{"g", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[Integral]f[\[Tau]]g[t-\[Tau]]\[DifferentialD]\[Tau] = \>\"", ",", 
      "int"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[Integral]f[\[Tau]]g[t-\[Tau]]\[DifferentialD]\[Tau] = \>\"", ",", 
      
      RowBox[{"Expand", "[", "int", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<h[t] = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(t\)]\)f[\
\[Tau]]g[t-\[Tau]]\[DifferentialD]\[Tau]\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h[t] = \>\"", ",", 
      RowBox[{"h", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Simplify", "[", 
      RowBox[{"h", "[", "t", "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h[t] = \>\"", ",", 
      RowBox[{"h", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648712921875*^9, 3.39964871465625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can use the other convolution formula to construct ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"h", "[", "t", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"g", "*", "f"}], ")"}], "[", "t", "]"}], "=", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "t"], " ", 
      RowBox[{
       RowBox[{"g", "[", "\[Tau]", "]"}], 
       RowBox[{"f", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]}], "  "}]]],
 "."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"2", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"int", " ", "=", " ", 
     RowBox[{"\[Integral]", 
      RowBox[{
       RowBox[{"g", "[", "\[Tau]", "]"}], 
       RowBox[{"f", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "t"], 
      RowBox[{
       RowBox[{"g", "[", "\[Tau]", "]"}], 
       RowBox[{"f", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    f[t-\[Tau]] = \>\"", ",", 
      RowBox[{"f", "[", 
       RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      g[\[Tau]] = \>\"", ",", 
      RowBox[{"g", "[", "\[Tau]", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<g[\[Tau]]f[t-\[Tau]] = \>\"", ",", 
      RowBox[{
       RowBox[{"g", "[", "\[Tau]", "]"}], 
       RowBox[{"f", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[Integral]g[\[Tau]]f[t-\[Tau]]\[DifferentialD]\[Tau] = \>\"", ",", 
      "int"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[Integral]g[\[Tau]]f[t-\[Tau]]\[DifferentialD]\[Tau] = \>\"", ",", 
      
      RowBox[{"Expand", "[", "int", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<h[t] = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(t\)]\)g[\
\[Tau]]f[t-\[Tau]]\[DifferentialD]\[Tau]\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h[t] = \>\"", ",", 
      RowBox[{"h", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Simplify", "[", 
      RowBox[{"h", "[", "t", "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h[t] = \>\"", ",", 
      RowBox[{"h", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648717296875*^9, 3.399648719625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"H", "[", "s", "]"}], ",", " ", "s", ",", " ", "t"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<H[s] = \>\"", ",", 
      RowBox[{"H", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h[t] = \>\"", ",", 
      RowBox[{"h", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648726109375*^9, 3.399648728875*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.30.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Use the convolution theorem to solve the ",
 StyleBox[ButtonBox["integral equation",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/IntegralEquation.html"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 "  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"2", "cos", 
     RowBox[{"(", "t", ")"}]}], " ", "-", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "-", "\[Tau]"}], ")"}], "f", 
      RowBox[{"(", "\[Tau]", ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.14383e-017 0.31831 0.318985 0.0996829 [
[.25 .30649 -8.09375 -18.1875 ]
[.25 .30649 8.09375 0 ]
[.5 .30649 -8.09375 -18.1875 ]
[.5 .30649 8.09375 0 ]
[.75 .30649 -12.4063 -20.125 ]
[.75 .30649 12.4063 0 ]
[1 .30649 -5 -12.5625 ]
[1 .30649 5 0 ]
[1.025 .31899 0 -6.28125 ]
[1.025 .31899 10 6.28125 ]
[-0.0125 .01994 -12 -4.5 ]
[-0.0125 .01994 0 4.5 ]
[-0.0125 .11962 -12 -4.5 ]
[-0.0125 .11962 0 4.5 ]
[-0.0125 .2193 -12 -4.5 ]
[-0.0125 .2193 0 4.5 ]
[-0.0125 .41867 -6 -4.5 ]
[-0.0125 .41867 0 4.5 ]
[-0.0125 .51835 -6 -4.5 ]
[-0.0125 .51835 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -5 0 ]
[0 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .31899 m
.25 .32524 L
s
gsave
.25 .30649 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.5 .31899 m
.5 .32524 L
s
gsave
.5 .30649 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.75 .31899 m
.75 .32524 L
s
gsave
.75 .30649 -73.4063 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.063 moveto
(\\200\\200\\200\\200) show
73.250 17.063 moveto
(\\200\\200) show
77.500 17.063 moveto
(\\200) show
79.688 17.063 moveto
(\\200) show
70.375 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
1 .31899 m
1 .32524 L
s
gsave
1 .30649 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .31899 m
1 .31899 L
s
gsave
1.025 .31899 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01994 m
.00625 .01994 L
s
[(-3)] -0.0125 .01994 1 0 Mshowa
0 .11962 m
.00625 .11962 L
s
[(-2)] -0.0125 .11962 1 0 Mshowa
0 .2193 m
.00625 .2193 L
s
[(-1)] -0.0125 .2193 1 0 Mshowa
0 .41867 m
.00625 .41867 L
s
[(1)] -0.0125 .41867 1 0 Mshowa
0 .51835 m
.00625 .51835 L
s
[(2)] -0.0125 .51835 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3)] -0.0125 .61803 1 0 Mshowa
0 0 m
0 .61803 L
s
gsave
0 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .51835 m
.00123 .51835 L
.00236 .51834 L
.00365 .51832 L
.00488 .5183 L
.00706 .51825 L
.00942 .51818 L
.01203 .51807 L
.01479 .51792 L
.01975 .51758 L
.02486 .51714 L
.02966 .51662 L
.04057 .51512 L
.0517 .51311 L
.06188 .51085 L
.08481 .50432 L
.1265 .48748 L
.16661 .46558 L
.20928 .43674 L
.25037 .40429 L
.29403 .36571 L
.3361 .32556 L
.37658 .28519 L
.41963 .24154 L
.46109 .19997 L
.50096 .1615 L
.54341 .12329 L
.58426 .09023 L
.62769 .06017 L
.66953 .03712 L
.68866 .02874 L
.70978 .02118 L
.73054 .01554 L
.74192 .01323 L
.74702 .01238 L
.7526 .01158 L
.75759 .01098 L
.76292 .01046 L
.76587 .01023 L
.76855 .01005 L
.77128 .00991 L
.77379 .0098 L
.77612 .00973 L
.77729 .00971 L
.77859 .00968 L
.77988 .00967 L
.78061 .00967 L
.78127 .00966 L
.78256 .00967 L
.78378 .00967 L
Mistroke
.78492 .00969 L
.78613 .00971 L
.78727 .00974 L
.7883 .00976 L
.79083 .00986 L
.79322 .00997 L
.79812 .01029 L
.8035 .01076 L
.80911 .0114 L
.81434 .01213 L
.83375 .01595 L
.84476 .0189 L
.85516 .02221 L
.87466 .02979 L
.91496 .05105 L
.95784 .08175 L
.99912 .11876 L
1 .11962 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{378, 233.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
  ImageRangeCache->{{{0, 377}, {232.5, 0}} -> {0, -3, 0, 0}}],
 "  \n\t\t\tA graph of the solution."
}], "Text"],

Cell["Solution.", "Text"],

Cell[TextData[{
 "\tLetting  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}]}]]],
 "  and using  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"G", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    FractionBox["1", 
     SuperscriptBox["s", "2"]]}]}]]],
 "  in the convolution theorem, we obtain  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{"f", 
      RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"2", "cos", 
       RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "-", " ", 
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "t"], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"t", "-", "\[Tau]"}], ")"}], "f", 
        RowBox[{"(", "\[Tau]", ")"}], 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], ")"}]}]}]}]],
  AspectRatioFixed->True],
 " \n\t\t\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"2", "s"}], 
     RowBox[{
      SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]], " ", "-", " ", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["s", "2"]], "F", 
     RowBox[{"(", "s", ")"}]}]}]}]],
  AspectRatioFixed->True],
 ".   "
}], "Text"],

Cell[TextData[{
 "Solving for  ",
 Cell[BoxData[
  RowBox[{"F", 
   RowBox[{"(", "s", ")"}]}]]],
 ",  we have  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"F", 
     RowBox[{"(", "s", ")"}]}], " ", "+", " ", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["s", "2"]], "F", 
     RowBox[{"(", "s", ")"}]}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"2", "s"}], 
    RowBox[{
     SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]]}]],
  AspectRatioFixed->True],
 ",  and then  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}], 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      FractionBox["1", 
       SuperscriptBox["s", "2"]]}], ")"}]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"2", "s"}], 
    RowBox[{
     SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]]}]],
  AspectRatioFixed->True],
 ", and then  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}], 
    FractionBox[
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "1"}], 
     SuperscriptBox["s", "2"]]}], " ", "=", " ", 
   FractionBox[
    RowBox[{"2", "s"}], 
    RowBox[{
     SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]]}]],
  AspectRatioFixed->True],
 ", and then we get \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["s", "3"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "+", " ", "1"}], ")"}], "2"]], " ", 
    "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "s"}], 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], " ", "-", " ", 
     FractionBox[
      RowBox[{"2", " ", "s"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}], ")"}], 
       "2"]]}]}]}]]],
 "  . "
}], "Text"],

Cell[TextData[{
 "Finally, the solution  ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", "t", ")"}]}]]],
 "  is obtained using facts from Table 12.2:  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     SuperscriptBox["\[ScriptCapitalL]", 
      RowBox[{"-", "1"}]],
     FontSize->16], 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "s"}], 
      RowBox[{
       SuperscriptBox["s", "2"], "  ", "+", "  ", "1"}]], ")"}]}], " ", "=", 
   " ", 
   RowBox[{"2", "cos", 
    RowBox[{"(", "t", ")"}]}]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     SuperscriptBox["\[ScriptCapitalL]", 
      RowBox[{"-", "1"}]],
     FontSize->16], 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", " ", "s"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}], ")"}], "2"]], 
     ")"}]}], " ", "=", " ", 
   RowBox[{"t", " ", "sin", 
    RowBox[{"(", "t", ")"}]}]}]]],
 ",  and the computation  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["s", "3"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["s", "2"], " ", "+", " ", "1"}], ")"}], "2"]], 
      ")"}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{" ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"2", " ", "s"}], 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}], " ", "-", 
     " ", 
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"2", " ", "s"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["s", "2"], " ", "+", " ", "1"}], ")"}], "2"]], 
       ")"}]}]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{" ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"2", "cos", 
      RowBox[{"(", "t", ")"}]}], " ", "-", " ", 
     RowBox[{"t", " ", "sin", 
      RowBox[{"(", "t", ")"}]}]}]}]}]}]],
 " "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.30.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
 "Use the facts that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["s", "2"]], "  ", "and", "  ", 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{"Cos", "[", "t", "]"}], ")"}]}], "=", 
    FractionBox["s", 
     RowBox[{
      SuperscriptBox["s", "2"], "+", " ", "1"}]]}]}]]],
 ".  \nSet up the integral equation and Laplace transform each term."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"eqn", ",", "f", ",", "F", ",", "solset", ",", "s", ",", "t"}], 
     "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"eqn", " ", "=", " ", 
     RowBox[{
      RowBox[{"F", "[", "s", "]"}], " ", "\[Equal]", " ", 
      RowBox[{
       FractionBox[
        RowBox[{"2", "s"}], 
        RowBox[{
         SuperscriptBox["s", "2"], "+", " ", "1"}]], " ", "-", "  ", 
       RowBox[{
        FractionBox["1", 
         SuperscriptBox["s", "2"]], " ", 
        RowBox[{"F", "[", "s", "]"}]}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", " ", 
       RowBox[{"F", "[", "s", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<f[t] = 2 Cos[t] - \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \
\(t\)]\) g[t-\[Tau]]f[\[Tau]]\[DifferentialD]\[Tau]\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\< F[s] = \!\(\*FractionBox[\(2  s\), \(\*SuperscriptBox[\(s\), \
\(2\)] + \\\ 1\)]\) -  \!\(\*FractionBox[\(1\), SuperscriptBox[\(s\), \(2\)]]\
\) F[s]\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"Apart", "[", 
      SubscriptBox["solset", 
       RowBox[{"\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], 
      "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648738640625*^9, 3.399648739953125*^9}},
 AspectRatioFixed->True],

Cell["Use known Laplace transforms to find the solution.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f1", "[", "t_", "]"}], "=", 
     RowBox[{"t", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "t_", "]"}], "=", 
     RowBox[{"Cos", "[", "t", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F1", "[", "s_", "]"}], "=", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"f1", "[", "t", "]"}], ",", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F2", "[", "s_", "]"}], "=", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"f2", "[", "t", "]"}], ",", "t", ",", "s", ","}], " ", "]"}]}],
     ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    \!\(\*SubscriptBox[\(f\), \(1\)]\)[t] = \>\"", ",", 
      RowBox[{"f1", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\!\(\*SubscriptBox[\(f\), \(1\)]\)[t]) = \>\"", 
      ",", 
      RowBox[{"F1", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<    \!\(\*SubscriptBox[\(f\), \(2\)]\)[t] = \>\"", ",", 
      RowBox[{"f2", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[ScriptCapitalL](\!\(\*SubscriptBox[\(f\), \(2\)]\)[t]) = \>\"", 
      ",", 
      RowBox[{"F2", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<- \[ScriptCapitalL](\!\(\*SubscriptBox[\(f\), \(1\)]\)[t]) + 2 \
\[ScriptCapitalL](\!\(\*SubscriptBox[\(f\), \(1\)]\)[t]) = \>\"", ",", 
      RowBox[{
       RowBox[{"-", " ", 
        RowBox[{"F1", "[", "s", "]"}]}], "+", 
       RowBox[{"2", 
        RowBox[{"F2", "[", "s", "]"}]}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<f[t] = - \!\(\*SubscriptBox[\(f\), \(1\)]\)[t] + 2 \
\!\(\*SubscriptBox[\(f\), \(2\)]\)[t]   = \>\"", ",", 
      RowBox[{
       RowBox[{"-", " ", 
        RowBox[{"f1", "[", "t", "]"}]}], "+", 
       RowBox[{"2", 
        RowBox[{"f2", "[", "t", "]"}]}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{3.399648743609375*^9, 3.400223891859375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "t_", "]"}], "=", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], "-", 
     RowBox[{"t", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\[Pi]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.2"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399648746078125*^9, 3.399648747375*^9}, 
   3.400223889234375*^9}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"F", "[", "s", "]"}], ",", " ", "s", ",", " ", "t"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<f[t] = \>\"", ",", 
      RowBox[{"f", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964875003125*^9, 3.399648750890625*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tEngineers and physicists sometimes consider forces that produce large \
effects but that are applied over a very short time interval.  The force \
acting at the time an earthquake starts is an example.  This phenomenon leads \
to the idea of a unit impulse function  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[Delta]",
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 ".  Let's consider the small positive constan ",
 StyleBox["a",
  FontFamily->"Courier New"],
 ".  The function  ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", "a"],
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 "  is defined by \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox["\[Delta]", "a"],
     FontSize->14], 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"{", GridBox[{
      {
       FractionBox["1", "a"], 
       RowBox[{
        RowBox[{
         StyleBox["for",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], " ", "0"}], "<", "t", "<", "a"}]},
      {"0", 
       StyleBox[
        RowBox[{"otherwise", "        "}],
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontVariations->{"StrikeThrough"->False,
        "Underline"->False},
        FontColor->GrayLevel[0]]}
     }], 
    StyleBox["}",
     FontColor->GrayLevel[1]]}]}]]],
 ".     "
}], "Text"],

Cell[TextData[{
 "\tThe unit impulse function is obtained by letting the interval width go to \
zero, or\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Delta]",
     FontSize->14], 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"a", " ", "\[Rule]", " ", "0"}]], " ", 
    RowBox[{
     StyleBox[
      SubscriptBox["\[Delta]", "a"],
      FontSize->14], 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 ".  "
}], "Text"],

Cell[TextData[{
 "\tFigure 11.29 shows the graph  ",
 Cell[BoxData[
  RowBox[{"y", "=", 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Delta]", "a"],
     FontSize->14], 
    RowBox[{"(", "t", ")"}]}]}]]],
 "  for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"a", "=", "10"}], ",", "40", ",", "100"}]]],
 ".  Although ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[Delta]",
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 " is called the  ",
 StyleBox[ButtonBox["Dirac",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Dirac.\
html"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 "  ",
 StyleBox[ButtonBox["Delta function",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/DeltaFunction.html"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 ",  it is not an ordinary function.  To be precise it is a distribution, and \
the theory of distributions permits manipulations of ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[Delta]",
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 " as though it were a function.  Here, we will treat ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[Delta]",
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 " as a function and investigate its properties."
}], "Text"],

Cell[TextData[{
 "\n",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0434783 8.69565 0.0683761 0.0136752 [
[.91304 .05588 -9 -9 ]
[.91304 .05588 9 0 ]
[1.025 .06838 0 -6.28125 ]
[1.025 .06838 10 6.28125 ]
[.03098 .34188 -12 -4.5 ]
[.03098 .34188 0 4.5 ]
[.03098 .61538 -12 -4.5 ]
[.03098 .61538 0 4.5 ]
[.03098 .88889 -12 -4.5 ]
[.03098 .88889 0 4.5 ]
[.03098 1.16239 -12 -4.5 ]
[.03098 1.16239 0 4.5 ]
[.03098 1.4359 -18 -4.5 ]
[.03098 1.4359 0 4.5 ]
[.04348 1.625 -5 0 ]
[.04348 1.625 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1.6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.91304 .06838 m
.91304 .07463 L
s
[(0.1)] .91304 .05588 0 1 Mshowa
0 .06838 m
1 .06838 L
s
gsave
1.025 .06838 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04348 .34188 m
.04973 .34188 L
s
[(20)] .03098 .34188 1 0 Mshowa
.04348 .61538 m
.04973 .61538 L
s
[(40)] .03098 .61538 1 0 Mshowa
.04348 .88889 m
.04973 .88889 L
s
[(60)] .03098 .88889 1 0 Mshowa
.04348 1.16239 m
.04973 1.16239 L
s
[(80)] .03098 1.16239 1 0 Mshowa
.04348 1.4359 m
.04973 1.4359 L
s
[(100)] .03098 1.4359 1 0 Mshowa
.04348 0 m
.04348 1.6 L
s
gsave
.04348 1.625 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.6 L
0 1.6 L
closepath
clip
newpath
.5 Mabswid
.04348 .06838 m
.39623 .06838 L
.78095 .06838 L
s
.78095 .06838 m
1 .06838 L
s
0 0 1 r
.006 w
.04348 .20513 m
.07875 .20513 L
.11723 .20513 L
.15336 .20513 L
.1881 .20513 L
.22509 .20513 L
.26069 .20513 L
.29853 .20513 L
.33499 .20513 L
.37006 .20513 L
.40738 .20513 L
.44331 .20513 L
.47785 .20513 L
.51464 .20513 L
.55004 .20513 L
.58768 .20513 L
.62393 .20513 L
.6588 .20513 L
.69591 .20513 L
.73164 .20513 L
.76961 .20513 L
.80619 .20513 L
.84139 .20513 L
.87883 .20513 L
.91304 .20513 L
s
0 1 1 r
.0513 .07385 m
.0513 .20513 L
.91304 .20513 L
.91304 .07385 L
.0513 .07385 L
F
0 0 1 r
.04348 .20513 m
.07875 .20513 L
.11723 .20513 L
.15336 .20513 L
.1881 .20513 L
.22509 .20513 L
.26069 .20513 L
.29853 .20513 L
.33499 .20513 L
.37006 .20513 L
.40738 .20513 L
.44331 .20513 L
.47785 .20513 L
.51464 .20513 L
.55004 .20513 L
.58768 .20513 L
.62393 .20513 L
.6588 .20513 L
.69591 .20513 L
.73164 .20513 L
.76961 .20513 L
.80619 .20513 L
.84139 .20513 L
.87883 .20513 L
.91304 .20513 L
s
0 0 0 r
.5 Mabswid
.04348 .06838 m
0 0 rlineto s
.04348 .06838 m
.04348 1.6 L
s
0 g
gsave
.3913 .32821 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 12.813 moveto
(H) show
111.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 12.813 moveto
(L) show
123.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.37391 .2735 -81.0938 -14.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.063 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.750 17.063 moveto
(\\200\\200\\200\\200) show
91.250 17.063 moveto
(\\200\\200) show
95.063 17.063 moveto
(\\200) show
84.063 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
99.188 17.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{180, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWttOwjAYLmzIMDEBBb3RZPEF1MTDG+iVhycwmcRELoxGvdE7fQiNN6Lv
wPvNtR1/d/haxwaRaJfQlf/7T/3bfnTAcfBwdXkdPAz6gX90F9xeDfr3/uHN
XSRyaoyxEWM132e8H0Zv42bEwjDk4KxvK+LmMBE16vHXE2/rXOJSz+G9Bu91
9YaPonVTsuhaBKr/yosq6CL1VvXqH6WgN3Ld0Cu94vG4srPEb+9csABsDW6f
gaxDK8bFhkwYRm2veDCy2bC4xSfDJbeG7IW36/rFbNhju7Sm62y82wK9+n68
lJOyeMdJBxn983/sao8Kqj50DKU1TNIObz0hcigb6Ti6DCmU491y0AGtpAu9
Uo8qsQlQxNFIdqYPsApkPpA1gMwDslN9qDUga/JWzEqLRtoCei6QOWSBkjuR
iagASt0pUAd+dePQSb3oQsNG+dWxOVJNJotGmfeC9lbPkK+rMs8pNKkyaPGg
SIaCo+poKqEYVGQubdIbtksqbeAjTB0vYDqtON+MGVM1zKW1Dby1DW5Q0U6T
E6qZvEJzukUF6ADUsNk9Mswc4X+R8ixkIQvNHBKc5xCj/LT15aNsUZL6lB3B
bJIPG2MoqZYIPUxYVOLCON/sJ0w5L+q8YT4YzNfUWshCFqoICSYSSKGj0dSI
q4SjHIE6KtkqnMlfJZlXZWA500IW+kPQhM+M80KMXibZGYeeSu3mZMYtZCEL
VYRY+jvLzJN3ITqQ0ERfU5qfz0s7zJ4RGdHs/OSoc4iKbtnYQr8AFfjjTYdW
5pcULAN3wx8jZa0SO7aDd0uMit80pF2awIoPYYY3VvsGZQB78g==\
\>"],
  ImageRangeCache->{{{0, 179}, {287, 0}} -> {0, -11, 0, 0}}],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0434783 8.69565 0.0683761 0.0136752 [
[.91304 .05588 -9 -9 ]
[.91304 .05588 9 0 ]
[1.025 .06838 0 -6.28125 ]
[1.025 .06838 10 6.28125 ]
[.03098 .34188 -12 -4.5 ]
[.03098 .34188 0 4.5 ]
[.03098 .61538 -12 -4.5 ]
[.03098 .61538 0 4.5 ]
[.03098 .88889 -12 -4.5 ]
[.03098 .88889 0 4.5 ]
[.03098 1.16239 -12 -4.5 ]
[.03098 1.16239 0 4.5 ]
[.03098 1.4359 -18 -4.5 ]
[.03098 1.4359 0 4.5 ]
[.04348 1.625 -5 0 ]
[.04348 1.625 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1.6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.91304 .06838 m
.91304 .07463 L
s
[(0.1)] .91304 .05588 0 1 Mshowa
0 .06838 m
1 .06838 L
s
gsave
1.025 .06838 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04348 .34188 m
.04973 .34188 L
s
[(20)] .03098 .34188 1 0 Mshowa
.04348 .61538 m
.04973 .61538 L
s
[(40)] .03098 .61538 1 0 Mshowa
.04348 .88889 m
.04973 .88889 L
s
[(60)] .03098 .88889 1 0 Mshowa
.04348 1.16239 m
.04973 1.16239 L
s
[(80)] .03098 1.16239 1 0 Mshowa
.04348 1.4359 m
.04973 1.4359 L
s
[(100)] .03098 1.4359 1 0 Mshowa
.04348 0 m
.04348 1.6 L
s
gsave
.04348 1.625 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.6 L
0 1.6 L
closepath
clip
newpath
.5 Mabswid
.04348 .06838 m
.39623 .06838 L
.78095 .06838 L
s
.78095 .06838 m
1 .06838 L
s
0 0 1 r
.006 w
.04348 .61538 m
.0523 .61538 L
.06191 .61538 L
.07095 .61538 L
.07963 .61538 L
.08888 .61538 L
.09778 .61538 L
.10724 .61538 L
.11636 .61538 L
.12512 .61538 L
.13445 .61538 L
.14344 .61538 L
.15207 .61538 L
.16127 .61538 L
.17012 .61538 L
.17953 .61538 L
.18859 .61538 L
.19731 .61538 L
.20659 .61538 L
.21552 .61538 L
.22501 .61538 L
.23416 .61538 L
.24296 .61538 L
.25232 .61538 L
.26087 .61538 L
s
0 1 1 r
.0513 .07385 m
.0513 .61538 L
.26087 .61538 L
.26087 .07385 L
.0513 .07385 L
F
0 0 1 r
.04348 .61538 m
.0523 .61538 L
.06191 .61538 L
.07095 .61538 L
.07963 .61538 L
.08888 .61538 L
.09778 .61538 L
.10724 .61538 L
.11636 .61538 L
.12512 .61538 L
.13445 .61538 L
.14344 .61538 L
.15207 .61538 L
.16127 .61538 L
.17012 .61538 L
.17953 .61538 L
.18859 .61538 L
.19731 .61538 L
.20659 .61538 L
.21552 .61538 L
.22501 .61538 L
.23416 .61538 L
.24296 .61538 L
.25232 .61538 L
.26087 .61538 L
s
0 0 0 r
.5 Mabswid
.04348 .06838 m
0 0 rlineto s
.04348 .06838 m
.04348 1.6 L
s
0 g
gsave
.3913 .72479 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 12.813 moveto
(H) show
111.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 12.813 moveto
(L) show
123.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.37391 .67009 -81.0938 -14.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.063 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.750 17.063 moveto
(\\200\\200\\200\\200) show
91.250 17.063 moveto
(\\200\\200) show
95.063 17.063 moveto
(\\200) show
84.063 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
99.188 17.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{180, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWktOwzAQdZuEfiQkCoXuaMQBQEh8bgArPidAhAoJFggELIAVXALEhs8d
uF+I7WAn7rPjphQi1ZFim3njN+OxPYlT9qLbs9OL6PZ8EIW719HV2fngJty5
vE5EXo0Q8kVILQwJbcfJn2nxReI4puCkqwVWeYRZTVr0fqBlnUp80fJoK6Ct
rr7jPSv9nCy52kB1qlhkQNuitaRXfysFvQjqQK/0jMfj88YsrV6pYAb0NdA+
AVlHrBgfd0wKskzLO3tjos+jwx3ucIdPFm/QiqVL9gCUj8KiPko6432G8m69
gKoJqOoGKuZfP0PQYlWQU047pESBSsTq/tB4NL6XGxJ6uajwKnC4wx0+vTjL
op7IblY5ix8RNOnRMulytSCn9NPO5lnCTo2MgMQ94GyUIS2dyem9ba96xEH1
ETaiwY2iOBxnpkhODJwiwWcdgmO8Pui9aT8uA8sWcDvSqxuOf+u0bBI57p+L
uXNUivPXoW0xmyd6pUURiRWAopMpkh3qDSwBWQhkAZChN7IDvakekMl3Srlo
W0DPBzK5SpBz+/ZjplcXL1c0ROSLZrUjVYNjiwYnfOnOkEJDRALNPkolI0aM
RYeL8huqKyzPAdfi3EcPa2urQDaXuq3QE92gDetwTfjcGX///GXGcNA/Qw2x
DfTnNVV9rFeM8kTMt3fVbcujd8b0qKduA4v0oChwFZluBznIQTaQzYesjHpV
EmNTcXbCpn8ldhWZcQc5yEFjQsphyhOZwj4dcMj0o4ZtivoYk1B9RyQizVbH
Rx0hCrrLxg76B8ji/5Q6YmV+csE8oHsvtKT2yuzYDt4tKcq+xfB++QRmP4QJ
VqT2DYEys7o=\
\>"],
  ImageRangeCache->{{{0, 179}, {287, 0}} -> {0, -11, 0, 0}}],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0434783 8.69565 0.0683761 0.0136752 [
[.91304 .05588 -9 -9 ]
[.91304 .05588 9 0 ]
[1.025 .06838 0 -6.28125 ]
[1.025 .06838 10 6.28125 ]
[.03098 .34188 -12 -4.5 ]
[.03098 .34188 0 4.5 ]
[.03098 .61538 -12 -4.5 ]
[.03098 .61538 0 4.5 ]
[.03098 .88889 -12 -4.5 ]
[.03098 .88889 0 4.5 ]
[.03098 1.16239 -12 -4.5 ]
[.03098 1.16239 0 4.5 ]
[.03098 1.4359 -18 -4.5 ]
[.03098 1.4359 0 4.5 ]
[.04348 1.625 -5 0 ]
[.04348 1.625 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1.6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.91304 .06838 m
.91304 .07463 L
s
[(0.1)] .91304 .05588 0 1 Mshowa
0 .06838 m
1 .06838 L
s
gsave
1.025 .06838 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04348 .34188 m
.04973 .34188 L
s
[(20)] .03098 .34188 1 0 Mshowa
.04348 .61538 m
.04973 .61538 L
s
[(40)] .03098 .61538 1 0 Mshowa
.04348 .88889 m
.04973 .88889 L
s
[(60)] .03098 .88889 1 0 Mshowa
.04348 1.16239 m
.04973 1.16239 L
s
[(80)] .03098 1.16239 1 0 Mshowa
.04348 1.4359 m
.04973 1.4359 L
s
[(100)] .03098 1.4359 1 0 Mshowa
.04348 0 m
.04348 1.6 L
s
gsave
.04348 1.625 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.6 L
0 1.6 L
closepath
clip
newpath
.5 Mabswid
.04348 .06838 m
.39623 .06838 L
.78095 .06838 L
s
.78095 .06838 m
1 .06838 L
s
0 0 1 r
.006 w
.04348 1.4359 m
.04701 1.4359 L
.05085 1.4359 L
.05447 1.4359 L
.05794 1.4359 L
.06164 1.4359 L
.0652 1.4359 L
.06898 1.4359 L
.07263 1.4359 L
.07614 1.4359 L
.07987 1.4359 L
.08346 1.4359 L
.08692 1.4359 L
.09059 1.4359 L
.09413 1.4359 L
.0979 1.4359 L
.10152 1.4359 L
.10501 1.4359 L
.10872 1.4359 L
.11229 1.4359 L
.11609 1.4359 L
.11975 1.4359 L
.12327 1.4359 L
.12701 1.4359 L
.13043 1.4359 L
s
0 1 1 r
.05087 .07385 m
.05087 1.4359 L
.13043 1.4359 L
.13043 .07385 L
.05087 .07385 L
F
0 0 1 r
.04348 1.4359 m
.04701 1.4359 L
.05085 1.4359 L
.05447 1.4359 L
.05794 1.4359 L
.06164 1.4359 L
.0652 1.4359 L
.06898 1.4359 L
.07263 1.4359 L
.07614 1.4359 L
.07987 1.4359 L
.08346 1.4359 L
.08692 1.4359 L
.09059 1.4359 L
.09413 1.4359 L
.0979 1.4359 L
.10152 1.4359 L
.10501 1.4359 L
.10872 1.4359 L
.11229 1.4359 L
.11609 1.4359 L
.11975 1.4359 L
.12327 1.4359 L
.12701 1.4359 L
.13043 1.4359 L
s
0 0 0 r
.5 Mabswid
.04348 .06838 m
0 0 rlineto s
.04348 .06838 m
.04348 1.6 L
s
0 g
gsave
.3913 1.5453 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 12.813 moveto
(H) show
111.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 12.813 moveto
(L) show
123.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.37391 1.4906 -84.0938 -14.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.063 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
90.063 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.750 17.063 moveto
(\\200\\200\\200\\200) show
91.250 17.063 moveto
(\\200\\200\\200\\200) show
99.750 17.063 moveto
(\\200) show
101.063 17.063 moveto
(\\200) show
84.063 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
105.188 17.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{180, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWjtPwzAQdpuEPniohRbWCIkVJBDiH8DEY0eqVCokGBAIWGBjZkQCsVDx
H/r/Qs5J7SY5u8YkJVLPUmznvvM93PMlcX3cf7y6vOk/Xg/6/tF9/+7qevDg
H97ehySnwhgbMVbxfQb9ILyNqxELggDAops13jiMaw17cD1DXQWKK3oO9Dzo
ddQDn3jtJmhhaSKscyVFTmhT9NbV7F9W0IcQ7amZ3nF/3KizDM0nEBaQsRqx
LwitLSLGxQeGFVuE+tVcmRjzRjjhhBNeLF6DhqdL/gCUj8JpY1LpLBqTybvV
KaLqiKiqRhS3b2lCQIM3XoI5HhAL8tKCeLuU8Udhu51L2MtFiaOAcMIJn1+c
Z1FHZDejnBV9IijSo2HSjdi8BNO4j+f7AnL1JG4vqpGcOEr7hBNOeKlxnkw5
bP6qmm8CtpCGPxIcaXvhHyHTRElb6ClAOOGE/ytusyFRvixfT9k+CyNyntT/
DgTCCSd8fvE4QY1Lar/HPI9FuG7P3XpXyFp0hrwCt1tw56n87OWtc99WUvLb
47zcdmFTqQ4euPZy1Z8O89lo2NV63VMP1Jxo2Ia6zuS0jUsTKo0xdgco7KAD
sYYu1ExdMRObCIodtsBoZ2oF6wjNR2geQsO+70/VqjYQmvybVO7zNhA+F6HJ
nQDMuBNzn6F08GDGXMRsUawFjFVjWFdjhCvNyTDUxExgvz62IH85Y3x2IlJy
QXWE5hZiWpA4x2OsbRuhtWKzU+KZymlNHO4Im9t/Xz+zzBgxZHA4ry1c/I4I
q4i44VRN6VFQhhMaspEYoy1VvJi7UGDDKj/uHHQI\
\>"],
  ImageRangeCache->{{{0, 179}, {287, 0}} -> {0, -11, 0, 0}}],
 "  \n\t\t",
 StyleBox["Figure 12.29.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  Graphs of  ",
 Cell[BoxData[
  RowBox[{"y", "=", 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Delta]", "a"],
     FontSize->14], 
    RowBox[{"(", "t", ")"}]}]}]]],
 "  for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"a", "=", "10"}], ",", "40", ",", "100"}]]],
 "."
}], "Text"],

Cell[TextData[{
 StyleBox["Example 12.31.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Show that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      StyleBox["\[Delta]",
       FontSize->14], 
      RowBox[{
       StyleBox["(",
        FontSize->14], "t", ")"}]}], ")"}]}], " ", "=", " ", "1"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "\tBy definition, the Laplace transform of ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", "a"],
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 " is \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       StyleBox[
        SubscriptBox["\[Delta]", "a"],
        FontSize->14], 
       RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", "  ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], "  ", 
     RowBox[{
      StyleBox[
       SubscriptBox["\[Delta]", "a"],
       FontSize->14], 
      RowBox[{"(", "t", ")"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "s"}], " ", "t"}]], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                        ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "a"], "  ", 
      RowBox[{
       FractionBox["1", "a"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "s"}], " ", "t"}]], 
       RowBox[{"\[DifferentialD]", "t"}]}]}], "  ", "+", "  ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "a", "\[Infinity]"], "  ", 
      RowBox[{"0", "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "s"}], " ", "t"}]], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                        ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "s"}], " ", "t"}]], 
        RowBox[{"a", " ", "s"}]]}], ")"}], 
     UnderoverscriptBox["\[VerticalSeparator]", 
      RowBox[{"t", "=", "0"}], 
      RowBox[{"t", "=", "a"}]], "  ", 
     StyleBox["o",
      FontColor->GrayLevel[1]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                        ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "a"}], " ", "s"}]], 
        RowBox[{"a", " ", "s"}]]}], ")"}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"a", " ", "s"}]]}], ")"}]}]}], "  ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                        ", 
   RowBox[{"=", "  ", 
    FractionBox[
     RowBox[{"1", " ", "-", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "a"}], " ", "s"}]]}], 
     RowBox[{"a", " ", "s"}]]}]}]}]],
 "  "
}], "Text"],

Cell[TextData[{
 "Letting  ",
 Cell[BoxData[
  RowBox[{"a", "\[Rule]", "0"}]]],
 "  in the above equation and using L'H\[OHat]pital's rule, we obtain  \n\n\t\
\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       StyleBox["\[Delta]",
        FontSize->14], 
       RowBox[{"(", "t", ")"}]}], ")"}]}], " ", "=", " ", 
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"a", "\[Rule]", "0"}]], 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       StyleBox[
        SubscriptBox["\[Delta]", "a"],
        FontSize->14], 
       RowBox[{"(", "t", ")"}]}], ")"}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", " ", 
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"a", "\[Rule]", "0"}]], 
     FractionBox[
      RowBox[{"1", " ", "-", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "a"}], " ", "s"}]]}], 
      RowBox[{"a", " ", "s"}]]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", " ", 
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"a", "\[Rule]", "0"}]], 
     FractionBox[
      RowBox[{"0", " ", "+", " ", 
       SuperscriptBox["s\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "a"}], " ", "s"}]]}], "s"]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", " ", 
    RowBox[{
     UnderscriptBox[
      RowBox[{" ", "lim", " "}], 
      RowBox[{"a", "\[Rule]", "0"}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "a"}], " ", "s"}]]}]}], "    ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"                      ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "0"], "  ", "=", "  ", "1", 
     "  "}]}]}]}]],
 "  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.31.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
 "For any  a > 0  we define  ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", "a"],
    FontSize->14], "[", "t", "]"}]]],
 "  on the interval  [0, a]  as follows."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "f", ",", "F", ",", "a", ",", "c", ",", "d", ",", "s", ",", "t"}], "]"}],
     ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"a_", ",", "t_"}], "]"}], " ", "=", " ", 
     FractionBox["1", "a"]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"a_", ",", "s_"}], "]"}], "  ", "=", "  ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "a"], " ", 
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"a", ",", "t"}], "]"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "s"}], " ", "t"}]], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Delta][a,t] = \>\"", ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a", ",", "t"}], "]"}], ",", 
      "\"\<  for  0 \[LessEqual] t \[LessEqual] a\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<F[a,s] = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(a\)]\)\
\[Delta][a,t]\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-st\)]\)\
\[DifferentialD]t\>\"", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<F[a,s] = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(a\)]\)\>\
\"", ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a", ",", "t"}], "]"}], ",", 
      "\"\<\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-st\)]\)\
\[DifferentialD]t\>\""}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<F[a,s] = \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"a", ",", "s"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"a_", ",", "s_"}], "]"}], "  ", "=", 
     RowBox[{"Together", "[", 
      RowBox[{"F", "[", 
       RowBox[{"a", ",", "s"}], "]"}], "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<F[a,s] = \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"a", ",", "s"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964875975*^9, 3.399648764875*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 "\nWe can let ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " plot  ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", "a"],
    FontSize->14], "[", "t", "]"}]]],
 "  for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"a", "=", 
    FractionBox["1", "10"]}], ",", 
   FractionBox["1", "20"], ",", 
   FractionBox["1", "50"], ",", 
   FractionBox["1", "100"]}]]],
 ".\n"
}], "Text",
 Evaluatable->False,
 CellChangeTimes->{{3.3996487710625*^9, 3.399648783390625*^9}},
 AspectRatioFixed->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      FractionBox["1", "10"], ",", 
      FractionBox["1", "20"], ",", 
      FractionBox["1", "50"], ",", 
      FractionBox["1", "100"]}], "}"}]}], ";"}], " "}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "=", 
       SubscriptBox["A", 
        RowBox[{"\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]]}], 
      ";", " ", "\[IndentingNewLine]", 
      RowBox[{"g0", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Delta]", "[", 
            RowBox[{"c", ",", "t"}], "]"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "c"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0.1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", " ", 
         RowBox[{"Filling", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "2", "}"}], ",", 
              RowBox[{"{", "Cyan", "}"}]}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              FractionBox["1", "10"], ",", 
              FractionBox["1", "20"], ",", 
              FractionBox["1", "50"], ",", 
              FractionBox["1", "100"]}], "}"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{"0", ",", "100", ",", "20"}], "]"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}]}], ";", 
      " ", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "g0", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<\[Delta][\>\"", ",", "c", ",", "\"\<,t] = \>\"", ",", 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"c", ",", "t"}], "]"}], ",", 
        "\"\<  for  0 \[LessEqual] t \[LessEqual] \>\"", ",", "c"}], "]"}], 
      ";"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], ";"}], 
  " "}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.3996487973125*^9, 3.39964880590625*^9}, {
   3.400223896625*^9, 3.400223897046875*^9}, 3.400223943171875*^9, {
   3.400224092*^9, 3.40022415209375*^9}, {3.40022421259375*^9, 
   3.400224213203125*^9}}],

Cell[TextData[{
 "Find  ",
 Cell[BoxData[
  RowBox[{
   UnderscriptBox["lim", 
    RowBox[{"a", "\[Rule]", "0"}]], " ", 
   RowBox[{"\[ScriptCapitalL]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox[
       SubscriptBox["\[Delta]", "a"],
       FontSize->14], "[", "t", "]"}], ")"}]}]}]]],
 "  to obtain the Laplace transform of  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[Delta]",
    FontSize->14], "[", "t", "]"}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"DiracDelta", "[", "t", "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<   \[Delta][a,t] = \>\"", ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a", ",", "t"}], "]"}], ",", 
      "\"\<  for  0 \[LessEqual] t \[LessEqual] a\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[ScriptCapitalL](\[Delta][a,t]) = \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"a", ",", "s"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<     \[Delta][t] = \>\"", ",", 
      RowBox[{"\[Delta]", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<     \[Delta][t] = \!\(\*UnderscriptBox[\(lim\), \(a \[Rule] 0\)]\) \
\>\"", ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"a", ",", "t"}], "]"}], ",", 
      "\"\<  for  0 \[LessEqual] t \[LessEqual] a\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<  \[ScriptCapitalL](\[Delta][t]) = \!\(\*UnderscriptBox[\(lim\), \
\(a \[Rule] 0\)]\) \>\"", ",", 
      RowBox[{"F", "[", 
       RowBox[{"a", ",", "s"}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<  \[ScriptCapitalL](\[Delta][t]) = \>\"", ",", 
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{"F", "[", 
         RowBox[{"a", ",", "s"}], "]"}], ",", 
        RowBox[{"a", "\[Rule]", "0"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964943828125*^9, 3.3996494395*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"DiracDelta", "[", "t", "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"\[Delta]", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], 
      "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Delta][t] = \>\"", ",", 
      RowBox[{"\[Delta]", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<F[s] = \>\"", ",", 
      RowBox[{"F", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399649443125*^9, 3.399649444*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tWe now turn to the unit impulse function.  First, we consider the \
function  ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox[
     StyleBox["f",
      FontFamily->"Courier New",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "a"],
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 "  obtained by integrating  ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", "a"],
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 ":  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox[
      StyleBox["f",
       FontFamily->"Courier New",
       FontSize->12,
       FontWeight->"Plain",
       FontSlant->"Plain",
       FontVariations->{"StrikeThrough"->False,
       "Underline"->False},
       FontColor->GrayLevel[0]], "a"],
     FontSize->14], 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "t"], 
     RowBox[{
      StyleBox[
       SubscriptBox["\[Delta]", "a"],
       FontSize->14], 
      RowBox[{"(", "\[Tau]", ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], " ", "=", " ", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{"0", ","}], 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"for", "  ", "t"}], "<", "0"}], ";"}], "       "}]},
       {
        RowBox[{
         FractionBox["1", "a"], ","}], 
        RowBox[{
         RowBox[{
          RowBox[{"for", "  ", "0"}], "\[LessEqual]", "t", "\[LessEqual]", 
          "a"}], ";"}]},
       {
        RowBox[{"1", ","}], 
        RowBox[{
         RowBox[{"for", "  ", "a"}], "<", 
         RowBox[{"t", ".", "       "}]}]}
      }], 
     StyleBox["}",
      FontColor->GrayLevel[1]]}]}]}]]],
 "  "
}], "Text"],

Cell[TextData[{
 "Taking the limit as   ",
 Cell[BoxData[
  RowBox[{"a", "\[Rule]", "0"}]]],
 "  results in the important fact that \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["U", "0"], 
    RowBox[{"(", "t", ")"}]}], "=", " ", 
   RowBox[{
    UnderscriptBox[
     RowBox[{" ", "lim", " "}], 
     RowBox[{"a", "\[Rule]", "0"}]], 
    StyleBox[
     SubscriptBox[
      StyleBox["f",
       FontFamily->"Courier New",
       FontSize->12], "a"],
     FontSize->14], 
    RowBox[{"(", "t", ")"}]}]}]]],
 ",\n\nwhere  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubscriptBox["U", "0"], 
    RowBox[{"(", "t", ")"}]}], "=", 
   RowBox[{"{", GridBox[{
      {
       RowBox[{"0", ","}], 
       RowBox[{
        RowBox[{
         StyleBox["for",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "  ", "t"}], "<", "0"}]},
      {
       RowBox[{"1", ","}], 
       RowBox[{
        RowBox[{
         StyleBox["for",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontVariations->{"StrikeThrough"->False,
          "Underline"->False},
          FontColor->GrayLevel[0]], "  ", "t"}], ">", "0"}]}
     }], 
    StyleBox["}",
     FontColor->GrayLevel[1]]}]}]]],
 "is the unit step function that was introduced in ",
 StyleBox[ButtonBox["Section 12.7",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://math.fullerton.edu/mathews/c2003/LaplaceShiftingMod.html"], 
    None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 ".  The situation is illustrated in Figure 12.30. "
}], "Text"],

Cell[TextData[{
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.241379 0.344828 0.0475411 0.475411 [
[.58621 .03504 -3 -9 ]
[.58621 .03504 3 0 ]
[.93103 .03504 -3 -9 ]
[.93103 .03504 3 0 ]
[1.025 .04754 0 -6.28125 ]
[1.025 .04754 10 6.28125 ]
[.22888 .52295 -6 -4.5 ]
[.22888 .52295 0 4.5 ]
[.24138 .64303 -5 0 ]
[.24138 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.58621 .04754 m
.58621 .05379 L
s
[(1)] .58621 .03504 0 1 Mshowa
.93103 .04754 m
.93103 .05379 L
s
[(2)] .93103 .03504 0 1 Mshowa
0 .04754 m
1 .04754 L
s
gsave
1.025 .04754 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24138 .52295 m
.24763 .52295 L
s
[(1)] .22888 .52295 1 0 Mshowa
.24138 0 m
.24138 .61803 L
s
gsave
.24138 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.009 w
0 .04754 m
.01215 .04754 L
.02606 .04754 L
.04086 .04754 L
.0551 .04754 L
.0688 .04754 L
.08339 .04754 L
.09743 .04754 L
.11235 .04754 L
.12673 .04754 L
.14056 .04754 L
.15528 .04754 L
.16944 .04754 L
.1845 .04754 L
.19901 .04754 L
.21296 .04754 L
.22781 .04754 L
.24138 .04754 L
s
.24138 .04754 m
.24278 .06683 L
.2443 .08786 L
.24574 .10761 L
.24711 .12661 L
.24858 .14683 L
.24999 .1663 L
.25149 .18699 L
.25294 .20692 L
.25433 .22609 L
.25581 .24649 L
.25723 .26614 L
.2586 .28502 L
.26006 .30513 L
.26147 .32449 L
.26296 .34507 L
.2644 .36489 L
.26578 .38395 L
.26725 .40424 L
.26867 .42378 L
.27017 .44453 L
.27162 .46453 L
.27302 .48378 L
.27451 .50424 L
.27586 .52295 L
s
.27586 .52295 m
.30244 .52295 L
.33143 .52295 L
.35865 .52295 L
.38483 .52295 L
.4127 .52295 L
.43952 .52295 L
.46803 .52295 L
.4955 .52295 L
.52193 .52295 L
.55004 .52295 L
.57711 .52295 L
.60314 .52295 L
.63085 .52295 L
.65753 .52295 L
.68589 .52295 L
.7132 .52295 L
.73948 .52295 L
.76744 .52295 L
.79436 .52295 L
.82296 .52295 L
.85053 .52295 L
.87705 .52295 L
.90525 .52295 L
.93103 .52295 L
s
0 g
.5 Mabswid
.27586 .03803 m
.27586 .05705 L
s
gsave
.27586 .01902 -65.75 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.41379 .47541 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.813 moveto
(H) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 12.813 moveto
(L) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43448 .45639 -65.2188 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
63.000 12.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
67.438 12.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{12, 0}, {0, 7}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWEtOwzAQdZsE2kJXCCE2KMAC6B34CFpY0K747KMKKV0gUOk1ugM2vQAs
UQ9QxAUQfwKHCRnHcZt0nCYByke2FGc87409Ho9jORWjYR4cGo1a1dC36sax
Waue6JtHdUelpAhJ6YSQK52AbDsiq0rEtm2iENpwJHheaU0waAdqDTRUUkFa
EtNVTqqIOgvoCgM6I6pPJ+h5F9GFuKlBrYg620N0i+LORhHdtnD2fdOJ5GYZ
pDRI+1wKiVzIgoZAI4juNh79mnuXj2fYwYMz7grUYg2gG9BmkA7yQSZGKkdc
7Sme9cyBojcvtNuO2J+u4duPKkpcYf0FBQum+9FCk1ZCw4e625PBLxL9T6j/
C0Y35bPE/w/uP15t9t19kpQvoQSj75EeJUmSwkgKJz1I0m8kLdC2SlqtFmW0
2214XcSxhWJZFn3i2oJNs9kkpmlGts15EplBeCqiw65l5+KhVP9QAXSacVio
aHHCpyFU7EZ1FmXcMQSll3Ea7QyXsmGBIphLp0mmDWUSscCGT/dkhadzCrYs
kXzJ4v2Fx0DsGPIbIolXdHgXVHiIoEwE/Oo7XbVPRWMOQXNsKoGBaBvL/EgZ
OM+zCMvFxBvqfhgkjZPuYpCW+eooUeiroq2X2DDNF+wSoEKCcZIYsnvwCncB
2xTJfrtJSEIDINqY/T55g6f1u6soIr4g/+cCbgatoFg9I/QfUAxdhxd2UCSc
P0l9AFVhFxE=\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, 0, 0, 0}}],
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.241379 0.344828 0.0475411 0.475411 [
[.58621 .03504 -3 -9 ]
[.58621 .03504 3 0 ]
[.93103 .03504 -3 -9 ]
[.93103 .03504 3 0 ]
[1.025 .04754 0 -6.28125 ]
[1.025 .04754 10 6.28125 ]
[.22888 .52295 -6 -4.5 ]
[.22888 .52295 0 4.5 ]
[.24138 .64303 -5 0 ]
[.24138 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.58621 .04754 m
.58621 .05379 L
s
[(1)] .58621 .03504 0 1 Mshowa
.93103 .04754 m
.93103 .05379 L
s
[(2)] .93103 .03504 0 1 Mshowa
0 .04754 m
1 .04754 L
s
gsave
1.025 .04754 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24138 .52295 m
.24763 .52295 L
s
[(1)] .22888 .52295 1 0 Mshowa
.24138 0 m
.24138 .61803 L
s
gsave
.24138 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.009 w
0 .04754 m
.01215 .04754 L
.02606 .04754 L
.04086 .04754 L
.0551 .04754 L
.0688 .04754 L
.08339 .04754 L
.09743 .04754 L
.11235 .04754 L
.12673 .04754 L
.14056 .04754 L
.15528 .04754 L
.16944 .04754 L
.1845 .04754 L
.19901 .04754 L
.21296 .04754 L
.22781 .04754 L
.24138 .04754 L
s
.24138 .52295 m
.26936 .52295 L
.29987 .52295 L
.32852 .52295 L
.35608 .52295 L
.38542 .52295 L
.41365 .52295 L
.44366 .52295 L
.47258 .52295 L
.5004 .52295 L
.52999 .52295 L
.55848 .52295 L
.58588 .52295 L
.61506 .52295 L
.64313 .52295 L
.67298 .52295 L
.70174 .52295 L
.7294 .52295 L
.75883 .52295 L
.78716 .52295 L
.81728 .52295 L
.84629 .52295 L
.8742 .52295 L
.9039 .52295 L
.93103 .52295 L
s
0 g
gsave
.41379 .47541 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
75.000 12.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.813 moveto
(H) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 12.813 moveto
(L) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44138 .45639 -65.2188 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
63.000 12.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
67.438 12.188 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwKjAwMGxUYACx/wOZ
UMKV4f///wzMDGAOkAXCN8AkAzapYBDJChIBs1hALE3cykNxGYEmpkWaESFY
xEh0BTYxDXI8woIihj84wO5mAomEwVl4vI4nHsiTOgm3lRe3ohPYvcUDYbCB
KAeQ1CGQKAcWA3jRVYYTGaDi8MTFQ8h5WG2kSxiOSo1KjUqNSo1KjUqNSo1K
jUqNShEppQcmWRg2b97MAANA9jLCOjIyMhg+fvwIxkA2ETqQxYAAjw5+EAnu
FMhi18uCRRMbFrFpuO0QwCImjea3ly9fMtTU1DBjUYqtlzEVt22CWMTYQSTY
a5xw/7JAXbB37154fADZTFi0M8M1sWKRnUK8z0FABHs4c2LRzkR8lOBxBD92
UzjgYcJBqotQxUgMEz4QCRFihgcKCAjjcwaq8H9oT5HEkFDHbgMX1BtoNoD5
2JI6nsSnBk8pULchAS7Kc9IAFGW28MDGljehiuxxZRrilYNT1iaQgBaFivBY
bAePHmyJdpBUFKNSw00KzFGkHdsZnqxvQwRcsLjlJkFnousCgZtINmCWnFBZ
JxCFrUgn0/8MjADOwqAc\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, 0, 0, 0}}],
 "  \n\t\t",
 StyleBox["Figure 12.30.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  The integral of ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["\[Delta]", "a"],
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 " is ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["f", "a"],
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 ", which becomes ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["U", "0"],
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 " when for ",
 Cell[BoxData[
  RowBox[{"a", "\[Rule]", "0"}]]],
 "."
}], "Text"],

Cell["\<\
\tWe demonstrate the response of a system to the unit impulse function in \
Example 12.32.\
\>", "Text"],

Cell[TextData[{
 StyleBox["Example 12.32.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "   Solve the initial value problem \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"4", " ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"13", " ", "y", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", 
   RowBox[{"3", " ", 
    StyleBox["\[Delta]",
     FontSize->14], 
    RowBox[{
     StyleBox["(",
      FontSize->14], "t", ")"}]}]}]]],
 "  \n\t\t\twith  \n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "0", ")"}]}], "=", 
   RowBox[{
    RowBox[{"0", "  ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", "0"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell["Solution.", "Text"],

Cell[TextData[{
 "\tTaking transforms results in  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["s", "2"], "+", 
      RowBox[{"4", "s"}], "+", "13"}], ")"}], "Y", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"3", 
     StyleBox["\[ScriptCapitalL]",
      FontSize->16], 
     RowBox[{"(", 
      RowBox[{
       StyleBox["\[Delta]",
        FontSize->14], 
       RowBox[{
        StyleBox["(",
         FontSize->14], "t", ")"}]}], ")"}]}], " ", "=", " ", "3"}]}]]],
 "  so that\n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"Y", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox["3", 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", 
      RowBox[{"4", "s"}], " ", "+", " ", "13"}]], " ", "=", " ", 
    FractionBox["3", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"s", "+", "2"}], ")"}], "2"], " ", "+", " ", 
      SuperscriptBox["3", "2"]}]]}]}]]],
 ",  \nand the solution is \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      FractionBox["3", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"s", "-", 
           RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}]}], ")"}], "2"], " ", "+", " ", 
        SuperscriptBox["3", "2"]}]], ")"}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"            ", 
   RowBox[{"=", "  ", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], "t"}]], "sin", 
     RowBox[{"(", 
      RowBox[{"3", "t"}], ")"}]}]}]}]}]],
 " "
}], "Text"],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-017 0.4 0.0727099 1.21183 [
[.41888 .06021 -8.09375 -18.25 ]
[.41888 .06021 8.09375 0 ]
[.83776 .06021 -12.4063 -20.1875 ]
[.83776 .06021 12.4063 0 ]
[1.025 .07271 0 -6.28125 ]
[1.025 .07271 10 6.28125 ]
[-0.0125 .19389 -18 -4.5 ]
[-0.0125 .19389 0 4.5 ]
[-0.0125 .31508 -18 -4.5 ]
[-0.0125 .31508 0 4.5 ]
[-0.0125 .43626 -18 -4.5 ]
[-0.0125 .43626 0 4.5 ]
[-0.0125 .55744 -18 -4.5 ]
[-0.0125 .55744 0 4.5 ]
[0 .64303 -5 0 ]
[0 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.41888 .07271 m
.41888 .07896 L
s
gsave
.41888 .06021 -69.0938 -22.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.83776 .07271 m
.83776 .07896 L
s
gsave
.83776 .06021 -73.4063 -24.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.063 moveto
(\\200\\200\\200\\200) show
73.250 17.063 moveto
(\\200\\200) show
77.500 17.063 moveto
(\\200) show
79.688 17.063 moveto
(\\200) show
70.375 23.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .07271 m
1 .07271 L
s
gsave
1.025 .07271 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .19389 m
.00625 .19389 L
s
[(0.1)] -0.0125 .19389 1 0 Mshowa
0 .31508 m
.00625 .31508 L
s
[(0.2)] -0.0125 .31508 1 0 Mshowa
0 .43626 m
.00625 .43626 L
s
[(0.3)] -0.0125 .43626 1 0 Mshowa
0 .55744 m
.00625 .55744 L
s
[(0.4)] -0.0125 .55744 1 0 Mshowa
0 0 m
0 .61803 L
s
gsave
0 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .07271 m
.01975 .23473 L
.04057 .3691 L
.06168 .47001 L
.07365 .5127 L
.08481 .54379 L
.09009 .55576 L
.09583 .56686 L
.10089 .57506 L
.10625 .5822 L
.11107 .58731 L
.11363 .58954 L
.11639 .59157 L
.11891 .59311 L
.12122 .59425 L
.12354 .59514 L
.12575 .59576 L
.12706 .59602 L
.12779 .59614 L
.12847 .59622 L
.12971 .59633 L
.13103 .59636 L
.13221 .59633 L
.13331 .59625 L
.13452 .59611 L
.13582 .59589 L
.1372 .59557 L
.1387 .59515 L
.14143 .59415 L
.14655 .59151 L
.15141 .58813 L
.15658 .58365 L
.16585 .57351 L
.1863 .54296 L
.20549 .50625 L
.24611 .41341 L
.28931 .30828 L
.33092 .2147 L
.37093 .13945 L
.39324 .10512 L
.41352 .07887 L
.43485 .05625 L
.45452 .03973 L
.47466 .02684 L
.48527 .02157 L
.4965 .01705 L
.50641 .01391 L
.51187 .01251 L
.51705 .01137 L
.52186 .01048 L
Mistroke
.5271 .00969 L
.53186 .00913 L
.53628 .00873 L
.53907 .00854 L
.54163 .00841 L
.54308 .00835 L
.54444 .0083 L
.54585 .00827 L
.5466 .00825 L
.5474 .00824 L
.54875 .00823 L
.54951 .00823 L
.55022 .00822 L
.55151 .00823 L
.55288 .00825 L
.55411 .00827 L
.55525 .0083 L
.55787 .00839 L
.56027 .0085 L
.56278 .00864 L
.56728 .00897 L
.57213 .00942 L
.57742 .01003 L
.59805 .01335 L
.62006 .01824 L
.66369 .03037 L
.70573 .04298 L
.74617 .05429 L
.78919 .06436 L
.81061 .06845 L
.83062 .07169 L
.85107 .07442 L
.87046 .0765 L
.8918 .07824 L
.91128 .07938 L
.9214 .07981 L
.93215 .08016 L
.94134 .08039 L
.94657 .08048 L
.95149 .08055 L
.95641 .0806 L
.9592 .08062 L
.96179 .08063 L
.96321 .08064 L
.96454 .08064 L
.96574 .08065 L
.96704 .08065 L
.96772 .08065 L
.96846 .08065 L
.96923 .08065 L
Mistroke
.96996 .08065 L
.97126 .08065 L
.97199 .08065 L
.97265 .08065 L
.97385 .08064 L
.97512 .08064 L
.97742 .08063 L
.98014 .08061 L
.98261 .08059 L
.98749 .08055 L
.99208 .08049 L
1 .08037 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{381, 235.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVm/lbE0ccxhdyEIiicooIBkS0KkoLrfa0BUSpB320p09tmyIU2qfFoq3t
U9FatVrB/tbjh/4R/Xd636e97zvNzCazm/C+ySY7myULDJNvvu/nnZ2Z3Z3N
sS9+fHL88fjxqbF4bNdM/Ojk1Nix2PD0TDIUqDCMilnDMK7EDFFPJKupIpH8
TZwShYhY9Sb5L2CYSQnzT5TjLp9vEUWlCN/OM98UZaMQHJCPgxnPJrcRrr2k
DNpFLSwojaIWErVRoNjNYS9h+1bTI/k4JmpBUdsL5Ls4eQ7EmhSsW9QCojZc
cAfMg1id4vUoj0EnI0E6oE51QL/izTkZk7rUs6nZIP+2K0SfqEWkNJC2kltY
FIPc4A3Vnh1qT8/x9AvKJ6qEQ0p4hgtfV+kjqnaap78G9naP8jnJha8C4agS
bjA7TPVSprYSxAa41SvA6qAakS6gCOE5sZN7XHTYzIDq1EOqBR20BVYsjz2Z
xGmKfc8fEKU8U7QBULAw30sgPQhMj6idbcYtDZqtSm5DhbkFgNuUcmtQh+X+
PJ0XstHSrGk1H+Nc/TJowIxqwGEuvAyEJ9Tg3MuF80A4K8qI7bBVo+8YcV6U
8mIykGOMLF7CsM5ec+nes8XmRVElQr2iFqWzPIOYPdZpor3VCxC1Im2zGkbQ
0MwDxYqJ7TLA1ouyUyQV2O6LIPYWT78AYm+DcTOKSn8RpL/D08+D9Hd5+jmQ
/p629LMg/X2e/gJI/4CnnwHpH7pPT5gnj+dB+kc8/TRI/1hb+imQ/om29FmQ
/ilPPwnSP9OW/hxI/9yennlOS/48CxRfaFY8AxRfalacAIqvNCueBoqvNSue
Aoor7hShTEVqqhwDsm88k80A2bf5ZU8C2XeeyY4C2femTC5lK9W1VdbkWsl2
vS0Ymr6M2lRiq0kp7PFcDtPA4YfiHMxQ5iLwCX14cn9gJz8GYj/64WaNeI2q
hR1iHwWxn+zzrySIKRD7ueSISRD7peSIR0DsV45AN1UT7hHjIPZbyRFHQOz3
kiPGQOwPTxHovvxh94g4iP1ZcsRDIPZXyREPgtjfHEFfnvEdcRjE/ik54n4Q
+9dTRBikHwKx/0qOuA/EEosdUQXS72GICn84dzNOpT+cuxjHvATwpbi8M8p+
3bhYF7LYjOSYJ/ZYBODvLM6yGuBDpszWIDv0IDMK5jRyupDWaBlJmWTF0SAi
1wPMNZQ9VXKv4Ytho+lcDTR3ME64vDmjjFPlD2c/40Q4pwZo9mni7GWc6vLm
7GGcGu85UaAZYZyoP5zdjLOkfDhLgGaYcZb6w9nJOLX+cIYYZxnnLAWawUXG
GWCc5f5wbmOcFZxTCzS3auLsYJy68ubcwjj1nLMMaG7WxLmJcRr0ctDthVVD
q0fkciNzaTRd3K+HlwOHG4pzzf12ADK6nhk15TRCHyUIONy3Ii1d9mg+V6d3
GIi9nbGb+YxeATTbNHGuY5yV/nCuZZwW7znoQ4z9mjh9jLPKH841jNPKOfVA
c7UmTi/jrPaHs5Vx2jinAWi2LDJOD+O0e89pBJpNjLPGH85Gxol5z2kCmg2M
0+EPZz3jdHJOM9B0a+KsY5y1nLMSaLo0cdYyTpf3nBag6WCcdd5zVgHNGsbp
9ofTzjjr9XLQHYb1gj56xb0VEFczF/PwdrsER5YoJsurclrKJbj1OSnpoxvv
bIWP+gzNcFluzOma/a6MTktrgkQzJ0gWuw1w0IlRlpv4JEYTFl3IZLnZew46
oNHCTJY9nBMDGnSDIMstnINOeOimX5ZbC+Ogl15k2cs5nUBjfctJPu7janQ5
QW+o5ON0KUf09pks+7lanpsjqr3beKYs3X4nsUyel3XwXU2v69bXhGTU/MCd
OnYXtHbC2d5k6xV/wua68MxtT5GHvUkIKIZK0txrRsX/p7E+XA==\
\>"],
  ImageRangeCache->{{{0, 380}, {234.375, 0}} -> {0, 0, 0, 0}}],
 "  \n\t\t\t",
 StyleBox["Figure 12.31.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "  A graph of the solution  ",
 Cell[BoxData[
  RowBox[{"y", "=", 
   RowBox[{"y", 
    RowBox[{"(", "t", ")"}]}]}]]],
 "."
}], "Text"],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "  The condition  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], 
    RowBox[{"(", 
     SuperscriptBox["0", "-"], ")"}]}], "=", "0"}]]],
 "  is not satisfied by the \"solution\" ",
 Cell[BoxData[
  RowBox[{"y", 
   RowBox[{"(", "t", ")"}]}]]],
 ".  Recall that all solutions involving the use of the Laplace transform are \
to be considered zero for values of  ",
 Cell[BoxData[
  RowBox[{"t", "<", "0"}]]],
 ",  hence the graph of  ",
 Cell[BoxData[
  RowBox[{"y", 
   RowBox[{"(", "t", ")"}]}]]],
 " is given above in Figure 12.31.  Note that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 "  has a jump discontinuity of magnitude  ",
 Cell[BoxData[
  RowBox[{"+", "3"}]]],
 "  at the origin.  This discontinuity occurs because either ",
 Cell[BoxData[
  RowBox[{"y", 
   RowBox[{"(", "t", ")"}]}]]],
 " or ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", "'"}], 
   RowBox[{"(", "t", ")"}]}]]],
 "  must have a jump discontinuity at the origin whenever the Dirac delta \
function, ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[Delta]",
    FontSize->14], 
   RowBox[{"(", "t", ")"}]}]]],
 ", occurs as part of the input or driving function. "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.32.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Taking transforms results in the following equation.", "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "de", ",", "f", ",", "F", ",", "eqn", ",", "solset", ",", "s", ",", "t", 
      ",", "y", ",", "Y"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"3", 
      RowBox[{"DiracDelta", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "s_", "]"}], " ", "=", " ", 
     RowBox[{"LaplaceTransform", "[", 
      RowBox[{
       RowBox[{"f", "[", "t", "]"}], ",", " ", "t", ",", " ", "s"}], "]"}]}], 
    ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], " ", "+", 
       RowBox[{"4", " ", 
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}]}], " ", "+", 
       RowBox[{"13", " ", 
        RowBox[{"y", "[", "t", "]"}]}]}], " ", "\[Equal]", " ", 
      RowBox[{"f", "[", "t", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y0", "=", "0"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y1", "=", "0"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"de", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"F", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"Y", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{"s", " ", 
            RowBox[{"Y", "[", "s", "]"}]}], "-", "y0"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "''"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["s", "2"], " ", 
            RowBox[{"Y", "[", "s", "]"}]}], "-", 
           RowBox[{"s", " ", "y0"}], "-", "y1"}]}]}], "}"}]}], "]"}]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", " ", 
       RowBox[{"Y", "[", "s", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< y[0] = \>\"", ",", "y0"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[0] = \>\"", ",", "y1"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Y", "[", "s_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964946346875*^9, 3.39964946459375*^9}}],

Cell[TextData[{
 "From a table of Laplace transforms we get  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[ScriptCapitalL]",
     FontSize->16], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], "t"}]], 
      RowBox[{"Sin", "[", 
       RowBox[{"3", "t"}], "]"}]}], ")"}]}], "=", 
   RowBox[{
    FractionBox["3", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"s", "+", "2"}], ")"}], "2"], "+", 
      SuperscriptBox["3", "2"]}]], "=", 
    FractionBox["3", 
     RowBox[{"13", "+", 
      RowBox[{"4", " ", "s"}], "+", 
      SuperscriptBox["s", "2"]}]]}]}]]],
 ", and the solution is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], " ", "=", " ", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], "t"}]], 
    RowBox[{"Sin", "[", 
     RowBox[{"3", "t"}], "]"}]}]}]],
  AspectRatioFixed->True],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can check this with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "'s  result using the LaplaceTransform package."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"Y", "[", "s", "]"}], ",", " ", "s", ",", " ", "t"}], "]"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Y[s] = \>\"", ",", 
      RowBox[{"Y", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], "=", 
     RowBox[{"ComplexExpand", "[", 
      RowBox[{"y", "[", "t", "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], "=", 
     RowBox[{"TrigReduce", "[", 
      RowBox[{"y", "[", "t", "]"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964946828125*^9, 3.399649469109375*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "/s DSolve package to solve the D.E. and plot the solution.\n",
 StyleBox["Notice.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]],
 "  The initial condition for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " must be changed to ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], "[", "0", "]"}], "=", "3"}]]],
 ".  This is required because  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], "[", 
    SuperscriptBox["0", "-"], "]"}], "=", 
   RowBox[{
    RowBox[{"0", "  ", "and", "  ", 
     RowBox[{
      RowBox[{"y", "'"}], "[", 
      SuperscriptBox["0", "+"], "]"}]}], "=", "3"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"t", ",", "y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], " ", "+", 
       RowBox[{"4", " ", 
        RowBox[{
         RowBox[{"y", "'"}], "[", "t", "]"}]}], " ", "+", 
       RowBox[{"13", " ", 
        RowBox[{"y", "[", "t", "]"}]}]}], " ", "\[Equal]", 
      RowBox[{"3", 
       RowBox[{"DiracDelta", "[", "t", "]"}]}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ics", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "3"}]}], "}"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{"de", ",", " ", "ics"}], "}"}], "]"}], ",", " ", 
       RowBox[{"y", "[", "t", "]"}], ",", " ", "t"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "ics", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2.5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.06"}], ",", "0.45"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "\[Pi]", ",", 
          FractionBox["\[Pi]", "3"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "0.4", ",", "0.1"}], "]"}]}], "}"}]}]}], "]"}], 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399649471390625*^9, 3.399649473953125*^9}, {
  3.400223902578125*^9, 3.400223902875*^9}},
 AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
 "\tThe convolution method can be used to solve initial value problems.  The \
tedious mechanical details of problem solving can be facilitated with \
computer software such as  ",
 StyleBox[ButtonBox["Maple",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.waterloomaple.com/"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", 
     OverscriptBox["", "TM"]}],
    FontColor->RGBColor[0, 0, 1]], TraditionalForm]]],
 ",  ",
 StyleBox[ButtonBox["Matlab",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.mathworks.com/"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", 
     OverscriptBox["", "TM"]}],
    FontColor->RGBColor[0, 0, 1]], TraditionalForm]]],
 ",  or  ",
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/"], None}],
  FontFamily->"Times New Roman",
  FontVariations->{"Underline"->True}],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", 
     OverscriptBox["", "TM"]}],
    FontColor->RGBColor[0, 0, 1]], TraditionalForm]]],
 ". "
}], "Text"],

Cell[TextData[{
 StyleBox["Theorem 12.25 (Initial value Problem - IVP convolution method).",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 " The unique solution to the initial value problem  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"y", "''"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"b", " ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"c", " ", "y", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", 
   RowBox[{
    StyleBox["g",
     FontSize->14], 
    RowBox[{
     StyleBox["(",
      FontSize->14], "t", ")"}]}]}]]],
 ",  \n\nwith  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "0", ")"}]}], "=", 
   SubscriptBox["y", "0"]}]]],
 "  and   ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], 
    RowBox[{"(", "0", ")"}]}], "=", 
   SubscriptBox["y", "1"]}]]],
 ",  is given by  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"u", 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"h", "*", "g"}], ")"}], 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 ",  \n\nwhere  ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", "t", ")"}]}]]],
 "  is the solution to the homogeneous equation  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"u", "''"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"b", " ", 
     RowBox[{"u", "'"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"c", " ", "u", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", "0"}]]],
 ",  \n\nwith  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"u", 
     RowBox[{"(", "0", ")"}]}], "=", 
    SubscriptBox["y", "0"]}], ",", "  ", 
   RowBox[{
    RowBox[{"and", "  ", 
     RowBox[{"u", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", 
    SubscriptBox["y", "1"]}]}]]],
 ",  and  \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{"h", 
   RowBox[{"(", "t", ")"}]}]]],
 "  has the Laplace transform given by  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"H", 
    RowBox[{"(", "s", ")"}]}], "=", 
   FractionBox["1", 
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["s", "2"]}], " ", "+", " ", 
     RowBox[{"b", " ", "s"}], " ", "+", " ", "c"}]]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Proof.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox[ButtonBox["Proof of Theorem 12.25.",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/laplacetransform/\
LaplaceConvolutionTheorem.2.pdf"], None}],
 FontFamily->"Times New Roman",
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 12.25 is in the book.",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 1, 1]]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[StyleBox[ButtonBox["Complex Analysis for Mathematics and \
Engineering",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/books/cbook.htm"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellTags->"CHAPTER 1"]
}, Closed]],

Cell[TextData[{
 StyleBox["Example 12.33.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 " Use convolution to solve the initial value problem \n\n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], 
     RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}]}], "  ", "=", " ", 
   RowBox[{"tan", 
    RowBox[{"(", "t", ")"}]}]}]]],
 "  \n\t\t\twith \n\t\t\t",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", 
    RowBox[{"(", "0", ")"}]}], "=", 
   RowBox[{
    RowBox[{"1", "  ", 
     StyleBox["and",
      FontFamily->"Times New Roman",
      FontSize->12,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontVariations->{"StrikeThrough"->False,
      "Underline"->False},
      FontColor->GrayLevel[0]], "  ", 
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", "2"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[TextData[{
 "\t\t",
 Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.14383e-017 0.63662 2.77556e-017 0.333333 [
[.5 -0.0125 -8.09375 -18.1875 ]
[.5 -0.0125 8.09375 0 ]
[1 -0.0125 -8.09375 -18.1875 ]
[1 -0.0125 8.09375 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 1 -6 -4.5 ]
[-0.0125 1 0 4.5 ]
[0 1.025 -5 0 ]
[0 1.025 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -69.0938 -22.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .33333 m
.00625 .33333 L
s
[(1)] -0.0125 .33333 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(2)] -0.0125 .66667 1 0 Mshowa
0 1 m
.00625 1 L
s
[(3)] -0.0125 1 1 0 Mshowa
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
0 .33333 m
.04057 .37512 L
.08481 .41906 L
.12636 .45868 L
.16632 .49521 L
.20885 .53234 L
.2498 .56631 L
.29331 .60048 L
.33524 .63147 L
.37557 .6595 L
.41848 .6874 L
.4598 .71242 L
.49953 .73481 L
.54183 .75694 L
.58254 .77667 L
.62583 .79611 L
.66752 .81355 L
.70762 .82937 L
.7503 .84556 L
.79139 .86098 L
.83505 .87796 L
.87712 .89607 L
.9176 .91693 L
.93812 .92983 L
.96065 .9471 L
.97047 .95621 L
.981 .96768 L
.9861 .97417 L
.99094 .98118 L
.99528 .98861 L
1 1 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzt2nuIVFUcB/C7OzO6q/vwtQ/z0ZhaYiZmJpaKr9SslF6SGCbjA13KXNZh
dZMK0dRWKZFCRLQHIkgWgvSgqEhKyqhMMLMwFVNL821lma57zp397p3Z7/fk
mNA/d9m593DO5/c959wRvHdnxiaSM6fPSiQrpibio6sSlTMrps6Jj5pdVd8V
yfG8nLh5xT3TrvO8hkNd/W9dF3MwPY3tZeYUMWSuaUVNq8wfWm5Pdsy2zKua
9JX7/HlzipmBeQSVBZAXTRuq/3mKVJT6g7UZQ40TNEkpC2wp13TUoFXedOfB
9hJzyjMwiVaJuyTYXkqWn0v6klfo2jkvlnv37HrVkL6r441v8ly0SsXFaYOr
Xxjobc1XX+A3WpnTedORR65LYQBlDLF/c5n7MK8Yll2gwy5mN7c9FoXj4Xg4
Ho6H4+F4OB6Oh+P/x7i9bbT3d5F/kS3I+H+pqfOftPyxbObxrnJtXnpNvjnZ
2217j5txi22OppF2GxtLJ8FQx91xwxMLFt6w+HxdE1E1ebomqmqa65qYqmmm
a5qpmpiuaa5qoromT9VEdE2+qsnVNS1UTY6uaalqOC8g/JLmhYRf1LyI8H80
Lyb8guatCP9b89aE/6V5G8LPa96W8D81b0f4H5qXEP675qWEn9O8jPCzmpcT
fkbz9oSf1vw6wk9p3oHwk5p3JPyE5p0IP655Z8J/0/x6wo9pHif8qOb2Lzi5
xjpQV5J5RPNuhB/WvDvhhzS/kfCfNb+J8IOa98D1cKCeJHO/5jcTvk/zXoT/
pPkthO/VvDc26EB9SOYPmt9K+B7N+xL+vea3Eb5b836Ef6f57YTv0rw/Lp8D
DSCZOzW/g/BvNb+T8B2aDyT8G80HEf615oNxPRxoCMn8UvOhhG/XfBjhX2g+
HCt2oLtI5jbNRxL+meajsAQHuptkbtV8DOGfaH4PluBA95HMjzQfS/iHmo/D
EhzofpL5vuYPINOBHiKZ72r+MOHvaD4eS3CgR0jmFp/b5wb7NBclhROQHuQZ
KEb6JpIZN/sR+YTbuW3Xo5gxxa/0SXoSmfHN4KKbfCrENvwYSdkUWHfgETi9
cDLWvUm/DwmSvlHzKch0oGkkc4Pm05HpQDOA1mtUAfS6Ro8DvarRLKB1Gs0m
+1yjeSUyHagKaLVGSaBVGlUDvazRPLKFlZrXINOB5gOt0OhpoBc0ehZouUYL
gGo1Wkj2uUTzRch0oMVAz2m0FGihRrVACzSyl8Du4BmNXgSar9FKTFej0UtI
qtZoFZKSGq0GqtJoDVClRmuBntToFaAnNHoNu6vQaD2SZmi0AUnTNNqIpCka
vYGkyRq9haRJGm1G0kSNtiBpgkZvI2m8Ru8BPajRB+YYNWicRh8j6V6NtmLh
YzT6FGi0RtuARmr0OdAIjbZj4UM1+gposEY7MN1AjXYiaYBGu5DUX6PdQP00
2gPUV6MfgfpotBeot0b7gHppdACop0YHgXpodCjVF/y/obvmhwnvpvkRwrtq
/gvhN2j+K+FdND9KeFzzY7h8DnScZHbS/AThHa8ZP0l4B81PYYMOdJpkttf8
DOHl14yfJTz1XTX304CjMIuHkXMkJfV9OPlUZLschS1JoT22dS7PNkoyt257
1Tf0smgXpSf6n4rgo5cmSy3W75g9FvF65BcHZhVbTZFCXNLUM2fDT3CebHfr
5VwGQbBrrw==\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0, 0, 0, 0}}],
 "  \n\t\t\tA graph of the solution."
}], "Text"],

Cell["Solution.", "Text"],

Cell[TextData[{
 "\tFirst, we obtain the portion  ",
 Cell[BoxData[
  RowBox[{"u", 
   RowBox[{"(", "t", ")"}]}]]],
 "  of the solution by solving  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"u", "''"}], 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{"u", 
     RowBox[{"(", "t", ")"}]}]}], " ", "=", " ", "0"}]]],
 "  with ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", 
    RowBox[{"(", "0", ")"}]}], "=", "1"}]]],
 " and ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"u", "'"}], 
    RowBox[{"(", "0", ")"}]}], "=", "2"}]]],
 ".  Taking the Laplace transform yields  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], "U", 
     RowBox[{"(", "s", ")"}]}], "-", "s", "-", "2", "+", 
    RowBox[{"U", 
     RowBox[{"(", "s", ")"}]}]}], "=", "0"}]]],
 ",  and we can rearrange the terms to obtain  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "s", ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["s", "2"], "+", "1"}], ")"}]}], " ", "=", " ", 
   RowBox[{"s", "+", "2"}]}]]],
 ".  Solving for ",
 Cell[BoxData[
  RowBox[{"U", 
   RowBox[{"(", "s", ")"}]}]]],
 " gives  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"U", 
    RowBox[{"(", "s", ")"}]}], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"s", " ", "+", " ", "2"}], 
     RowBox[{
      SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], " ", "=", " ", 
    RowBox[{
     FractionBox["s", 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], "+", " ", 
     RowBox[{"2", 
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]}]}]}]]],
 ",  and it follows that  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"u", 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ScriptCapitalL]", 
        RowBox[{"-", "1"}]],
       FontSize->16], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"s", " ", "+", " ", "2"}], 
        RowBox[{
         SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}], " ", "=", 
     " ", 
     RowBox[{
      RowBox[{
       StyleBox[
        SuperscriptBox["\[ScriptCapitalL]", 
         RowBox[{"-", "1"}]],
        FontSize->16], 
       RowBox[{"(", 
        FractionBox["s", 
         RowBox[{
          SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}], "+", " ", 
      
      RowBox[{"2", 
       StyleBox[
        SuperscriptBox["\[ScriptCapitalL]", 
         RowBox[{"-", "1"}]],
        FontSize->16], 
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}]}]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
     RowBox[{"2", "sin", 
      RowBox[{"(", "t", ")"}]}]}]}]}]}]],
 "  "
}], "Text"],

Cell[TextData[{
 "Second, we observe that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"H", 
    RowBox[{"(", "s", ")"}]}], "=", 
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"h", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      SuperscriptBox["\[ScriptCapitalL]", 
       RowBox[{"-", "1"}]],
      FontSize->16], 
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["s", "2"], " ", "+", " ", "1"}]], ")"}]}], " ", "=", 
    " ", 
    RowBox[{"sin", 
     RowBox[{"(", "t", ")"}]}]}]}]]],
 ",  and also that  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", 
    RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
   RowBox[{"tan", 
    RowBox[{"(", "t", ")"}]}]}]]],
 ".  We compute the portion  ",
 Cell[BoxData[
  RowBox[{"v", 
   RowBox[{"(", "t", ")"}]}]]],
 "  of the solution with a convolution:   \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"v", 
     RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"h", "*", "g"}], ")"}], 
      RowBox[{"(", "t", ")"}]}], " ", "=", " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "t"], "  ", 
      RowBox[{"sin", 
       RowBox[{"(", 
        RowBox[{"t", "-", "\[Tau]"}], ")"}], "tan", 
       RowBox[{"(", "\[Tau]", ")"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]}], " ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"           ", 
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{"[", 
      RowBox[{
       RowBox[{"cos", 
        RowBox[{"(", "t", ")"}], 
        RowBox[{"ln", "[", 
         FractionBox[
          RowBox[{"cos", 
           RowBox[{"(", "\[Tau]", ")"}]}], 
          RowBox[{"1", " ", "+", " ", 
           RowBox[{"sin", 
            RowBox[{"(", "\[Tau]", ")"}]}]}]], "]"}]}], "-", 
       RowBox[{"sin", 
        RowBox[{"(", 
         RowBox[{"t", "-", "\[Tau]"}], ")"}]}]}], "]"}], 
     UnderoverscriptBox["\[VerticalSeparator]", 
      RowBox[{"\[Tau]", "=", "0"}], 
      RowBox[{"\[Tau]", "=", "t"}]], "  ", 
     StyleBox["o",
      FontColor->GrayLevel[1]]}]}], 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{"ln", "[", 
       FractionBox[
        RowBox[{"cos", 
         RowBox[{"(", "t", ")"}]}], 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"sin", 
          RowBox[{"(", "t", ")"}]}]}]], "]"}]}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "t", ")"}]}], ")"}]}]}], "   ", 
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{"           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{"ln", "[", 
       FractionBox[
        RowBox[{"cos", 
         RowBox[{"(", "t", ")"}]}], 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"sin", 
          RowBox[{"(", "t", ")"}]}]}]], "]"}]}], "  ", "+", "  ", 
     RowBox[{"sin", 
      RowBox[{"(", "t", ")"}]}]}]}]}]}]],
 "  "
}], "Text"],

Cell[TextData[{
 "Now we can compute the solution using the convolution method in Theorem \
12.25:  \n\n\t\t\t",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}], " ", "=", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"u", 
       RowBox[{"(", "t", ")"}]}], "+", 
      RowBox[{"v", 
       RowBox[{"(", "t", ")"}]}]}], "  ", "=", "   ", 
     RowBox[{
      RowBox[{"u", 
       RowBox[{"(", "t", ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"h", "*", "g"}], ")"}], 
       RowBox[{"(", "t", ")"}]}]}]}]}], "\[IndentingNewLine]"}], "\n", 
  RowBox[{"           ", 
   RowBox[{
    RowBox[{"=", "  ", 
     RowBox[{
      RowBox[{"cos", 
       RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
      RowBox[{"2", "sin", 
       RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
      RowBox[{"cos", 
       RowBox[{"(", "t", ")"}], " ", 
       RowBox[{"ln", "[", 
        FractionBox[
         RowBox[{"cos", 
          RowBox[{"(", "t", ")"}]}], 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{"sin", 
           RowBox[{"(", "t", ")"}]}]}]], "]"}]}], "  ", "+", "  ", 
      RowBox[{"sin", 
       RowBox[{"(", "t", ")"}]}]}]}], "\n"}]}], "\[IndentingNewLine]", 
  RowBox[{"           ", 
   RowBox[{"=", "  ", 
    RowBox[{
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
     RowBox[{"3", "sin", 
      RowBox[{"(", "t", ")"}]}], " ", "+", " ", 
     RowBox[{"cos", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{"ln", "[", 
       FractionBox[
        RowBox[{"cos", 
         RowBox[{"(", "t", ")"}]}], 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{"sin", 
          RowBox[{"(", "t", ")"}]}]}]], "]"}]}]}]}]}]}]],
 "  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Explore Solution 12.33.",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
 "The solution is accomplished in two steps. ",
 StyleBox["(a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 " First solve  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"u", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"u", "[", "t", "]"}]}], " ", "=", "0"}]]],
 "  with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "0", "]"}], "=", 
   RowBox[{
    RowBox[{"1", "  ", "and", "  ", 
     RowBox[{
      RowBox[{"u", "'"}], "[", "0", "]"}]}], "=", "2"}]}]]],
 ".  \n",
 StyleBox["(b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Second solve for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"v", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"v", "[", "t", "]"}]}], " ", "=", 
   RowBox[{"Tan", "[", "t", "]"}]}]]],
 "  with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", "[", "0", "]"}], "=", 
   RowBox[{
    RowBox[{"0", "  ", "and", "  ", 
     RowBox[{
      RowBox[{"v", "'"}], "[", "0", "]"}]}], "=", "0"}]}]]],
 ".  Then the desired solution is  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"u", "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"v", "[", "t", "]"}]}]}]]],
 ".  \n\n",
 StyleBox["(a)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 " First solve  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"u", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"u", "[", "t", "]"}]}], " ", "=", "0"}]]],
 "  with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", "[", "0", "]"}], "=", 
   RowBox[{
    RowBox[{"1", "  ", "and", "  ", 
     RowBox[{
      RowBox[{"u", "'"}], "[", "0", "]"}]}], "=", "2"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"s", ",", "t", ",", "u", ",", "U", ",", "v", ",", "y"}], "]"}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "de", ",", "eqn", ",", "f", ",", "g", ",", "H", ",", "int", ",", 
      "solset", ",", "\[Tau]", ",", "v1", ",", "v2", ",", "v3", ",", "v4", 
      ",", "val"}], "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Tan", "[", "t", "]"}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"u", "''"}], "[", "t", "]"}], " ", "+", " ", 
       RowBox[{"u", "[", "t", "]"}]}], " ", "\[Equal]", " ", "0"}]}], ";"}], 
   " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u0", "=", "1"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u1", "=", "2"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqn", "=", 
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"de", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"u", "[", "t", "]"}], "\[Rule]", 
          RowBox[{"U", "[", "s", "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"u", "'"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{"s", " ", 
            RowBox[{"U", "[", "s", "]"}]}], "-", "u0"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"u", "''"}], "[", "t", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["s", "2"], " ", 
            RowBox[{"U", "[", "s", "]"}]}], "-", 
           RowBox[{"s", " ", "u0"}], "-", "u1"}]}]}], "}"}]}], "]"}]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"Solve", "[", 
      RowBox[{"eqn", ",", " ", 
       RowBox[{"U", "[", "s", "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[0] = \>\"", ",", "u0"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u'[0] = \>\"", ",", "u1"}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "eqn", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\<\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "s_", "]"}], " ", "=", " ", 
     SubscriptBox["solset", 
      RowBox[{"\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]]}], ";"}],
    " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"u", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"U", "[", "s", "]"}], ",", "s", ",", "t"}], "]"}]}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[s] = \>\"", ",", 
      RowBox[{"U", "[", "s", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "s_", "]"}], " ", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Simplify", ",", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"U", "[", "s", "]"}], "]"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<U[s] = \>\"", ",", 
      RowBox[{"U", "[", "s", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[t] = \>\"", ",", 
      RowBox[{"u", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[0] = \>\"", ",", 
      RowBox[{"u", "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u'[0] = \>\"", ",", 
      RowBox[{
       RowBox[{"u", "'"}], "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399649485046875*^9, 3.399649486765625*^9}}],

Cell[TextData[{
 StyleBox["(b)",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "  Second solve for  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"v", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"v", "[", "t", "]"}]}], " ", "=", 
   RowBox[{"Tan", "[", "t", "]"}]}]]],
 "  with  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", "[", "0", "]"}], "=", 
   RowBox[{
    RowBox[{"0", "  ", "and", "  ", 
     RowBox[{
      RowBox[{"v", "'"}], "[", "0", "]"}]}], "=", "0"}]}]]],
 ". \nThe convolution theorem is used to make the construction of  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"v", "[", "t", "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"h", "*", "g"}], ")"}], "[", "t", "]"}]}]]],
 "  where  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"H", "[", "s", "]"}], "=", 
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}]]],
 "  and  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", "[", "t", "]"}], " ", "=", 
   RowBox[{"Tan", "[", "t", "]"}]}]]],
 ".  "
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "s_", "]"}], " ", "=", " ", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["s", "2"], " ", "+", " ", "1"}]]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"InverseLaplaceTransform", "[", 
      RowBox[{
       RowBox[{"H", "[", "s", "]"}], ",", "s", ",", "t"}], "]"}]}], ";"}], 
   " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{"Tan", "[", "t", "]"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"int", " ", "=", " ", 
     RowBox[{"\[Integral]", 
      RowBox[{
       RowBox[{"h", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"g", "[", "\[Tau]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "t"], 
      RowBox[{
       RowBox[{"h", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"g", "[", "\[Tau]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Tau]_", "]"}], "=", 
     RowBox[{"\[Integral]", 
      RowBox[{
       RowBox[{"h", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"g", "[", "\[Tau]", "]"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", "t_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{"F", "[", "t", "]"}], "-", 
       RowBox[{"F", "[", "0", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      h[t] = \>\"", ",", 
      RowBox[{"h", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<      g[t] = \>\"", ",", 
      RowBox[{"g", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<h[t-\[Tau]]g[\[Tau]] = \>\"", ",", 
      RowBox[{
       RowBox[{"h", "[", 
        RowBox[{"t", "-", "\[Tau]"}], "]"}], 
       RowBox[{"g", "[", "\[Tau]", "]"}]}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<\[Integral]h[t-\[Tau]]g[\[Tau]]\[DifferentialD]\[Tau] = \>\"", ",", 
      "int"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\< v[t] = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \
\(t\)]\)h[t-\[Tau]]g[\[Tau]]\[DifferentialD]\[Tau]\>\"", "]"}], ";"}], " ", 
   "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< v[t] = \>\"", ",", 
      RowBox[{"v", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< v[0] = \>\"", ",", 
      RowBox[{"v", "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<v'[0] = \>\"", ",", 
      RowBox[{
       RowBox[{"v", "'"}], "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996494895*^9, 3.3996494915625*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can substitute v[t] into the D.E.'s and verify that it is the \
solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<v''[t]+v[t] = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"v", "''"}], "[", "t", "]"}], "+", 
       RowBox[{"v", "[", "t", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<v''[t]+v[t] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"v", "''"}], "[", "t", "]"}], "+", 
        RowBox[{"v", "[", "t", "]"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964949834375*^9, 3.399649499640625*^9}}],

Cell[TextData[{
 "Remark. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 4 obtained a different form of the solution and the following comment \
applies when using it.\nNow guide ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " using  trigonometric substitutions to simplify the expression for  v[t].\n\
",
 StyleBox["Notice.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]],
 "  This cannot be done automatically."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"v1", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"Cos", "[", 
            FractionBox["t", "2"], "]"}], "-", 
           RowBox[{"Sin", "[", 
            FractionBox["t", "2"], "]"}]}], "]"}], "-", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"Cos", "[", 
            FractionBox["t", "2"], "]"}], "+", 
           RowBox[{"Sin", "[", 
            FractionBox["t", "2"], "]"}]}], "]"}]}], ")"}]}], "+", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"v2", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"Cos", "[", 
           FractionBox["t", "2"], "]"}], "-", 
          RowBox[{"Sin", "[", 
           FractionBox["t", "2"], "]"}]}], 
         RowBox[{
          RowBox[{"Cos", "[", 
           FractionBox["t", "2"], "]"}], "+", 
          RowBox[{"Sin", "[", 
           FractionBox["t", "2"], "]"}]}]], "]"}]}], "+", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"v3", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"Cos", "[", 
            FractionBox["t", "2"], "]"}], "2"], "-", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            FractionBox["t", "2"], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Cos", "[", 
             FractionBox["t", "2"], "]"}], "+", 
            RowBox[{"Sin", "[", 
             FractionBox["t", "2"], "]"}]}], ")"}], "2"]], "]"}]}], "+", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"v4", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"Cos", "[", "t", "]"}], 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["t", "2"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["t", "2"], "]"}]}]}]], "]"}]}], "+", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"v", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], " ", 
       RowBox[{"Log", "[", 
        FractionBox[
         RowBox[{"Cos", "[", "t", "]"}], 
         RowBox[{"1", "+", 
          RowBox[{"Sin", "[", "t", "]"}]}]], "]"}]}], "+", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"u", "[", "t", "]"}], " ", "+", " ", 
      RowBox[{"v", "[", "t", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[t] = \>\"", ",", 
      RowBox[{"u", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< u[0] = \>\"", ",", 
      RowBox[{"u", "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<u'[0] = \>\"", ",", 
      RowBox[{
       RowBox[{"u", "'"}], "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< v[t] = \>\"", ",", 
      RowBox[{"v", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< y[t] = u[t] + v[t]\>\"", "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y [t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\< y[0] = \>\"", ",", 
      RowBox[{"y", "[", "0", "]"}]}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y'[0] = \>\"", ",", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.39964950259375*^9, 3.399649504875*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We can substitute y[t] into the D.E.'s and verify that it is the \
solution."
}], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y''[t]+y[t] = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
       RowBox[{"y", "[", "t", "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y''[t]+y[t] = \>\"", ",", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}]}], "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.3996495073125*^9, 3.39964950871875*^9}}],

Cell[TextData[{
 StyleBox["Aside.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " We use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"t", ",", "Y"}], "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"de", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Y", "''"}], "[", "t", "]"}], " ", "+", " ", 
       RowBox[{"Y", "[", "t", "]"}]}], " ", "\[Equal]", 
      RowBox[{"Tan", "[", "t", "]"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ics", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Y", "[", "0", "]"}], "\[Equal]", "1"}], ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Y", "'"}], "[", "0", "]"}], "\[Equal]", "2"}]}], "}"}]}], 
    ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"solset", " ", "=", " ", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{"de", ",", " ", "ics"}], "}"}], "]"}], ",", " ", 
       RowBox[{"Y", "[", "t", "]"}], ",", " ", "t"}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "de", "]"}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", "ics", "]"}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"Print", "[", "solset", "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399649511*^9, 3.399649512171875*^9}},
 AspectRatioFixed->True],

Cell[TextData[{
 StyleBox["Remark.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]],
 " This involves the version unsimplified of v[t].  So we will plot our \
previously simplified function y[t]."
}], "Text",
 Evaluatable->False,
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       FractionBox["\[Pi]", "2"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "3", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Magenta"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<y[t] = \>\"", ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.399649514734375*^9, 3.3996495173125*^9}, 
   3.400223907359375*^9}]
}, Closed]],

Cell[TextData[StyleBox[ButtonBox["Library Research Experience for \
Undergraduates",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/ComplexUndergradRes.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Fourier Series and Transform",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/FourierTransformBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Dirichlet Problem",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/DirichletProblemBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Laplace Transform",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/c2003/LaplaceTransformBib.html"], 
   None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox[ButtonBox["Return to the Complex Analysis Project",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/complex.html"], None}],
 FontWeight->"Bold",
 FontVariations->{"Underline"->True}]], "Text"],

Cell[TextData[StyleBox[ButtonBox["(c) 2008 John H. Mathews, Russell W. \
Howell",
 BaseStyle->"Hyperlink",
 ButtonData:>{
   URL["http://math.fullerton.edu/mathews/"], None}],
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 1, 0]]], "Text",
 CellChangeTimes->{{3.399624509609375*^9, 3.399624511140625*^9}}]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{949, 640},
WindowMargins->{{3, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "CHAPTER 1"->{
  Cell[568, 21, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[6984, 256, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"],
  Cell[146493, 5610, 334, 9, 29, "Text",
   Evaluatable->False,
   CellTags->"CHAPTER 1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"CHAPTER 1", 186223, 6995}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"],
Cell[905, 32, 132, 2, 29, "Text"],
Cell[1040, 36, 1352, 43, 29, "Text"],
Cell[2395, 81, 1073, 36, 65, "Text"],
Cell[3471, 119, 2809, 110, 131, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6305, 233, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[6449, 239, 357, 9, 29, "Text",
 Evaluatable->False],
Cell[6809, 250, 172, 4, 29, "Text",
 Evaluatable->False],
Cell[6984, 256, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[7333, 268, 614, 25, 48, "Text",
 Evaluatable->False],
Cell[7950, 295, 25, 0, 29, "Text"],
Cell[7978, 297, 6497, 207, 493, "Text"],
Cell[CellGroupData[{
Cell[14500, 508, 111, 2, 29, "Text"],
Cell[14614, 512, 419, 16, 42, "Text",
 Evaluatable->False],
Cell[15036, 530, 863, 30, 55, "Text",
 Evaluatable->False],
Cell[15902, 562, 1807, 54, 290, "Input"],
Cell[17712, 618, 498, 17, 33, "Text"],
Cell[18213, 637, 3243, 93, 438, "Input"],
Cell[21459, 732, 619, 21, 33, "Text"],
Cell[22081, 755, 3224, 93, 438, "Input"],
Cell[25308, 850, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[25587, 862, 819, 24, 132, "Input"]
}, Closed]],
Cell[26421, 889, 891, 30, 30, "Text",
 Evaluatable->False],
Cell[27315, 921, 10843, 460, 269, "Text"],
Cell[38161, 1383, 25, 0, 29, "Text"],
Cell[38189, 1385, 1794, 68, 120, "Text"],
Cell[39986, 1455, 1942, 75, 94, "Text"],
Cell[41931, 1532, 2519, 94, 213, "Text"],
Cell[CellGroupData[{
Cell[44475, 1630, 111, 2, 29, "Text"],
Cell[44589, 1634, 620, 22, 55, "Text",
 Evaluatable->False],
Cell[45212, 1658, 2072, 58, 301, "Input"],
Cell[47287, 1718, 112, 2, 29, "Text",
 Evaluatable->False],
Cell[47402, 1722, 3054, 89, 352, "Input"],
Cell[50459, 1813, 1496, 43, 151, "Input"],
Cell[51958, 1858, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[52237, 1870, 800, 23, 132, "Input"]
}, Closed]],
Cell[53052, 1896, 1603, 55, 120, "Text"],
Cell[54658, 1953, 473, 18, 65, "Text"],
Cell[55134, 1973, 1363, 48, 65, "Text"],
Cell[56500, 2023, 27094, 1195, 341, "Text"],
Cell[83597, 3220, 462, 20, 29, "Text",
 Evaluatable->False],
Cell[84062, 3242, 25, 0, 29, "Text"],
Cell[84090, 3244, 2817, 92, 258, "Text"],
Cell[86910, 3338, 2113, 71, 261, "Text"],
Cell[CellGroupData[{
Cell[89048, 3413, 111, 2, 29, "Text"],
Cell[89162, 3417, 259, 10, 29, "Text",
 Evaluatable->False],
Cell[89424, 3429, 2547, 73, 328, "Input"],
Cell[91974, 3504, 529, 22, 71, "Text",
 Evaluatable->False],
Cell[92506, 3528, 2799, 74, 228, "Input"],
Cell[95308, 3604, 487, 20, 29, "Text",
 Evaluatable->False],
Cell[95798, 3626, 2088, 58, 252, "Input"],
Cell[97889, 3686, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[98168, 3698, 978, 28, 152, "Input"]
}, Closed]],
Cell[99161, 3729, 1896, 72, 98, "Text"],
Cell[101060, 3803, 1825, 64, 125, "Text"],
Cell[102888, 3869, 14860, 652, 217, "Text"],
Cell[117751, 4523, 114, 3, 29, "Text"],
Cell[117868, 4528, 1117, 42, 101, "Text",
 Evaluatable->False],
Cell[118988, 4572, 25, 0, 29, "Text"],
Cell[119016, 4574, 1837, 67, 184, "Text"],
Cell[120856, 4643, 9476, 412, 271, "Text"],
Cell[130335, 5057, 1303, 48, 65, "Text"],
Cell[CellGroupData[{
Cell[131663, 5109, 111, 2, 29, "Text"],
Cell[131777, 5113, 114, 2, 29, "Text",
 Evaluatable->False],
Cell[131894, 5117, 3556, 101, 395, "Input"],
Cell[135453, 5220, 1026, 39, 38, "Text",
 Evaluatable->False],
Cell[136482, 5261, 276, 10, 29, "Text",
 Evaluatable->False],
Cell[136761, 5273, 1594, 48, 232, "Input"],
Cell[138358, 5323, 855, 33, 47, "Text",
 Evaluatable->False],
Cell[139216, 5358, 2891, 85, 291, "Input"]
}, Closed]],
Cell[142122, 5446, 1245, 43, 44, "Text"],
Cell[143370, 5491, 2419, 92, 289, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[145814, 5587, 141, 4, 29, "Text",
 Evaluatable->False],
Cell[145958, 5593, 357, 9, 29, "Text",
 Evaluatable->False],
Cell[146318, 5604, 172, 4, 29, "Text",
 Evaluatable->False],
Cell[146493, 5610, 334, 9, 29, "Text",
 Evaluatable->False,
 CellTags->"CHAPTER 1"]
}, Closed]],
Cell[146842, 5622, 941, 35, 98, "Text",
 Evaluatable->False],
Cell[147786, 5659, 7260, 302, 323, "Text"],
Cell[155049, 5963, 25, 0, 29, "Text"],
Cell[155077, 5965, 2973, 112, 157, "Text"],
Cell[158053, 6079, 3233, 112, 245, "Text"],
Cell[161289, 6193, 1735, 57, 160, "Text"],
Cell[CellGroupData[{
Cell[163049, 6254, 111, 2, 29, "Text"],
Cell[163163, 6258, 1776, 69, 83, "Text",
 Evaluatable->False],
Cell[164942, 6329, 4421, 127, 535, "Input"],
Cell[169366, 6458, 1090, 42, 55, "Text",
 Evaluatable->False],
Cell[170459, 6502, 3376, 100, 447, "Input"],
Cell[173838, 6604, 183, 6, 29, "Text"],
Cell[174024, 6612, 765, 22, 112, "Input"],
Cell[174792, 6636, 494, 16, 65, "Text",
 Evaluatable->False],
Cell[175289, 6654, 4500, 133, 475, "Input"],
Cell[179792, 6789, 183, 6, 29, "Text"],
Cell[179978, 6797, 763, 22, 112, "Input"],
Cell[180744, 6821, 272, 10, 29, "Text",
 Evaluatable->False],
Cell[181019, 6833, 1397, 41, 192, "Input"],
Cell[182419, 6876, 261, 8, 29, "Text",
 Evaluatable->False],
Cell[182683, 6886, 1299, 37, 136, "Input"]
}, Closed]],
Cell[183997, 6926, 281, 7, 26, "Text"],
Cell[184281, 6935, 292, 7, 29, "Text"],
Cell[184576, 6944, 281, 7, 29, "Text"],
Cell[184860, 6953, 281, 7, 29, "Text"],
Cell[185144, 6962, 249, 5, 29, "Text"],
Cell[185396, 6969, 320, 7, 29, "Text"]
}
]
*)

(* End of internal cache information *)
